Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 14/09/2021, à 08:23

adgb57

[Résolu] plantage Firefox

Bonjour,
Je viens d'installer la dernière version de Firefox 20.04 LTS sur mon ordi.
Tout se déroule correctement.
Lors de la première utilisation de Firefox je rencontre des problèmes de lentrur, le curseur de la souris se fige, le logiciel plante. Je ne peux plus rien faire.
J'ai les mêmes problèmes avec libreOffice.
Tous les autres programmes  fonctionnent correctement.
Que se passe
-t-il ?
Merci.

Résolution
Achat d'un nouveau ordi

Dernière modification par adgb57 (Le 15/09/2021, à 11:12)


Ubuntu 20.04 LTS
Noyau 5.4.0.88
Nvidia Geforce 8600 GT

Hors ligne

#2 Le 14/09/2021, à 09:27

malbo

Re : [Résolu] plantage Firefox

Bonjour,
Je te prie de donner le retour complet (*) de la commande suivante :

cat /var/log/apt/history.log

(*) définition de "retour complet" donnée par cqfd93 : https://forum.ubuntu-fr.org/viewtopic.p … #p22040823

Hors ligne

#3 Le 14/09/2021, à 11:31

adgb57

Re : [Résolu] plantage Firefox

Bonjour Malbo
j'espère que c'est bon ...

alain@uc:~$ cat /var/log/apt/history.log

Start-Date: 2021-08-19  10:30:44
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:amd64 (2020.02.11.2, 2020.02.11.4)
End-Date: 2021-08-19  10:30:44

Start-Date: 2021-08-19  10:30:48
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), fdisk:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), perl-base:amd64 (5.30.0-9build1, 5.30.0-9ubuntu0.2), netplan.io:amd64 (0.99-0ubuntu1, 0.102-0ubuntu1~20.04.2), libseccomp2:amd64 (2.4.3-1ubuntu1, 2.5.1-1ubuntu1~20.04.1), libdbus-1-3:amd64 (1.12.16-2ubuntu2, 1.12.16-2ubuntu2.1), networkd-dispatcher:amd64 (2.0.1-1, 2.1-2~ubuntu20.04.1), libfdisk1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libpam-modules:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), openssl:amd64 (1.1.1f-1ubuntu2, 1.1.1f-1ubuntu2.5), libgirepository-1.0-1:amd64 (1.64.0-2, 1.64.1-1~ubuntu20.04.1), libpython3.8-minimal:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), libsystemd0:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), gcc-10-base:amd64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), apt:amd64 (2.0.2, 2.0.6), dbus:amd64 (1.12.16-2ubuntu2, 1.12.16-2ubuntu2.1), libmount1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libsqlite3-0:amd64 (3.31.1-4, 3.31.1-4ubuntu0.2), zlib1g:amd64 (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.2), sudo:amd64 (1.8.31-1ubuntu1, 1.8.31-1ubuntu1.2), libc6:amd64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), util-linux:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), python3.8:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), udev:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), locales:amd64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), passwd:amd64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.1), procps:amd64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.2), libpam-runtime:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), isc-dhcp-common:amd64 (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.2), libisc-export1105:amd64 (1:9.11.16+dfsg-3~build1, 1:9.11.16+dfsg-3~ubuntu1), libprocps8:amd64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.2), libapt-pkg6.0:amd64 (2.0.2, 2.0.6), libudev1:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), rsyslog:amd64 (8.2001.0-1ubuntu1, 8.2001.0-1ubuntu1.1), libapparmor1:amd64 (2.13.3-7ubuntu5, 2.13.3-7ubuntu5.1), systemd-timesyncd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), mount:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), ubuntu-minimal:amd64 (1.450, 1.450.2), libblkid1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libc-bin:amd64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), gir1.2-glib-2.0:amd64 (1.64.0-2, 1.64.1-1~ubuntu20.04.1), python3.8-minimal:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), tar:amd64 (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.1), systemd-sysv:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), libuuid1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), liblz4-1:amd64 (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), gpgv:amd64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libpam-systemd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), distro-info-data:amd64 (0.43ubuntu1, 0.43ubuntu1.6), xz-utils:amd64 (5.2.4-1, 5.2.4-1ubuntu1), python3-yaml:amd64 (5.3.1-1, 5.3.1-1ubuntu0.1), systemd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), libsmartcols1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), login:amd64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.1), libhogweed5:amd64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), libpam-modules-bin:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), apt-utils:amd64 (2.0.2, 2.0.6), libdns-export1109:amd64 (1:9.11.16+dfsg-3~build1, 1:9.11.16+dfsg-3~ubuntu1), libnss-systemd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), bsdutils:amd64 (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.1), libnetplan0:amd64 (0.99-0ubuntu1, 0.102-0ubuntu1~20.04.2), libgcc-s1:amd64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), libglib2.0-data:amd64 (2.64.2-1~fakesync1, 2.64.6-1~ubuntu20.04.4), libnettle7:amd64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), bash:amd64 (5.0-6ubuntu1, 5.0-6ubuntu1.1), libxml2:amd64 (2.9.10+dfsg-5, 2.9.10+dfsg-5ubuntu0.20.04.1), libpython3.8-stdlib:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), libgnutls30:amd64 (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.6), ca-certificates:amd64 (20190110ubuntu1, 20210119~20.04.1), libp11-kit0:amd64 (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:amd64 (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), libcryptsetup12:amd64 (2:2.2.2-3ubuntu2, 2:2.2.2-3ubuntu2.3), libssl1.1:amd64 (1.1.1f-1ubuntu2, 1.1.1f-1ubuntu2.5), libjson-c4:amd64 (0.13.1+dfsg-7, 0.13.1+dfsg-7ubuntu0.3), liblzma5:amd64 (5.2.4-1, 5.2.4-1ubuntu1), libstdc++6:amd64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), isc-dhcp-client:amd64 (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.2), libglib2.0-0:amd64 (2.64.2-1~fakesync1, 2.64.6-1~ubuntu20.04.4), less:amd64 (551-1, 551-1ubuntu0.1), base-files:amd64 (11ubuntu5, 11ubuntu5.4), tzdata:amd64 (2019c-3ubuntu1, 2021a-0ubuntu0.20.04)
End-Date: 2021-08-19  10:31:16

Start-Date: 2021-08-19  10:31:16
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: distro-info:amd64 (0.23ubuntu1, automatic)
Upgrade: ubuntu-advantage-tools:amd64 (20.3, 27.2.2~20.04.1)
End-Date: 2021-08-19  10:31:18

Start-Date: 2021-08-19  10:32:17
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install linux-generic-hwe-20.04 adduser base-passwd bzip2 console-setup console-setup-linux coreutils dash debconf debconf-i18n debianutils diffutils dmsetup dpkg e2fsprogs eject file findutils grep gzip hostname init init-system-helpers iproute2 iputils-ping kbd keyboard-configuration kmod libacl1 libargon2-1 libatm1 libattr1 libaudit-common libaudit1 libbsd0 libbz2-1.0 libcap-ng0 libcap2 libcap2-bin libcom-err2 libcrypt1 libdb5.3 libdebconfclient0 libdevmapper1.02.1 libelf1 libestr0 libexpat1 libext2fs2 libfastjson4 libffi7 libfribidi0 libgcrypt20 libgmp10 libgpg-error0 libicu66 libidn2-0 libip4tc2 libkmod2 liblocale-gettext-perl libmagic-mgc libmagic1 libmnl0 libmpdec2 libncurses6 libncursesw6 libnewt0.52 libpam-cap libpcre2-8-0 libpcre3 libpopt0 libpython3-stdlib libreadline8 libselinux1 libsemanage-common libsemanage1 libsepol1 libslang2 libss2 libtasn1-6 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libtinfo6 libunistring2 libxtables12 libyaml-0-2 logrotate logsave lsb-base lsb-release mawk mime-support ncurses-base ncurses-bin netbase netcat-openbsd python3 python3-dbus python3-gi python3-minimal python3-netifaces python3-pkg-resources readline-common sed sensible-utils shared-mime-info sysvinit-utils ucf vim-common vim-tiny whiptail xdg-user-dirs xkb-data xxd ca-certificates dbus distro-info-data gcc-10-base isc-dhcp-client isc-dhcp-common libdbus-1-3 libgcc-s1 libgnutls30 libhogweed5 libjson-c4 liblz4-1 libnettle7 libnss-systemd libp11-kit0 libpam-systemd libpython3.8-minimal libpython3.8-stdlib libsqlite3-0 libstdc++6 libsystemd0 libudev1 libxml2 libzstd1 perl-base python3-yaml python3.8 python3.8-minimal sudo systemd systemd-sysv systemd-timesyncd tar tzdata udev apt apt-utils base-files bash bsdutils gir1.2-glib-2.0 gpgv less libapparmor1 libapt-pkg6.0 libblkid1 libc-bin libc6 libcryptsetup12 libdns-export1109 libgirepository-1.0-1 libglib2.0-0 libglib2.0-data libisc-export1105 liblzma5 libmount1 libnetplan0 libpam-modules libpam-modules-bin libpam-runtime libpam0g libprocps8 libseccomp2 libsmartcols1 libssl1.1 libuuid1 locales login mount netplan.io networkd-dispatcher openssl passwd procps rsyslog ubuntu-advantage-tools ubuntu-keyring ubuntu-minimal util-linux xz-utils zlib1g bash-completion bsdmainutils cpio cron dmidecode dosfstools ed ftp fuse gettext-base groff-base hdparm info install-info iptables iputils-tracepath irqbalance iso-codes libcbor0.6 libedit2 libfido2-1 libfuse2 libgdbm6 libip6tc2 libkeyutils1 liblmdb0 libnetfilter-conntrack3 libnfnetlink0 libnftnl11 libntfs-3g883 libnuma1 libpcap0.8 libpipeline1 libpng16-16 libpsl5 libuchardet0 libunwind8 libusb-1.0-0 libxau6 libxcb1 libxdmcp6 libxext6 libxmuu1 ltrace man-db manpages mtr-tiny nano ntfs-3g pci.ids popularity-contest powermgmt-base psmisc publicsuffix python3-distro-info rsync tcpdump telnet time ufw usb.ids usbutils wget xauth accountsservice bind9-dnsutils bind9-host bind9-libs krb5-locales libaccountsservice0 libgssapi-krb5-2 libk5crypto3 libkrb5-3 libkrb5support0 libmaxminddb0 libpolkit-gobject-1-0 libuv1 libx11-6 libx11-data python3-gdbm apparmor busybox-static command-not-found friendly-recovery language-selector-common libdrm-common libdrm2 libparted2 libpci3 libplymouth5 lshw lsof openssh-client parted pciutils plymouth plymouth-theme-ubuntu-text python-apt-common python3-apt python3-commandnotfound python3-distupgrade python3-update-manager strace ubuntu-release-upgrader-core ubuntu-standard update-manager-core uuid-runtime acl acpi-support acpid aisleriot alsa-base alsa-topology-conf anacron apg app-install-data-partner apport-symptoms appstream apturl apturl-common aspell-en at-spi2-core baobab bc branding-ubuntu brltty bubblewrap colord colord-data cpp cracklib-runtime crda cups-browsed cups-filters cups-filters-core-drivers cups-pk-helper dc dconf-cli dconf-gsettings-backend dconf-service dictionaries-common dmz-cursor-theme dns-root-data docbook-xml duplicity emacsen-common espeak-ng-data fontconfig fontconfig-config fonts-beng fonts-beng-extra fonts-dejavu-core fonts-deva fonts-deva-extra fonts-droid-fallback fonts-freefont-ttf fonts-gargi fonts-gubbi fonts-gujr fonts-gujr-extra fonts-guru fonts-guru-extra fonts-indic fonts-kacst fonts-kacst-one fonts-kalapi fonts-khmeros-core fonts-knda fonts-lao fonts-liberation fonts-liberation2 fonts-lklug-sinhala fonts-lohit-beng-assamese fonts-lohit-beng-bengali fonts-lohit-deva fonts-lohit-gujr fonts-lohit-guru fonts-lohit-knda fonts-lohit-mlym fonts-lohit-orya fonts-lohit-taml fonts-lohit-taml-classical fonts-lohit-telu fonts-mlym fonts-nakula fonts-navilu fonts-noto-cjk fonts-orya fonts-orya-extra fonts-pagul fonts-sahadeva fonts-samyak-deva fonts-samyak-gujr fonts-samyak-mlym fonts-samyak-taml fonts-sarai fonts-sil-abyssinica fonts-sil-padauk fonts-smc fonts-smc-anjalioldlipi fonts-smc-chilanka fonts-smc-dyuthi fonts-smc-gayathri fonts-smc-karumbi fonts-smc-keraleeyam fonts-smc-manjari fonts-smc-meera fonts-smc-rachana fonts-smc-raghumalayalamsans fonts-smc-suruma fonts-smc-uroob fonts-taml fonts-telu fonts-telu-extra fonts-thai-tlwg fonts-tibetan-machine fonts-tlwg-garuda fonts-tlwg-garuda-ttf fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf fonts-tlwg-mono fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee fonts-tlwg-sawasdee-ttf fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf fonts-tlwg-umpush fonts-tlwg-umpush-ttf fonts-tlwg-waree fonts-tlwg-waree-ttf fonts-ubuntu fonts-urw-base35 fonts-yrsa-rasa foomatic-db-compressed-ppds gcr gdisk genisoimage geoclue-2.0 gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-geoclue-2.0 gir1.2-gmenu-3.0 gir1.2-graphene-1.0 gir1.2-gstreamer-1.0 gir1.2-gtksource-4 gir1.2-gudev-1.0 gir1.2-json-1.0 gir1.2-notify-0.7 gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-rb-3.0 gir1.2-soup-2.4 gir1.2-totem-1.0 gir1.2-totemplparser-1.0 gir1.2-udisks-2.0 gir1.2-unity-5.0 gir1.2-upowerglib-1.0 gir1.2-wnck-3.0 gkbd-capplet gnome-accessibility-themes gnome-calculator gnome-characters gnome-font-viewer gnome-keyring gnome-keyring-pkcs11 gnome-mahjongg gnome-menus gnome-mines gnome-power-manager gnome-screenshot gnome-session-bin gnome-session-canberra gnome-session-common gnome-startup-applications gnome-sudoku gnome-themes-extra gnome-themes-extra-data gnome-todo gnome-todo-common gnome-video-effects grilo-plugins-0.3-base gsettings-desktop-schemas gsettings-ubuntu-schemas gstreamer1.0-clutter-3.0 gstreamer1.0-tools gtk2-engines-murrine gtk2-engines-pixbuf guile-2.2-libs gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hicolor-icon-theme hplip hplip-data humanity-icon-theme hunspell-en-us ibus-table inputattach ippusbxd iw kerneloops klibc-utils laptop-detect libaa1 libabw-0.1-1 libamtk-5-0 libamtk-5-common libao-common libao4 libappindicator3-1 libappstream4 libarchive13 libasn1-8-heimdal libasound2-plugins libassuan0 libasyncns0 libatasmart4 libatk1.0-0 libatk1.0-data libatkmm-1.6-1v5 libatspi2.0-0 libauthen-sasl-perl libavc1394-0 libbabeltrace1 libblockdev-crypto2 libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2 libblockdev-swap2 libblockdev-utils2 libblockdev2 libboost-date-time1.71.0 libboost-filesystem1.71.0 libboost-iostreams1.71.0 libboost-locale1.71.0 libboost-thread1.71.0 libbrlapi0.7 libcairo-gobject-perl libcairo-gobject2 libcairo-perl libcairo2 libcairomm-1.0-1v5 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0 libcdio-cdda2 libcdio-paranoia2 libcdio18 libcdparanoia0 libcdr-0.1-1 libclucene-contribs1v5 libclucene-core1v5 libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcmis-0.5-5v5 libcogl-common libcogl-pango20 libcogl-path20 libcogl20 libcolamd2 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2 libcue2 libcupsfilters1 libdaemon0 libdata-dump-perl libdatrie1 libdazzle-1.0-0 libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdconf1 libdee-1.0-4 libdmapsharing-3.0-2 libdotconf0 libdpkg-perl libdv4 libdw1 libe-book-0.1-1 libencode-locale-perl libeot0 libepoxy0 libepubgen-0.1-1 libespeak-ng1 libetonyek-0.1-1 libevent-2.1-7 libexempi8 libexttextcat-2.0-0 libexttextcat-data libextutils-depends-perl libextutils-pkgconfig-perl libfftw3-single3 libfile-basedir-perl libfile-desktopentry-perl libfile-fcntllock-perl libfile-listing-perl libfile-mimeinfo-perl libflac8 libfont-afm-perl libfontconfig1 libfontembed1 libfontenc1 libfreehand-0.1-1 libgail-common libgail18 libgc1c2 libgcab-1.0-0 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgdata-common libgdata22 libgdbm-compat4 libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgexiv2-2 libgif7 libglib-object-introspection-perl libglib-perl libglibmm-2.4-1v5 libglu1-mesa libgnome-games-support-1-3 libgnome-games-support-common libgnome-menu-3-0 libgnome-todo libgnomekbd-common libgnomekbd8 libgom-1.0-0 libgpgme11 libgpgmepp6 libgpm2 libgpod-common libgpod4 libgraphene-1.0-0 libgraphite2-3 libgrilo-0.3-0 libgsf-1-114 libgsf-1-common libgsound0 libgspell-1-2 libgspell-1-common libgssapi3-heimdal libgstreamer1.0-0 libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtk3-perl libgtkmm-3.0-1v5 libgtksourceview-4-0 libgtksourceview-4-common libgtop-2.0-11 libgtop2-common libgudev-1.0-0 libgupnp-av-1.0-2 libgupnp-dlna-2.0-3 libgusb2 libgxps2 libhandy-0.0-0 libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhpmud0 libhtml-form-perl libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl libhttp-message-perl libhttp-negotiate-perl libhunspell-1.7-0 libhx509-5-heimdal libhyphen0 libical3 libice6 libidn11 libiec61883-0 libieee1284-3 libijs-0.35 libimagequant0 libimobiledevice6 libio-html-perl libio-socket-ssl-perl libio-stringy-perl libipc-system-simple-perl libisl22 libiw30 libjack-jackd2-0 libjansson4 libjbig0 libjbig2dec0 libjpeg8 libjson-glib-1.0-0 libjson-glib-1.0-common libklibc libkpathsea6 libkrb5-26-heimdal libksba8 liblangtag-common liblangtag1 liblcms2-2 liblcms2-utils libllvm9 liblouis-data liblouis20 liblouisutdml-bin liblouisutdml-data liblouisutdml9 libltdl7 liblua5.3-0 liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2 libmailtools-perl libmbim-glib4 libmbim-proxy libmediaart-2.0-0 libmessaging-menu0 libmhash2 libminiupnpc17 libmm-glib0 libmozjs-68-0 libmp3lame0 libmpc3 libmpfr6 libmpg123-0 libmspub-0.1-1 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmwaw-0.3-3 libmythes-1.2-0 libnatpmp1 libndp0 libneon27-gnutls libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl libnfs13 libnghttp2-14 libnl-3-200 libnl-genl-3-200 libnl-route-3-200 libnotify-bin libnotify4 libnpth0 libnspr4 libnss-mdns libodfgen-0.1-1 libogg0 libopus0 liborc-0.4-0 liborcus-0.15-0 libpagemaker-0.0-0 libpam-gnome-keyring libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangomm-1.4-1v5 libpangoxft-1.0-0 libpaper-utils libpaper1 libpcaudio0 libpciaccess0 libpcre2-32-0 libpcsclite1 libpeas-1.0-0 libpeas-common libphonenumber7 libpixman-1-0 libpkcs11-helper1 libplist3 libpoppler-cpp0v5 libpoppler-glib8 libpoppler97 libprotobuf17 libpwquality-common libpwquality1 libqmi-glib5 libqmi-proxy libqqwing2v5 librasqal3 libraw1394-11 libraw19 librdf0 librest-0.7-0 librevenge-0.0-0 librhythmbox-core10 libroken18-heimdal librsync2 librtmp1 librygel-core-2.6-2 librygel-db-2.6-2 librygel-renderer-2.6-2 librygel-server-2.6-2 libsamplerate0 libsane-hpaio libsasl2-2 libsasl2-modules libsasl2-modules-db libsbc1 libsensors-config libsensors5 libsgutils2-2 libshout3 libsigc++-2.0-0v5 libsm6 libsmbios-c2 libsodium23 libsonic0 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspectre1 libspeechd2 libspeex1 libspeexdsp1 libstartup-notification0 libstemmer0d libsuitesparseconfig5 libsynctex2 libsysmetrics1 libtag1v5 libtag1v5-vanilla libtalloc2 libtdb1 libteamdctl0 libtepl-4-0 libtevent0 libthai-data libthai0 libtheora0 libtie-ixhash-perl libtimedate-perl libtotem-plparser-common libtotem-plparser18 libtotem0 libtry-tiny-perl libtss2-esys0 libtwolame0 libu2f-udev libudisks2-0 libunity-protocol-private0 libunity-scopes-json-def-desktop libunity9 libupower-glib3 liburi-perl libusbmuxd6 libv4l-0 libv4lconvert0 libvisio-0.1-1 libvisual-0.4-0 libvolume-key1 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx6 libvulkan1 libwayland-client0 libwayland-cursor0 libwayland-egl1 libwayland-server0 libwebrtc-audio-processing1 libwhoopsie-preferences0 libwind0-heimdal libwmf0.2-7 libwmf0.2-7-gtk libwnck-3-0 libwnck-3-common libwoff1 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libwrap0 libwww-perl libwww-robotrules-perl libx11-protocol-perl libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcb-xv0 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont2 libxft2 libxi6 libxinerama1 libxkbcommon-x11-0 libxkbcommon0 libxkbfile1 libxklavier16 libxml-parser-perl libxml-twig-perl libxml-xpathengine-perl libxmlsec1 libxmlsec1-nss libxmu6 libxpm4 libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1 libxss1 libxt6 libxtst6 libxv1 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 linux-sound-base lp-solve media-player-info mobile-broadband-provider-info modemmanager mousetweaks mscompress mtools mysql-common nautilus-share network-manager-openvpn network-manager-openvpn-gnome network-manager-pptp network-manager-pptp-gnome openprinting-ppds patch pcmciautils perl-openssl-defaults pinentry-curses pinentry-gnome3 pkg-config policykit-desktop-privileges poppler-data poppler-utils pptp-linux printer-driver-brlaser printer-driver-c2esp printer-driver-foo2zjs printer-driver-foo2zjs-common printer-driver-hpcups printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix python3-bcrypt python3-blinker python3-brlapi python3-cairo python3-certifi python3-cffi-backend python3-chardet python3-cups python3-dateutil python3-debconf python3-debian python3-defer python3-distro python3-entrypoints python3-fasteners python3-future python3-gi-cairo python3-httplib2 python3-idna python3-jwt python3-keyring python3-launchpadlib python3-lazr.restfulclient python3-lazr.uri python3-lockfile python3-louis python3-macaroonbakery python3-mako python3-markupsafe python3-monotonic python3-nacl python3-oauthlib python3-olefile python3-paramiko python3-pexpect python3-protobuf python3-ptyprocess python3-pyatspi python3-pymacaroons python3-renderpm python3-reportlab python3-reportlab-accel python3-requests python3-requests-unixsocket python3-rfc3339 python3-secretstorage python3-simplejson python3-six python3-speechd python3-systemd python3-talloc python3-tz python3-wadllib python3-xdg python3-xkit remmina remmina-common remmina-plugin-rdp remmina-plugin-secret remmina-plugin-vnc rhythmbox rhythmbox-data rhythmbox-plugins rtkit rygel sbsigntool seahorse secureboot-db session-migration sgml-base sgml-data sound-icons sound-theme-freedesktop speech-dispatcher speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng squashfs-tools ssl-cert switcheroo-control syslinux syslinux-common syslinux-legacy totem totem-common totem-plugins tpm-udev tracker-extract tracker-miner-fs transmission-common transmission-gtk ubuntu-mono ubuntu-report ubuntu-session ubuntu-wallpapers ubuntu-wallpapers-focal udisks2 unzip update-inetd upower usb-creator-common usb-creator-gtk usb-modeswitch usb-modeswitch-data usbmuxd wamerican whoopsie-preferences wireless-tools x11-apps x11-common x11-session-utils x11-utils x11-xkb-utils x11-xserver-utils xbitmaps xbrlapi xcursor-themes xdg-dbus-proxy xdg-desktop-portal xdg-desktop-portal-gtk xdg-user-dirs-gtk xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xinit xinput xml-core xorg xorg-docs-core xserver-xorg xserver-xorg-input-all xserver-xorg-input-libinput xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware xul-ext-ubufox yelp-xsl zenity zenity-common zip apport apport-gtk aptdaemon aptdaemon-data aspell avahi-autoipd avahi-daemon avahi-utils cpp-9 cups cups-bsd cups-client cups-common cups-core-drivers cups-daemon cups-ipp-utils cups-ppdc cups-server-common dbus-user-session dbus-x11 dnsmasq-base file-roller firefox gcc-9-base ghostscript ghostscript-x gir1.2-accountsservice-1.0 gir1.2-gdkpixbuf-2.0 gir1.2-gst-plugins-base-1.0 gir1.2-javascriptcoregtk-4.0 gir1.2-packagekitglib-1.0 gir1.2-polkit-1.0 gir1.2-webkit2-4.0 glib-networking glib-networking-common glib-networking-services gstreamer1.0-alsa gstreamer1.0-gl gstreamer1.0-gtk3 gstreamer1.0-packagekit gstreamer1.0-plugins-base gstreamer1.0-plugins-base-apps gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x libaspell15 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libavahi-ui-gtk3-0 libbrotli1 libcaca0 libcc1-0 libcups2 libcupsimage2 libcurl3-gnutls libcurl4 libdjvulibre-text libdjvulibre21 libexif12 libexiv2-27 libfreerdp-client2-2 libfreerdp2-2 libfreetype6 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgnome-autoar-0-0 libgomp1 libgs9 libgs9-common libgssdp-1.2-0 libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0 libjavascriptcoregtk-4.0-18 libjpeg-turbo8 libldb2 libmysqlclient21 libnss3 libopenjp2-7 libpackagekit-glib2-18 libperl5.30 libpolkit-agent-1-0 libproxy1-plugin-gsettings libproxy1-plugin-networkmanager libproxy1v5 libpython3.8 libqpdf26 libraptor2-0 libsndfile1 libsnmp-base libsnmp35 libssh-4 libtiff5 libvncclient1 libwavpack1 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2 libwebpmux3 libwhoopsie0 libwinpr2-2 libx11-xcb1 lz4 p11-kit p11-kit-modules packagekit packagekit-tools perl perl-modules-5.30 policykit-1 ppp python3-apport python3-aptdaemon python3-aptdaemon.gtk3widgets python3-cryptography python3-lib2to3 python3-pil python3-problem-report python3-urllib3 spice-vdagent thunderbird thunderbird-gnome-support vino whoopsie wpasupplicant xdg-utils adwaita-icon-theme alsa-ucm-conf alsa-utils bluez bluez-cups bluez-obexd bolt busybox-initramfs cheese cheese-common deja-dup desktop-file-utils dirmngr enchant-2 eog evince evince-common evolution-data-server evolution-data-server-common fdisk fonts-noto-color-emoji fonts-noto-mono fonts-opensymbol fprintd fwupd fwupd-signed gamemode gdb gdbserver gdm3 gedit gedit-common gir1.2-freedesktop gir1.2-gdm-1.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-goa-1.0 gir1.2-gtk-3.0 gir1.2-gweather-3.0 gir1.2-ibus-1.0 gir1.2-mutter-6 gir1.2-nm-1.0 gir1.2-nma-1.0 gir1.2-rsvg-2.0 gir1.2-secret-1 gir1.2-snapd-1 gir1.2-vte-2.91 gjs gnome-bluetooth gnome-calendar gnome-control-center gnome-control-center-data gnome-control-center-faces gnome-desktop3-data gnome-disk-utility gnome-getting-started-docs gnome-initial-setup gnome-logs gnome-online-accounts gnome-settings-daemon gnome-settings-daemon-common gnome-shell gnome-shell-common gnome-shell-extension-appindicator gnome-shell-extension-desktop-icons gnome-shell-extension-ubuntu-dock gnome-system-monitor gnome-terminal gnome-terminal-data gnome-user-docs gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm gtk-update-icon-cache ibus ibus-data ibus-gtk ibus-gtk3 iio-sensor-proxy im-config initramfs-tools initramfs-tools-bin initramfs-tools-core language-selector-gnome libasound2 libasound2-data libatk-adaptor libatk-bridge2.0-0 libatopology2 libbluetooth3 libc6-dbg libcamel-1.2-62 libcheese-gtk25 libcheese8 libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libebackend-1.2-10 libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1 libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24 libedataserverui-1.2-2 libefiboot1 libefivar1 libegl-mesa0 libegl1 libenchant-2-2 libevdev2 libevdocument3-4 libevview3-3 libfdisk1 libfprint-2-2 libfprint-2-tod1 libfwupd2 libfwupdplugin1 libgamemode0 libgamemodeauto0 libgbm1 libgdm1 libgjs0g libgl1 libgl1-mesa-dri libglapi-mesa libgles2 libglib2.0-bin libglvnd0 libglx-mesa0 libglx0 libgnome-bluetooth13 libgnome-desktop-3-19 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgtk-3-0 libgtk-3-bin libgtk-3-common libgupnp-1.2-0 libgweather-3-16 libgweather-common libibus-1.0-5 libinput-bin libinput10 libjuh-java libjurt-java libldap-2.4-2 libldap-common liblirc-client0 libmutter-6-0 libnautilus-extension1a libnm0 libnma0 libpam-fprintd libparted-fs-resize0 libpulse-mainloop-glib0 libpulse0 libpulsedsp libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk3 libreoffice-impress libreoffice-math libreoffice-ogltrans libreoffice-pdfimport libreoffice-style-breeze libreoffice-style-colibre libreoffice-style-elementary libreoffice-style-tango libreoffice-writer libridl-java librsvg2-2 librsvg2-common libsane libsane-common libsecret-1-0 libsecret-common libsmbclient libsnapd-glib1 libtracker-control-2.0-0 libtracker-miner-2.0-0 libtracker-sparql-2.0-0 libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 libunoloader-java libvte-2.91-0 libvte-2.91-common libwacom-bin libwacom-common libwacom2 libwbclient0 libxatracker2 libxmlb1 libyelp0 linux-base memtest86+ mesa-vulkan-drivers mutter mutter-common nautilus nautilus-data nautilus-extension-gnome-terminal nautilus-sendto network-manager network-manager-config-connectivity-ubuntu network-manager-gnome openvpn orca plymouth-label plymouth-theme-spinner pulseaudio pulseaudio-module-bluetooth pulseaudio-utils python3-cupshelpers python3-ibus-1.0 python3-software-properties python3-uno rfkill rhythmbox-plugin-alternative-toolbar samba-libs sane-utils shotwell shotwell-common simple-scan snapd software-properties-common software-properties-gtk system-config-printer system-config-printer-common system-config-printer-udev tracker ubuntu-desktop ubuntu-desktop-minimal ubuntu-docs ubuntu-drivers-common ubuntu-release-upgrader-gtk ubuntu-settings unattended-upgrades uno-libs-private update-manager update-notifier update-notifier-common ure wireless-regdb xserver-common xserver-xephyr xserver-xorg-core xserver-xorg-legacy xwayland yaru-theme-gnome-shell yaru-theme-gtk yaru-theme-icon yaru-theme-sound yelp
Install: speech-dispatcher-espeak-ng:amd64 (0.9.1-4), speech-dispatcher-audio-plugins:amd64 (0.9.1-4), ubuntu-settings:amd64 (20.04.6), libmpc3:amd64 (1.1.0-1), libgssapi3-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), gkbd-capplet:amd64 (3.26.1-1), alsa-topology-conf:amd64 (1.2.2-1), libgoa-backend-1.0-1:amd64 (3.36.1-0ubuntu1), xserver-xorg-input-all:amd64 (1:7.7+19ubuntu14), python3-pexpect:amd64 (4.6.0-1build1), libjson-glib-1.0-0:amd64 (1.4.4-2ubuntu2), libreoffice-style-breeze:amd64 (1:6.4.7-0ubuntu0.20.04.1), evince:amd64 (3.36.10-0ubuntu1), libxdmcp6:amd64 (1:1.1.3-0ubuntu1), hunspell-en-us:amd64 (1:2018.04.16-1), dmz-cursor-theme:amd64 (0.4.5ubuntu1), info:amd64 (6.7.0.dfsg.2-5), manpages:amd64 (5.05-1), libqmi-proxy:amd64 (1.24.8-1), libpolkit-gobject-1-0:amd64 (0.105-26ubuntu1.1), alsa-base:amd64 (1.0.25+dfsg-0ubuntu5), libreoffice-math:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-tlwg-laksaman:amd64 (1:0.7.1-3), network-manager-pptp:amd64 (1.2.8-2), libsoup-gnome2.4-1:amd64 (2.70.0-1), libdjvulibre-text:amd64 (3.5.27.1-14ubuntu0.1), bluez:amd64 (5.53-0ubuntu3.3), libhttp-daemon-perl:amd64 (6.06-1), python3-defer:amd64 (1.0.6-2.1), gnome-control-center-data:amd64 (1:3.36.5-0ubuntu2), fonts-lao:amd64 (0.0.20060226-9ubuntu1), python3-distro-info:amd64 (0.23ubuntu1), evolution-data-server-common:amd64 (3.36.5-0ubuntu1), iso-codes:amd64 (4.4-1), gnome-power-manager:amd64 (3.32.0-2), libgdata-common:amd64 (0.17.12-1), acpid:amd64 (1:2.0.32-1ubuntu1), libwebp6:amd64 (0.6.1-2ubuntu0.20.04.1), libusb-1.0-0:amd64 (2:1.0.23-2build1), hplip-data:amd64 (3.20.3+dfsg0-2), gnome-keyring:amd64 (3.36.0-1ubuntu1), fonts-tlwg-purisa:amd64 (1:0.7.1-3), libqpdf26:amd64 (9.1.1-1ubuntu0.1), libldb2:amd64 (2:2.0.10-0ubuntu0.20.04.3), libefivar1:amd64 (37-2ubuntu2.2), gnome-settings-daemon-common:amd64 (3.36.1-0ubuntu1.1), xserver-xorg:amd64 (1:7.7+19ubuntu14), libhttp-message-perl:amd64 (6.22-1), gnome-calendar:amd64 (3.36.2-0ubuntu1), libnl-route-3-200:amd64 (3.4.0-1), fuse:amd64 (2.9.9-3), libteamdctl0:amd64 (1.30-1), libgpgmepp6:amd64 (1.13.1-7ubuntu2), libkrb5-3:amd64 (1.17-6ubuntu4.1), dosfstools:amd64 (4.1-2), linux-headers-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, automatic), libcogl20:amd64 (1.22.6-1), libgssapi-krb5-2:amd64 (1.17-6ubuntu4.1), xserver-xorg-video-qxl:amd64 (0.1.5+git20200331-1), liblangtag-common:amd64 (0.6.3-1), python3-cupshelpers:amd64 (1.5.12-0ubuntu1.1), liblouisutdml-data:amd64 (2.8.0-3), python3-ibus-1.0:amd64 (1.5.22-2ubuntu2.1), xserver-xorg-video-vesa:amd64 (1:2.4.0-2), tracker-extract:amd64 (2.3.3-2), libopenjp2-7:amd64 (2.3.1-1ubuntu4.20.04.1), libpangoft2-1.0-0:amd64 (1.44.7-2ubuntu4), bind9-dnsutils:amd64 (1:9.16.1-0ubuntu2.8), poppler-utils:amd64 (0.86.1-0ubuntu1), dbus-x11:amd64 (1.12.16-2ubuntu2.1), gnome-shell-extension-desktop-icons:amd64 (20.04.0-3~ubuntu20.04.3), libgusb2:amd64 (0.3.4-0.1), bolt:amd64 (0.8-4ubuntu1), libwww-robotrules-perl:amd64 (6.02-1), libaa1:amd64 (1.4p5-46), libnghttp2-14:amd64 (1.40.0-1build1), gstreamer1.0-alsa:amd64 (1.16.2-4ubuntu0.1), ubuntu-desktop-minimal:amd64 (1.450.2), libgphoto2-port12:amd64 (2.5.25-0ubuntu0.1), libpackagekit-glib2-18:amd64 (1.1.13-2ubuntu1.1), libcrack2:amd64 (2.9.6-3.2), glib-networking-services:amd64 (2.64.2-1ubuntu0.1), gnome-accessibility-themes:amd64 (3.28-1ubuntu1), gir1.2-gudev-1.0:amd64 (1:233-1), libraw1394-11:amd64 (2.1.2-1), libencode-locale-perl:amd64 (1.05-1), fonts-thai-tlwg:amd64 (1:0.7.1-3), uno-libs-private:amd64 (1:6.4.7-0ubuntu0.20.04.1), libao4:amd64 (1.2.2+20180113-1ubuntu1), libieee1284-3:amd64 (0.2.11-13build1), gnome-video-effects:amd64 (0.5.0-1ubuntu1), libfontenc1:amd64 (1:1.1.4-0ubuntu1), fonts-gubbi:amd64 (1.3-3), libclutter-1.0-0:amd64 (1.26.4+dfsg-1), mtr-tiny:amd64 (0.93-1), libxcb-icccm4:amd64 (0.4.1-1.1), gir1.2-nm-1.0:amd64 (1.22.10-1ubuntu2.2), gir1.2-gtksource-4:amd64 (4.6.0-1), libplist3:amd64 (2.1.0-4build2), sound-theme-freedesktop:amd64 (0.8-2ubuntu1), libvte-2.91-0:amd64 (0.60.3-0ubuntu1~20.04), libedataserverui-1.2-2:amd64 (3.36.5-0ubuntu1), libcups2:amd64 (2.3.1-9ubuntu1.1), libvulkan1:amd64 (1.2.131.2-1), libwayland-egl1:amd64 (1.18.0-1), intel-microcode:amd64 (3.20210608.0ubuntu0.20.04.1, automatic), irqbalance:amd64 (1.6.0-3ubuntu1), libwind0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), update-manager-core:amd64 (1:20.04.10.7), uuid-runtime:amd64 (2.34-0.1ubuntu9.1), libgtop2-common:amd64 (2.40.0-2), xserver-xorg-video-nouveau:amd64 (1:1.0.16-1), libclutter-gst-3.0-0:amd64 (3.0.27-1), gedit:amd64 (3.36.2-0ubuntu1), printer-driver-splix:amd64 (2.0.0+svn315-7fakesync1build1), libpkcs11-helper1:amd64 (1.26-1), mobile-broadband-provider-info:amd64 (20190618-3), publicsuffix:amd64 (20200303.0012-1), iptables:amd64 (1.8.4-3ubuntu2), libauthen-sasl-perl:amd64 (2.1600-1), libdrm-nouveau2:amd64 (2.4.105-3~20.04.1), xserver-xorg-video-amdgpu:amd64 (19.1.0-1), gnome-session-common:amd64 (3.36.0-2ubuntu1), gir1.2-gtk-3.0:amd64 (3.24.20-0ubuntu1), system-config-printer:amd64 (1.5.12-0ubuntu1.1), transmission-common:amd64 (2.94-2ubuntu3), gir1.2-mutter-6:amd64 (3.36.9-0ubuntu0.20.04.1), gnupg-utils:amd64 (2.2.19-3ubuntu2.1), python3-fasteners:amd64 (0.14.1-2), gvfs-backends:amd64 (1.44.1-1ubuntu1), libexttextcat-data:amd64 (3.4.5-1), gir1.2-gmenu-3.0:amd64 (3.36.0-1ubuntu1), libgtksourceview-4-common:amd64 (4.6.0-1), python3-dateutil:amd64 (2.7.3-3ubuntu1), bc:amd64 (1.07.1-2build1), libmtp9:amd64 (1.1.17-3), os-prober:amd64 (1.74ubuntu2, automatic), libpcsclite1:amd64 (1.8.26-3), dc:amd64 (1.07.1-2build1), ed:amd64 (1.16-1), gnome-logs:amd64 (3.34.0-1ubuntu1), fonts-indic:amd64 (2:1.3), libxklavier16:amd64 (5.4-4), libridl-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), whoopsie:amd64 (0.2.69ubuntu0.3), libfile-basedir-perl:amd64 (0.08-1), gnome-control-center:amd64 (1:3.36.5-0ubuntu2), friendly-recovery:amd64 (0.2.41ubuntu0.20.04.1), iw:amd64 (5.4-1), session-migration:amd64 (0.3.5), python3-olefile:amd64 (0.46-2), libsasl2-modules-db:amd64 (2.1.27+dfsg-2), libnet-ssleay-perl:amd64 (1.88-2ubuntu1), libgcr-base-3-1:amd64 (3.36.0-2build1), gir1.2-notify-0.7:amd64 (0.7.9-1ubuntu2), xserver-common:amd64 (2:1.20.11-1ubuntu1~20.04.2), printer-driver-c2esp:amd64 (27-6), libevdocument3-4:amd64 (3.36.10-0ubuntu1), python3-mako:amd64 (1.1.0+ds1-1ubuntu2), gir1.2-secret-1:amd64 (0.20.4-0ubuntu1), libxcb-xfixes0:amd64 (1.14-2), libwacom-common:amd64 (1.3-2ubuntu3), mscompress:amd64 (0.4-7), libcurl4:amd64 (7.68.0-1ubuntu2.6), libhtml-form-perl:amd64 (6.07-1), gir1.2-soup-2.4:amd64 (2.70.0-1), printer-driver-m2300w:amd64 (0.51-14), libgtk2.0-bin:amd64 (2.24.32-4ubuntu4), gpg-wks-client:amd64 (2.2.19-3ubuntu2.1), fonts-beng-extra:amd64 (1.0-7), alsa-ucm-conf:amd64 (1.2.2-1ubuntu0.9), gstreamer1.0-plugins-base-apps:amd64 (1.16.2-4ubuntu0.1), librevenge-0.0-0:amd64 (0.0.4-6ubuntu5), libuno-salhelpergcc3-3:amd64 (1:6.4.7-0ubuntu0.20.04.1), libspeechd2:amd64 (0.9.1-4), libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.8), libmpfr6:amd64 (4.0.2-1), speech-dispatcher:amd64 (0.9.1-4), libegl1:amd64 (1.3.2-1~ubuntu0.20.04.1), app-install-data-partner:amd64 (19.04), libdata-dump-perl:amd64 (1.23-1), gcc-9-base:amd64 (9.3.0-17ubuntu1~20.04), python3-software-properties:amd64 (0.98.9.5), sgml-base:amd64 (1.29.1), gvfs-bin:amd64 (1.44.1-1ubuntu1), libblockdev-swap2:amd64 (2.23-2ubuntu3), libboost-iostreams1.71.0:amd64 (1.71.0-6ubuntu6), libnotify-bin:amd64 (0.7.9-1ubuntu2), bluez-cups:amd64 (5.53-0ubuntu3.3), xserver-xorg-core:amd64 (2:1.20.11-1ubuntu1~20.04.2), libllvm9:amd64 (1:9.0.1-12), fonts-tlwg-purisa-ttf:amd64 (1:0.7.1-3), printer-driver-hpcups:amd64 (3.20.3+dfsg0-2), gnome-system-monitor:amd64 (3.36.1-0ubuntu0.20.04.1), gir1.2-clutter-1.0:amd64 (1.26.4+dfsg-1, automatic), strace:amd64 (5.5-3ubuntu1), libvncclient1:amd64 (0.9.12+dfsg-9ubuntu0.3), libgxps2:amd64 (0.3.1-1), libdv4:amd64 (1.0.0-12), libdw1:amd64 (0.176-1.1build1), libgphoto2-6:amd64 (2.5.25-0ubuntu0.1), libgrilo-0.3-0:amd64 (0.3.12-1), gir1.2-gdkpixbuf-2.0:amd64 (2.40.0+dfsg-3ubuntu0.2), python3-wadllib:amd64 (1.3.3-3build1), fonts-tlwg-norasi:amd64 (1:0.7.1-3), gnupg-l10n:amd64 (2.2.19-3ubuntu2.1), libcogl-path20:amd64 (1.22.6-1), libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3ubuntu0.2), libc6-dbg:amd64 (2.31-0ubuntu9.2), appstream:amd64 (0.12.10-2), fonts-deva:amd64 (2:1.2), libproxy1v5:amd64 (0.4.15-10ubuntu1.2), sane-utils:amd64 (1.0.29-0ubuntu5.2), libssh-4:amd64 (0.9.3-2ubuntu2.1), gnome-user-docs:amd64 (3.36.2+git20200704-0ubuntu0.1), liblcms2-2:amd64 (2.9-4), libgoa-1.0-0b:amd64 (3.36.1-0ubuntu1), cracklib-runtime:amd64 (2.9.6-3.2), libegl-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1), libreoffice-gtk3:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-smc-gayathri:amd64 (1.100-1), foomatic-db-compressed-ppds:amd64 (20200401-1), dconf-service:amd64 (0.36.0-1), python3-xkit:amd64 (0.5.0ubuntu4), libcairo-gobject2:amd64 (1.16.0-4ubuntu1), update-notifier-common:amd64 (3.192.30.9), python3-macaroonbakery:amd64 (1.3.1-1), baobab:amd64 (3.34.0-1), libgoa-1.0-common:amd64 (3.36.1-0ubuntu1), libgamemode0:amd64 (1.5.1-0ubuntu3.1), vino:amd64 (3.22.0-5ubuntu2.2), libcdparanoia0:amd64 (3.10.2+debian-13), libfprint-2-2:amd64 (1:1.90.2+tod1-0ubuntu1~20.04.4), python3-distro:amd64 (1.4.0-1), ntfs-3g:amd64 (1:2017.3.23AR.3-3ubuntu1), libnl-genl-3-200:amd64 (3.4.0-1), libwbclient0:amd64 (2:4.11.6+dfsg-0ubuntu1.9), fonts-guru-extra:amd64 (2.0-5), libtry-tiny-perl:amd64 (0.30-1), apturl-common:amd64 (0.5.2ubuntu19), python3-jwt:amd64 (1.7.1-2ubuntu2), gnome-sudoku:amd64 (1:3.36.0-1), yaru-theme-icon:amd64 (20.04.11.1), fonts-tlwg-typewriter-ttf:amd64 (1:0.7.1-3), libfile-desktopentry-perl:amd64 (0.22-1), fonts-samyak-deva:amd64 (1.2.2-4), libbrotli1:amd64 (1.0.7-6ubuntu0.1), libgweather-3-16:amd64 (3.36.1-1~ubuntu20.04.1), shotwell-common:amd64 (0.30.10-0ubuntu0.1), libcmis-0.5-5v5:amd64 (0.5.2-1ubuntu1), libpulsedsp:amd64 (1:13.99.1-1ubuntu3.11), glib-networking:amd64 (2.64.2-1ubuntu0.1), fonts-telu-extra:amd64 (2.0-4), libgtk-3-common:amd64 (3.24.20-0ubuntu1), libclucene-contribs1v5:amd64 (2.3.3.4+dfsg-1build1), acl:amd64 (2.2.53-6), gstreamer1.0-tools:amd64 (1.16.2-2), fonts-smc:amd64 (1:7.1), laptop-detect:amd64 (0.16), libraw19:amd64 (0.19.5-1ubuntu1), libhttp-negotiate-perl:amd64 (6.01-1), grub-common:amd64 (2.04-1ubuntu26.13, automatic), libjuh-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), libpciaccess0:amd64 (0.16-0ubuntu1), fonts-tlwg-typist:amd64 (1:0.7.1-3), libpam-fprintd:amd64 (1.90.9-1~ubuntu20.04.1), fonts-gargi:amd64 (2.0-4), fonts-deva-extra:amd64 (3.0-5), linux-image-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), apg:amd64 (2.2.3.dfsg.1-5), libxcb-present0:amd64 (1.14-2), libgtk-3-0:amd64 (3.24.20-0ubuntu1), libgd3:amd64 (2.2.5-5.2ubuntu2), libheimntlm0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), libshout3:amd64 (2.4.3-1), openvpn:amd64 (2.4.7-1ubuntu2.20.04.3), libparted2:amd64 (3.3-4ubuntu0.20.04.1), iucode-tool:amd64 (2.3.1-1, automatic), cups-pk-helper:amd64 (0.2.6-1ubuntu3), libksba8:amd64 (1.3.5-2), libavahi-glib1:amd64 (0.7-4ubuntu7.1), libgl1:amd64 (1.3.2-1~ubuntu0.20.04.1), wireless-tools:amd64 (30~pre9-13ubuntu1), libgjs0g:amd64 (1.64.5-0ubuntu0.20.04.01), pulseaudio:amd64 (1:13.99.1-1ubuntu3.11), fonts-smc-karumbi:amd64 (1.1.2-1), gstreamer1.0-plugins-good:amd64 (1.16.2-1ubuntu2.1), libgs9:amd64 (9.50~dfsg-5ubuntu4.2), python3-systemd:amd64 (234-3build2), libipc-system-simple-perl:amd64 (1.26-1), libreoffice-core:amd64 (1:6.4.7-0ubuntu0.20.04.1), seahorse:amd64 (3.36-1), cpp-9:amd64 (9.3.0-17ubuntu1~20.04), fonts-tlwg-norasi-ttf:amd64 (1:0.7.1-3), gsettings-ubuntu-schemas:amd64 (0.0.7+17.10.20170922-0ubuntu1), libcogl-common:amd64 (1.22.6-1), lp-solve:amd64 (5.5.0.15-4build1), libedata-cal-2.0-1:amd64 (3.36.5-0ubuntu1), xul-ext-ubufox:amd64 (3.4-0ubuntu1.17.10.1), libglapi-mesa:amd64 (21.0.3-0ubuntu0.3~20.04.1), gnome-desktop3-data:amd64 (3.36.8-0ubuntu1), policykit-desktop-privileges:amd64 (0.21), yelp:amd64 (3.36.2-0ubuntu1), libyelp0:amd64 (3.36.2-0ubuntu1), libpsl5:amd64 (0.21.0-1ubuntu1), libpixman-1-0:amd64 (0.38.4-0ubuntu1), fonts-kalapi:amd64 (1.0-3), libasound2-data:amd64 (1.2.2-2.1ubuntu2.4), libxkbfile1:amd64 (1:1.1.0-1), libdbusmenu-glib4:amd64 (16.04.1+18.10.20180917-0ubuntu6), fprintd:amd64 (1.90.9-1~ubuntu20.04.1), tcpdump:amd64 (4.9.3-4), rtkit:amd64 (0.12-4), libproxy1-plugin-gsettings:amd64 (0.4.15-10ubuntu1.2), snapd:amd64 (2.49.2+20.04), libatkmm-1.6-1v5:amd64 (2.28.0-2build1), libsigc++-2.0-0v5:amd64 (2.10.2-1build1), printer-driver-foo2zjs:amd64 (20171202dfsg0-4), libsecret-1-0:amd64 (0.20.4-0ubuntu1), fonts-urw-base35:amd64 (20170801.1-3), update-manager:amd64 (1:20.04.10.7), liborc-0.4-0:amd64 (1:0.4.31-1), librsvg2-common:amd64 (2.48.9-1ubuntu0.20.04.1), libxrender1:amd64 (1:0.9.10-1), printer-driver-postscript-hp:amd64 (3.20.3+dfsg0-2), libwoff1:amd64 (1.0.2-1build2), libcdio18:amd64 (2.0.0-2), python3-protobuf:amd64 (3.6.1.3-2ubuntu5), gamemode:amd64 (1.5.1-0ubuntu3.1), python3-urllib3:amd64 (1.25.8-2ubuntu0.1), gir1.2-atk-1.0:amd64 (2.35.1-1ubuntu2), cpp:amd64 (4:9.3.0-1ubuntu2), fonts-noto-cjk:amd64 (1:20190410+repack1-2), squashfs-tools:amd64 (1:4.4-1), rhythmbox-plugin-alternative-toolbar:amd64 (0.19.3-1.1), libexttextcat-2.0-0:amd64 (3.4.5-1), libgpgme11:amd64 (1.13.1-7ubuntu2), fonts-navilu:amd64 (1.2-2), bsdmainutils:amd64 (11.1.2ubuntu3), libwhoopsie0:amd64 (0.2.69ubuntu0.3), libogg0:amd64 (1.3.4-0ubuntu1), libxcb-render-util0:amd64 (0.3.9-1build1), humanity-icon-theme:amd64 (0.6.15), libsnmp-base:amd64 (5.8+dfsg-2ubuntu2.3), python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu32.3), bind9-host:amd64 (1:9.16.1-0ubuntu2.8), language-selector-common:amd64 (0.204.2), liblangtag1:amd64 (0.6.3-1), liblouis20:amd64 (3.12.0-3), libtracker-sparql-2.0-0:amd64 (2.3.6-0ubuntu1), libwpd-0.10-10:amd64 (0.10.3-1build1), libarchive13:amd64 (3.4.0-2ubuntu1), python3-reportlab-accel:amd64 (3.5.34-1ubuntu1), libamtk-5-common:amd64 (5.0.2-1build1), docbook-xml:amd64 (4.5-9), fonts-smc-chilanka:amd64 (1.400-1), fonts-orya:amd64 (2:1.2), lshw:amd64 (02.18.85-0.3ubuntu2.20.04.1), libwrap0:amd64 (7.6.q-30), libpcre2-32-0:amd64 (10.34-7), p11-kit:amd64 (0.23.20-1ubuntu0.1), libavahi-common-data:amd64 (0.7-4ubuntu7.1), lsof:amd64 (4.93.2+dfsg-1ubuntu0.20.04.1), xserver-xorg-video-fbdev:amd64 (1:0.5.0-1ubuntu1), libqmi-glib5:amd64 (1.24.8-1), python3-gi-cairo:amd64 (3.36.0-1), simple-scan:amd64 (3.36.3-0ubuntu0.20.04.0), powermgmt-base:amd64 (1.36), pptp-linux:amd64 (1.10.0-1build1), libgspell-1-common:amd64 (1.8.3-1), at-spi2-core:amd64 (2.36.0-2), linux-sound-base:amd64 (1.0.25+dfsg-0ubuntu5), xdg-dbus-proxy:amd64 (0.1.2-1), libefiboot1:amd64 (37-2ubuntu2.2), libhttp-date-perl:amd64 (6.05-1), dconf-gsettings-backend:amd64 (0.36.0-1), libgail-common:amd64 (2.24.32-4ubuntu4), remmina-common:amd64 (1.4.2+dfsg-1ubuntu1), eog:amd64 (3.36.3-0ubuntu1), perl-modules-5.30:amd64 (5.30.0-9ubuntu0.2), libavahi-common3:amd64 (0.7-4ubuntu7.1), libxcb-util1:amd64 (0.4.0-0ubuntu3), liblwp-mediatypes-perl:amd64 (6.04-1), libiw30:amd64 (30~pre9-13ubuntu1), libunity-protocol-private0:amd64 (7.1.4+19.04.20190319-0ubuntu3), gir1.2-geoclue-2.0:amd64 (2.5.6-0ubuntu1), ubuntu-wallpapers-focal:amd64 (20.04.2-0ubuntu1), usb-creator-common:amd64 (0.3.7), libnatpmp1:amd64 (20150609-7build1), dnsmasq-base:amd64 (2.80-1.1ubuntu1.4), ubuntu-standard:amd64 (1.450.2), python3-brlapi:amd64 (6.0+dfsg-4ubuntu6), libcdio-cdda2:amd64 (10.2+2.0.0-1), libmp3lame0:amd64 (3.100-3), python3-pil:amd64 (7.0.0-4ubuntu0.4), libbabeltrace1:amd64 (1.5.8-1build1), libgtk2.0-0:amd64 (2.24.32-4ubuntu4), libgdata22:amd64 (0.17.12-1), anacron:amd64 (2.3-29), python3-keyring:amd64 (18.0.1-2ubuntu1), libheimbase1-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), xfonts-utils:amd64 (1:7.7+6), gir1.2-accountsservice-1.0:amd64 (0.6.55-0ubuntu12~20.04.4), ubuntu-session:amd64 (3.36.0-2ubuntu1), nano:amd64 (4.8-1ubuntu1), linux-base:amd64 (4.5ubuntu3.6), gpg-wks-server:amd64 (2.2.19-3ubuntu2.1), libpeas-1.0-0:amd64 (1.26.0-2), fonts-tlwg-kinnari:amd64 (1:0.7.1-3), fonts-pagul:amd64 (1.0-7), libxcursor1:amd64 (1:1.2.0-2), fonts-tlwg-mono:amd64 (1:0.7.1-3), ftp:amd64 (0.17-34.1), libeot0:amd64 (0.01-5), gir1.2-unity-5.0:amd64 (7.1.4+19.04.20190319-0ubuntu3), libnuma1:amd64 (2.0.12-1), python3-entrypoints:amd64 (0.3-2ubuntu1), libpython3.8:amd64 (3.8.10-0ubuntu1~20.04), librdf0:amd64 (1.0.17-1.1ubuntu1), libimagequant0:amd64 (2.12.2-1.1), ubuntu-desktop:amd64 (1.450.2), xserver-xorg-input-libinput:amd64 (0.29.0-1), libextutils-pkgconfig-perl:amd64 (1.16-1), fonts-kacst-one:amd64 (5.0+svn11846-10), python-apt-common:amd64 (2.0.0ubuntu0.20.04.5), gcr:amd64 (3.36.0-2build1), gdb:amd64 (9.2-0ubuntu1~20.04), libgnome-bluetooth13:amd64 (3.34.3-0ubuntu1), fonts-knda:amd64 (2:1.2), grilo-plugins-0.3-base:amd64 (0.3.11-1ubuntu1), xserver-xorg-legacy:amd64 (2:1.20.11-1ubuntu1~20.04.2), libgphoto2-l10n:amd64 (2.5.25-0ubuntu0.1), gjs:amd64 (1.64.5-0ubuntu0.20.04.01), gnome-session-canberra:amd64 (0.30-7ubuntu1), libxatracker2:amd64 (21.0.3-0ubuntu0.3~20.04.1), libwinpr2-2:amd64 (2.2.0+dfsg1-0ubuntu0.20.04.1), gnome-settings-daemon:amd64 (3.36.1-0ubuntu1.1), plymouth-label:amd64 (0.9.4git20200323-0ubuntu6.2), libyajl2:amd64 (2.1.0-3), libgupnp-1.2-0:amd64 (1.2.4-0ubuntu1), libthai-data:amd64 (0.1.28-3), gpg:amd64 (2.2.19-3ubuntu2.1), libjcat1:amd64 (0.1.3-2~ubuntu20.04.1, automatic), python3-pyatspi:amd64 (2.36.0-1), libblockdev-crypto2:amd64 (2.23-2ubuntu3), libbrlapi0.7:amd64 (6.0+dfsg-4ubuntu6), python3-louis:amd64 (3.12.0-3), fonts-smc-meera:amd64 (7.0.3-1), printer-driver-min12xxw:amd64 (0.0.9-11), libcogl-pango20:amd64 (1.22.6-1), libpolkit-agent-1-0:amd64 (0.105-26ubuntu1.1), libk5crypto3:amd64 (1.17-6ubuntu4.1), gir1.2-pango-1.0:amd64 (1.44.7-2ubuntu4), grub2-common:amd64 (2.04-1ubuntu26.13, automatic), iputils-tracepath:amd64 (3:20190709-3), mousetweaks:amd64 (3.32.0-2), libharfbuzz-icu0:amd64 (2.6.4-1ubuntu4), python3-idna:amd64 (2.8-1), libvorbisfile3:amd64 (1.3.6-2ubuntu1), printer-driver-pxljr:amd64 (1.4+repack0-5), x11-apps:amd64 (7.7+8), gnome-mahjongg:amd64 (1:3.36.1-1), libdaemon0:amd64 (0.14-7), libmtdev1:amd64 (1.1.5-1.1), xbrlapi:amd64 (6.0+dfsg-4ubuntu6), libip6tc2:amd64 (1.8.4-3ubuntu2), fonts-droid-fallback:amd64 (1:6.0.1r16-1.1), libwacom-bin:amd64 (1.3-2ubuntu3), fonts-smc-raghumalayalamsans:amd64 (2.2.1-1), libboost-locale1.71.0:amd64 (1.71.0-6ubuntu6), usb-creator-gtk:amd64 (0.3.7), gstreamer1.0-plugins-base:amd64 (1.16.2-4ubuntu0.1), rhythmbox-plugins:amd64 (3.4.4-1ubuntu2), cups-server-common:amd64 (2.3.1-9ubuntu1.1), xinit:amd64 (1.4.1-0ubuntu2), libwps-0.4-4:amd64 (0.4.10-1build1), libxcb-shm0:amd64 (1.14-2), python3-lazr.restfulclient:amd64 (0.14.2-2build1), libepoxy0:amd64 (1.5.4-1), libnm0:amd64 (1.22.10-1ubuntu2.2), popularity-contest:amd64 (1.69ubuntu1), libpwquality-common:amd64 (1.4.2-1build1), evolution-data-server:amd64 (3.36.5-0ubuntu1), plymouth-theme-ubuntu-text:amd64 (0.9.4git20200323-0ubuntu6.2), libappindicator3-1:amd64 (12.10.1+20.04.20200408.1-0ubuntu1), libsecret-common:amd64 (0.20.4-0ubuntu1), libwhoopsie-preferences0:amd64 (22), inputattach:amd64 (1:1.7.0-1), gsettings-desktop-schemas:amd64 (3.36.0-1ubuntu1), libsasl2-2:amd64 (2.1.27+dfsg-2), whoopsie-preferences:amd64 (22), alsa-utils:amd64 (1.2.2-1ubuntu2.1), libgraphene-1.0-0:amd64 (1.10.0-1build2), libnftnl11:amd64 (1.1.5-1), x11-xkb-utils:amd64 (7.7+5), gnome-screenshot:amd64 (3.36.0-1ubuntu1), network-manager-gnome:amd64 (1.8.24-1ubuntu3), libgles2:amd64 (1.3.2-1~ubuntu0.20.04.1), libxcb-randr0:amd64 (1.14-2), fonts-tibetan-machine:amd64 (1.901b-5), python3-monotonic:amd64 (1.5-0ubuntu2), libgail18:amd64 (2.24.32-4ubuntu4), libxcb-render0:amd64 (1.14-2), libu2f-udev:amd64 (1.1.10-1), libblockdev-loop2:amd64 (2.23-2ubuntu3), libklibc:amd64 (2.0.7-1ubuntu5), orca:amd64 (3.36.2-1ubuntu1~20.04.1), libhyphen0:amd64 (2.8.8-7), libwww-perl:amd64 (6.43-1), libpipeline1:amd64 (1.5.2-2build1), libsuitesparseconfig5:amd64 (1:5.7.1+dfsg-2), upower:amd64 (0.99.11-1build2), xdg-utils:amd64 (1.1.3-2ubuntu1.20.04.2), libx11-protocol-perl:amd64 (0.56-7), libblockdev-fs2:amd64 (2.23-2ubuntu3), gir1.2-freedesktop:amd64 (1.64.1-1~ubuntu20.04.1), amd64-microcode:amd64 (3.20191218.1ubuntu1, automatic), gdm3:amd64 (3.36.3-0ubuntu0.20.04.4), libtotem-plparser-common:amd64 (3.26.5-1ubuntu1), yaru-theme-gtk:amd64 (20.04.11.1), libgsf-1-114:amd64 (1.14.46-1), libdazzle-1.0-0:amd64 (3.36.0-1), libhandy-0.0-0:amd64 (0.0.13-1), libwmf0.2-7:amd64 (0.2.8.4-17ubuntu1), iio-sensor-proxy:amd64 (2.8-1ubuntu1), cups-common:amd64 (2.3.1-9ubuntu1.1), nautilus-extension-gnome-terminal:amd64 (3.36.2-1ubuntu1~20.04), sound-icons:amd64 (0.1-7), libio-html-perl:amd64 (1.001-1), python3-lazr.uri:amd64 (1.0.3-4build1), bubblewrap:amd64 (0.4.0-1ubuntu4), fonts-sahadeva:amd64 (1.0-4), libassuan0:amd64 (2.5.3-7ubuntu2), network-manager:amd64 (1.22.10-1ubuntu2.2), packagekit-tools:amd64 (1.1.13-2ubuntu1.1), libntfs-3g883:amd64 (1:2017.3.23AR.3-3ubuntu1), libwavpack1:amd64 (5.2.0-1ubuntu0.1), gnome-bluetooth:amd64 (3.34.3-0ubuntu1), libmutter-6-0:amd64 (3.36.9-0ubuntu0.20.04.1), software-properties-gtk:amd64 (0.98.9.5), initramfs-tools-bin:amd64 (0.136ubuntu6.6), libqqwing2v5:amd64 (1.3.4-1.1build1), librygel-server-2.6-2:amd64 (0.38.3-1ubuntu1), linux-image-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, automatic), ssl-cert:amd64 (1.0.39), xserver-xorg-input-wacom:amd64 (1:0.39.0-0ubuntu1), grub-pc:amd64 (2.04-1ubuntu26.13, automatic), python3-uno:amd64 (1:6.4.7-0ubuntu0.20.04.1), colord-data:amd64 (1.4.4-2), libblockdev-part2:amd64 (2.23-2ubuntu3), libgudev-1.0-0:amd64 (1:233-1), fontconfig-config:amd64 (2.13.1-2ubuntu3), libnet-http-perl:amd64 (6.19-1), libtepl-4-0:amd64 (4.4.0-1), libatk-adaptor:amd64 (2.34.2-0ubuntu2~20.04.1), libgamemodeauto0:amd64 (1.5.1-0ubuntu3.1), cheese:amd64 (3.34.0-1ubuntu1), libcanberra-gtk3-module:amd64 (0.30-7ubuntu1), libparted-fs-resize0:amd64 (3.3-4ubuntu0.20.04.1), p11-kit-modules:amd64 (0.23.20-1ubuntu0.1), libminiupnpc17:amd64 (2.1.20190824-0ubuntu2), fonts-tlwg-typewriter:amd64 (1:0.7.1-3), libx11-6:amd64 (2:1.6.9-2ubuntu1.2), libxmlb1:amd64 (0.1.15-2ubuntu1~20.04.1), libopus0:amd64 (1.3.1-0ubuntu1), libgexiv2-2:amd64 (0.12.0-2), fonts-smc-keraleeyam:amd64 (3.0.2-1), libuno-cppuhelpergcc3-3:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-requests:amd64 (2.22.0-2ubuntu1), libgpod4:amd64 (0.8.3-15), libisl22:amd64 (0.22.1-1), fonts-lohit-deva:amd64 (2.95.4-4), gir1.2-gdm-1.0:amd64 (3.36.3-0ubuntu0.20.04.4), memtest86+:amd64 (5.01-3.1ubuntu2.1), glib-networking-common:amd64 (2.64.2-1ubuntu0.1), fonts-smc-suruma:amd64 (3.2.3-1), python3-httplib2:amd64 (0.14.0-1ubuntu1), libgstreamer-plugins-good1.0-0:amd64 (1.16.2-1ubuntu2.1), libvpx6:amd64 (1.8.2-1build1), libfido2-1:amd64 (1.3.1-1ubuntu2), libboost-filesystem1.71.0:amd64 (1.71.0-6ubuntu6), libgcr-ui-3-1:amd64 (3.36.0-2build1), fonts-tlwg-garuda:amd64 (1:0.7.1-3), libnet-smtp-ssl-perl:amd64 (1.04-1), libsoup2.4-1:amd64 (2.70.0-1), python3-cups:amd64 (1.9.73-3build1), lz4:amd64 (1.9.2-2ubuntu0.20.04.1), fonts-sil-abyssinica:amd64 (2.000-1), tracker-miner-fs:amd64 (2.3.3-2), libtalloc2:amd64 (2.3.0-3ubuntu1), libio-socket-ssl-perl:amd64 (2.067-1), gtk2-engines-murrine:amd64 (0.98.2-3), libwebpdemux2:amd64 (0.6.1-2ubuntu0.20.04.1), xcursor-themes:amd64 (1.0.6-0ubuntu1), ibus-gtk:amd64 (1.5.22-2ubuntu2.1), libtracker-miner-2.0-0:amd64 (2.3.6-0ubuntu1), libpam-gnome-keyring:amd64 (3.36.0-1ubuntu1), libexempi8:amd64 (2.5.1-1build1), libltdl7:amd64 (2.4.6-14), gnome-disk-utility:amd64 (3.36.3-0ubuntu1), gstreamer1.0-pulseaudio:amd64 (1.16.2-1ubuntu2.1), libgbm1:amd64 (21.0.3-0ubuntu0.3~20.04.1), libfprint-2-tod1:amd64 (1:1.90.2+tod1-0ubuntu1~20.04.4), fonts-taml:amd64 (2:1.3), ibus-gtk3:amd64 (1.5.22-2ubuntu2.1), x11-session-utils:amd64 (7.7+4), libxshmfence1:amd64 (1.3-1), libfile-fcntllock-perl:amd64 (0.22-3build4), mutter-common:amd64 (3.36.9-0ubuntu0.20.04.1), fonts-tlwg-kinnari-ttf:amd64 (1:0.7.1-3), libpaper1:amd64 (1.1.28), geoclue-2.0:amd64 (2.5.6-0ubuntu1), libplymouth5:amd64 (0.9.4git20200323-0ubuntu6.2), libvisio-0.1-1:amd64 (0.1.7-1build2), krb5-locales:amd64 (1.17-6ubuntu4.1), libxkbcommon-x11-0:amd64 (0.10.0-1), liblmdb0:amd64 (0.9.24-1), libxmlsec1-nss:amd64 (1.2.28-2), python3-renderpm:amd64 (3.5.34-1ubuntu1), libsm6:amd64 (2:1.2.3-1), thunderbird-gnome-support:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), apturl:amd64 (0.5.2ubuntu19), gir1.2-gnomedesktop-3.0:amd64 (3.36.8-0ubuntu1), libgeocode-glib0:amd64 (3.26.2-2), python3-xdg:amd64 (0.26-1ubuntu1), libgeoclue-2-0:amd64 (2.5.6-0ubuntu1), dirmngr:amd64 (2.2.19-3ubuntu2.1), gir1.2-rb-3.0:amd64 (3.4.4-1ubuntu2), gir1.2-clutter-gst-3.0:amd64 (3.0.27-1, automatic), librygel-db-2.6-2:amd64 (0.38.3-1ubuntu1), deja-dup:amd64 (40.7-0ubuntu1), libndp0:amd64 (1.7-0ubuntu1), libreoffice-base-core:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-simplejson:amd64 (3.16.0-2ubuntu2), libusbmuxd6:amd64 (2.0.1-2), libavahi-ui-gtk3-0:amd64 (0.7-4ubuntu7.1), linux-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11), libwayland-client0:amd64 (1.18.0-1), fonts-samyak-taml:amd64 (1.2.2-4), libspectre1:amd64 (0.2.8-2), libcairo-perl:amd64 (1.107-1), aisleriot:amd64 (1:3.22.9-1), libperl5.30:amd64 (5.30.0-9ubuntu0.2), libespeak-ng1:amd64 (1.50+dfsg-6), libaspell15:amd64 (0.60.8-1ubuntu0.1), samba-libs:amd64 (2:4.11.6+dfsg-0ubuntu1.9), libgnome-todo:amd64 (3.28.1-5), libstartup-notification0:amd64 (0.12-6), grub-pc-bin:amd64 (2.04-1ubuntu26.13, automatic), xserver-xephyr:amd64 (2:1.20.11-1ubuntu1~20.04.2), sbsigntool:amd64 (0.9.2-2ubuntu1), libcdio-paranoia2:amd64 (10.2+2.0.0-1), xorg-docs-core:amd64 (1:1.7.1-1.1), rhythmbox-data:amd64 (3.4.4-1ubuntu2), fonts-tlwg-waree:amd64 (1:0.7.1-3), libpangoxft-1.0-0:amd64 (1.44.7-2ubuntu4), apport:amd64 (2.20.11-0ubuntu27.18), libgdm1:amd64 (3.36.3-0ubuntu0.20.04.4), gnome-font-viewer:amd64 (3.34.0-2), nautilus-share:amd64 (0.7.3-2ubuntu3), gir1.2-gck-1:amd64 (3.36.0-2build1), gdisk:amd64 (1.0.5-1), libdrm-amdgpu1:amd64 (2.4.105-3~20.04.1), libinput-bin:amd64 (1.15.5-1ubuntu0.2), libwpg-0.3-3:amd64 (0.3.3-1build1), libreoffice-ogltrans:amd64 (1:6.4.7-0ubuntu0.20.04.1), gnome-calculator:amd64 (1:3.36.0-1ubuntu1), libnfnetlink0:amd64 (1.0.1-3build1), fonts-tlwg-typo:amd64 (1:0.7.1-3), gstreamer1.0-gtk3:amd64 (1.16.2-1ubuntu2.1), libmtp-runtime:amd64 (1.1.17-3), libwmf0.2-7-gtk:amd64 (0.2.8.4-17ubuntu1), libexif12:amd64 (0.6.21-6ubuntu0.4), xml-core:amd64 (0.18+nmu1), libllvm12:amd64 (1:12.0.0-3ubuntu1~20.04.3, automatic), libhtml-tagset-perl:amd64 (3.20-4), libebackend-1.2-10:amd64 (3.36.5-0ubuntu1), gir1.2-totemplparser-1.0:amd64 (3.26.5-1ubuntu1), cups-filters:amd64 (1.27.4-1), fonts-ubuntu:amd64 (0.83-4ubuntu1), libuv1:amd64 (1.34.2-1ubuntu1.3), fontconfig:amd64 (2.13.1-2ubuntu3), libmediaart-2.0-0:amd64 (1.9.4-2), fonts-noto-color-emoji:amd64 (0~20200916-1~ubuntu20.04.1), fonts-lklug-sinhala:amd64 (0.6-3), libuno-purpenvhelpergcc3-3:amd64 (1:6.4.7-0ubuntu0.20.04.1), gir1.2-cogl-1.0:amd64 (1.22.6-1, automatic), python3-future:amd64 (0.18.2-2), libtiff5:amd64 (4.1.0+git191117-2ubuntu0.20.04.1), libreoffice-impress:amd64 (1:6.4.7-0ubuntu0.20.04.1), evince-common:amd64 (3.36.10-0ubuntu1), groff-base:amd64 (1.22.4-4build1), udisks2:amd64 (2.8.4-1ubuntu1), ppp:amd64 (2.4.7-2+4.1ubuntu5.1), xdg-desktop-portal-gtk:amd64 (1.6.0-1build1), libsnmp35:amd64 (5.8+dfsg-2ubuntu2.3), libfile-mimeinfo-perl:amd64 (0.29-1), libgnome-autoar-0-0:amd64 (0.2.3-2ubuntu0.4), libao-common:amd64 (1.2.2+20180113-1ubuntu1), libboost-date-time1.71.0:amd64 (1.71.0-6ubuntu6), ubuntu-drivers-common:amd64 (1:0.9.0~0.20.04.1), libreoffice-style-elementary:amd64 (1:6.4.7-0ubuntu0.20.04.1), gvfs-libs:amd64 (1.44.1-1ubuntu1), gvfs-fuse:amd64 (1.44.1-1ubuntu1), nautilus:amd64 (1:3.36.3-0ubuntu1), libxau6:amd64 (1:1.0.9-0ubuntu1), python3-speechd:amd64 (0.9.1-4), libpeas-common:amd64 (1.26.0-2), libnautilus-extension1a:amd64 (1:3.36.3-0ubuntu1), ubuntu-docs:amd64 (20.04.3), libxaw7:amd64 (2:1.0.13-1), libfile-listing-perl:amd64 (6.04-1), media-player-info:amd64 (24-2), libgnome-desktop-3-19:amd64 (3.36.8-0ubuntu1), fonts-telu:amd64 (2:1.2), fonts-lohit-orya:amd64 (2.91.2-1), libgee-0.8-2:amd64 (0.20.3-1), gir1.2-wnck-3.0:amd64 (3.36.0-1), libfreerdp2-2:amd64 (2.2.0+dfsg1-0ubuntu0.20.04.1), libatk1.0-0:amd64 (2.35.1-1ubuntu2), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build1), libxcomposite1:amd64 (1:0.4.5-1), remmina:amd64 (1.4.2+dfsg-1ubuntu1), gir1.2-peas-1.0:amd64 (1.26.0-2), adwaita-icon-theme:amd64 (3.36.1-2ubuntu0.20.04.2), python3-cryptography:amd64 (2.8-3ubuntu0.1), busybox-static:amd64 (1:1.30.1-4ubuntu6.3), libgtk-3-bin:amd64 (3.24.20-0ubuntu1), libnss-mdns:amd64 (0.14.1-1ubuntu1), python3-distupgrade:amd64 (1:20.04.36), libsmbios-c2:amd64 (2.4.3-1), man-db:amd64 (2.9.1-1), libsasl2-modules:amd64 (2.1.27+dfsg-2), libpangocairo-1.0-0:amd64 (1.44.7-2ubuntu4), libboost-thread1.71.0:amd64 (1.71.0-6ubuntu6), libebook-1.2-20:amd64 (3.36.5-0ubuntu1), libpulse0:amd64 (1:13.99.1-1ubuntu3.11), pci.ids:amd64 (0.0~2020.03.20-1), librsync2:amd64 (2.0.2-1ubuntu1), python3-debconf:amd64 (1.5.73), yelp-xsl:amd64 (3.36.0-1), branding-ubuntu:amd64 (0.10), cups-ppdc:amd64 (2.3.1-9ubuntu1.1), python3-commandnotfound:amd64 (20.04.4), gir1.2-graphene-1.0:amd64 (1.10.0-1build2), psmisc:amd64 (23.3-1), libtotem-plparser18:amd64 (3.26.5-1ubuntu1), libmpg123-0:amd64 (1.25.13-1), libsysmetrics1:amd64 (1.6.1), libodfgen-0.1-1:amd64 (0.1.7-1ubuntu2), gir1.2-vte-2.91:amd64 (0.60.3-0ubuntu1~20.04), python3-update-manager:amd64 (1:20.04.10.7), libcaca0:amd64 (0.99.beta19-2.1ubuntu1.20.04.1), libxcb-image0:amd64 (0.4.0-1build1), libxcb1:amd64 (1.14-2), sgml-data:amd64 (2.0.11), grub-gfxpayload-lists:amd64 (0.7, automatic), libevview3-3:amd64 (3.36.10-0ubuntu1), libimobiledevice6:amd64 (1.2.1~git20191129.9f79242-1build1), gir1.2-gweather-3.0:amd64 (3.36.1-1~ubuntu20.04.1), kerneloops:amd64 (0.12+git20140509-6ubuntu2), liblwp-protocol-https-perl:amd64 (6.07-2ubuntu2), libxtst6:amd64 (2:1.2.3-1), libatspi2.0-0:amd64 (2.36.0-2), gir1.2-snapd-1:amd64 (1.58-0ubuntu0.20.04.0), printer-driver-sag-gdi:amd64 (0.1-7), ubuntu-release-upgrader-core:amd64 (1:20.04.36), librsvg2-2:amd64 (2.48.9-1ubuntu0.20.04.1), python3-apport:amd64 (2.20.11-0ubuntu27.18), im-config:amd64 (0.44-1ubuntu1.3), libxi6:amd64 (2:1.7.10-0ubuntu1), libjurt-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), pkg-config:amd64 (0.29.1-0ubuntu4), libkrb5support0:amd64 (1.17-6ubuntu4.1), fonts-tlwg-sawasdee:amd64 (1:0.7.1-3), gtk2-engines-pixbuf:amd64 (2.24.32-4ubuntu4), network-manager-openvpn:amd64 (1.8.12-1), libjbig2dec0:amd64 (0.18-1ubuntu1), libiec61883-0:amd64 (1.2.0-3), libxt6:amd64 (1:1.1.5-1), hplip:amd64 (3.20.3+dfsg0-2), liblouisutdml9:amd64 (2.8.0-3), libxv1:amd64 (2:1.0.11-1), avahi-daemon:amd64 (0.7-4ubuntu7.1), gir1.2-gnomebluetooth-1.0:amd64 (3.34.3-0ubuntu1), fonts-tlwg-umpush:amd64 (1:0.7.1-3), libvorbisenc2:amd64 (1.3.6-2ubuntu1), libfwupdplugin1:amd64 (1.5.11-0ubuntu1~20.04.2), libnet-dbus-perl:amd64 (1.2.0-1), libtag1v5:amd64 (1.11.1+dfsg.1-0.3ubuntu2), libxcb-res0:amd64 (1.14-2), libdee-1.0-4:amd64 (1.2.7+17.10.20170616-4ubuntu6), libclucene-core1v5:amd64 (2.3.3.4+dfsg-1build1), libfuse2:amd64 (2.9.9-3), fonts-lohit-knda:amd64 (2.5.4-2), libcupsfilters1:amd64 (1.27.4-1), libhpmud0:amd64 (3.20.3+dfsg0-2), libneon27-gnutls:amd64 (0.30.2-4), fonts-smc-rachana:amd64 (7.0.2-1), dmidecode:amd64 (3.2-3), libgpod-common:amd64 (0.8.3-15), libgstreamer-gl1.0-0:amd64 (1.16.2-4ubuntu0.1), python3-click:amd64 (7.0-3, automatic), libpulse-mainloop-glib0:amd64 (1:13.99.1-1ubuntu3.11), libgif7:amd64 (5.1.9-1), fonts-tlwg-loma:amd64 (1:0.7.1-3), libxinerama1:amd64 (2:1.1.4-2), libsonic0:amd64 (0.2.0-8), xserver-xorg-video-intel:amd64 (2:2.99.917+git20200226-1), libgsf-1-common:amd64 (1.14.46-1), libblockdev2:amd64 (2.23-2ubuntu3), libspeex1:amd64 (1.2~rc1.2-1.1ubuntu1), libcolamd2:amd64 (1:5.7.1+dfsg-2), libhtml-tree-perl:amd64 (5.07-2), guile-2.2-libs:amd64 (2.2.7+1-4), libnl-3-200:amd64 (3.4.0-1), libldap-common:amd64 (2.4.49+dfsg-2ubuntu1.8), libavahi-core7:amd64 (0.7-4ubuntu7.1), fonts-smc-manjari:amd64 (1.710-1), libgdbm6:amd64 (1.18.1-5), gir1.2-udisks-2.0:amd64 (2.8.4-1ubuntu1), libio-stringy-perl:amd64 (2.111-3), fonts-dejavu-core:amd64 (2.37-1), libreoffice-style-colibre:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-markupsafe:amd64 (1.1.0-1build2), libjack-jackd2-0:amd64 (1.9.12~dfsg-2ubuntu2), acpi-support:amd64 (0.143), libhcrypto4-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), libxml-twig-perl:amd64 (1:3.50-2), libxcb-keysyms1:amd64 (0.4.0-1build1), libglib2.0-bin:amd64 (2.64.6-1~ubuntu20.04.4), ufw:amd64 (0.36-6), libkeyutils1:amd64 (1.6-6ubuntu1), espeak-ng-data:amd64 (1.50+dfsg-6), libxmuu1:amd64 (2:1.1.3-0ubuntu1), fonts-gujr:amd64 (2:1.3), libxcb-xv0:amd64 (1.14-2), libmailtools-perl:amd64 (2.21-1), ure:amd64 (1:6.4.7-0ubuntu0.20.04.1), brltty:amd64 (6.0+dfsg-4ubuntu6), libunity9:amd64 (7.1.4+19.04.20190319-0ubuntu3), fonts-guru:amd64 (2:1.2), gnome-shell-common:amd64 (3.36.9-0ubuntu0.20.04.2), libxft2:amd64 (2.3.3-0ubuntu1), zenity:amd64 (3.32.0-5), perl-openssl-defaults:amd64 (4), ibus-table:amd64 (1.9.25-1), libnetfilter-conntrack3:amd64 (1.0.7-2), libpaper-utils:amd64 (1.1.28), libreoffice-writer:amd64 (1:6.4.7-0ubuntu0.20.04.1), libgtksourceview-4-0:amd64 (4.6.0-1), python3-blinker:amd64 (1.4+dfsg1-0.3ubuntu1), liborcus-0.15-0:amd64 (0.15.3-3build2), libmm-glib0:amd64 (1.12.8-1), libjson-glib-1.0-common:amd64 (1.4.4-2ubuntu2), gir1.2-gcr-3:amd64 (3.36.0-2build1), linux-headers-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), libgck-1-0:amd64 (3.36.0-2build1), libxfont2:amd64 (1:2.0.3-1), xserver-xorg-video-vmware:amd64 (1:13.3.0-3), libxrandr2:amd64 (2:1.5.2-0ubuntu1), libgstreamer-plugins-base1.0-0:amd64 (1.16.2-4ubuntu0.1), system-config-printer-udev:amd64 (1.5.12-0ubuntu1.1), syslinux:amd64 (3:6.04~git20190206.bf6db5b4+dfsg1-2), xwayland:amd64 (2:1.20.11-1ubuntu1~20.04.2), libtie-ixhash-perl:amd64 (1.23-2), libtheora0:amd64 (1.1.1+dfsg.1-15ubuntu2), libreoffice-common:amd64 (1:6.4.7-0ubuntu0.20.04.1), libsndfile1:amd64 (1.0.28-7ubuntu0.1), fonts-smc-uroob:amd64 (2.0.2-1), libjpeg8:amd64 (8c-2ubuntu8), fonts-samyak-gujr:amd64 (1.2.2-4), parted:amd64 (3.3-4ubuntu0.20.04.1), libdrm2:amd64 (2.4.105-3~20.04.1), libnma0:amd64 (1.8.24-1ubuntu3), python3-lib2to3:amd64 (3.8.10-0ubuntu1~20.04), gedit-common:amd64 (3.36.2-0ubuntu1), gnome-startup-applications:amd64 (3.36.0-2ubuntu1), libxcb-shape0:amd64 (1.14-2), gstreamer1.0-x:amd64 (1.16.2-4ubuntu0.1), fonts-tlwg-waree-ttf:amd64 (1:0.7.1-3), libpcaudio0:amd64 (1.1-4), libcanberra-pulse:amd64 (0.30-7ubuntu1), ghostscript:amd64 (9.50~dfsg-5ubuntu4.2), libglx0:amd64 (1.3.2-1~ubuntu0.20.04.1), packagekit:amd64 (1.1.13-2ubuntu1.1), libgom-1.0-0:amd64 (0.4-1), libcolord2:amd64 (1.4.4-2), fonts-nakula:amd64 (1.0-3), gir1.2-goa-1.0:amd64 (3.36.1-0ubuntu1), plymouth-theme-spinner:amd64 (0.9.4git20200323-0ubuntu6.2), libgomp1:amd64 (10.3.0-1ubuntu1~20.04), libmozjs-68-0:amd64 (68.6.0-1ubuntu1), libvolume-key1:amd64 (0.3.12-3.1), fonts-lohit-beng-bengali:amd64 (2.91.5-1), libproxy1-plugin-networkmanager:amd64 (0.4.15-10ubuntu1.2), usb.ids:amd64 (2020.03.19-1), libwebkit2gtk-4.0-37:amd64 (2.32.3-0ubuntu0.20.04.1), libdbus-glib-1-2:amd64 (0.110-5fakssync1), gnome-online-accounts:amd64 (3.36.1-0ubuntu1), gir1.2-upowerglib-1.0:amd64 (0.99.11-1build2), rfkill:amd64 (2.34-0.1ubuntu9.1), libmbim-proxy:amd64 (1.22.0-2), libcanberra-gtk3-0:amd64 (0.30-7ubuntu1), wpasupplicant:amd64 (2:2.9-1ubuntu4.3), libgdk-pixbuf2.0-bin:amd64 (2.40.0+dfsg-3ubuntu0.2), shotwell:amd64 (0.30.10-0ubuntu0.1), openprinting-ppds:amd64 (20200401-1), libfontembed1:amd64 (1.27.4-1), libgspell-1-2:amd64 (1.8.3-1), gir1.2-atspi-2.0:amd64 (2.36.0-2), libglu1-mesa:amd64 (9.0.1-1build1), python3-rfc3339:amd64 (1.1-2), hicolor-icon-theme:amd64 (0.17-2), usb-modeswitch-data:amd64 (20191128-3), libglib-perl:amd64 (3:1.329.2-1), gir1.2-gst-plugins-base-1.0:amd64 (1.16.2-4ubuntu0.1), linux-modules-extra-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), liblua5.3-0:amd64 (5.3.3-1.1ubuntu2), rygel:amd64 (0.38.3-1ubuntu1), fonts-tlwg-garuda-ttf:amd64 (1:0.7.1-3), libfont-afm-perl:amd64 (1.20-2), fonts-orya-extra:amd64 (2.0-6), libhttp-cookies-perl:amd64 (6.08-1), libenchant-2-2:amd64 (2.2.8-1ubuntu0.20.04.1), totem-plugins:amd64 (3.34.1-2ubuntu2), libxfixes3:amd64 (1:5.0.3-2), libtotem0:amd64 (3.34.1-2ubuntu2), xserver-xorg-video-all:amd64 (1:7.7+19ubuntu14), libthai0:amd64 (0.1.28-3), libsoxr0:amd64 (0.1.3-2build1), fonts-tlwg-sawasdee-ttf:amd64 (1:0.7.1-3), libwebpmux3:amd64 (0.6.1-2ubuntu0.20.04.1), gnome-todo-common:amd64 (3.28.1-5), gnome-shell-extension-appindicator:amd64 (33.1-0ubuntu0.20.04.2), xserver-xorg-video-ati:amd64 (1:19.1.0-1), libijs-0.35:amd64 (0.35-15), nautilus-sendto:amd64 (3.8.6-3ubuntu0.20.04.1), mysql-common:amd64 (5.8+1.0.5ubuntu2), libxxf86dga1:amd64 (2:1.1.5-0ubuntu1), emacsen-common:amd64 (3.0.4), libfontconfig1:amd64 (2.13.1-2ubuntu3), libwnck-3-0:amd64 (3.36.0-1), gir1.2-totem-1.0:amd64 (3.34.1-2ubuntu2), libasyncns0:amd64 (0.8-6), fonts-mlym:amd64 (2:1.2), libx11-data:amd64 (2:1.6.9-2ubuntu1.2), libblockdev-utils2:amd64 (2.23-2ubuntu3), ghostscript-x:amd64 (9.50~dfsg-5ubuntu4.2), libgnome-games-support-common:amd64 (1.6.1-1), libmhash2:amd64 (0.9.9.9-8), libgl1-mesa-dri:amd64 (21.0.3-0ubuntu0.3~20.04.1), aspell:amd64 (0.60.8-1ubuntu0.1), libgnome-games-support-1-3:amd64 (1.6.1-1), fonts-lohit-taml:amd64 (2.91.3-1), fonts-tlwg-typo-ttf:amd64 (1:0.7.1-3), libcairomm-1.0-1v5:amd64 (1.12.2-4build1), libupower-glib3:amd64 (0.99.11-1build2), libgdk-pixbuf2.0-common:amd64 (2.40.0+dfsg-3ubuntu0.2), libsmbclient:amd64 (2:4.11.6+dfsg-0ubuntu1.9), unzip:amd64 (6.0-25ubuntu1), yaru-theme-gnome-shell:amd64 (20.04.11.1), xorg:amd64 (1:7.7+19ubuntu14), libspeexdsp1:amd64 (1.2~rc1.2-1.1ubuntu1), openssh-client:amd64 (1:8.2p1-4ubuntu0.3), libfwupd2:amd64 (1.5.11-0ubuntu1~20.04.2), fonts-beng:amd64 (2:1.2), enchant-2:amd64 (2.2.8-1ubuntu0.20.04.1), libmwaw-0.3-3:amd64 (0.3.15-2build1), libgnome-menu-3-0:amd64 (3.36.0-1ubuntu1), aptdaemon-data:amd64 (1.1.1+bzr982-0ubuntu32.3), zip:amd64 (3.0-11build1), libgtk2.0-common:amd64 (2.24.32-4ubuntu4), liblouisutdml-bin:amd64 (2.8.0-3), libtdb1:amd64 (1.4.2-3build1), libnfs13:amd64 (4.0.0-1), libmysqlclient21:amd64 (8.0.26-0ubuntu0.20.04.2), libgs9-common:amd64 (9.50~dfsg-5ubuntu4.2), gnome-initial-setup:amd64 (3.36.2-0ubuntu2), fwupd-signed:amd64 (1.27.1ubuntu5+1.5.11-0ubuntu1~20.04.2), avahi-autoipd:amd64 (0.7-4ubuntu7.1), fonts-samyak-mlym:amd64 (1.2.2-4), thunderbird:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), tracker:amd64 (2.3.6-0ubuntu1), gir1.2-dbusmenu-glib-0.4:amd64 (16.04.1+18.10.20180917-0ubuntu6), apt-config-icons-hidpi:amd64 (0.12.10-2, automatic), libasound2:amd64 (1.2.2-2.1ubuntu2.4), libgssdp-1.2-0:amd64 (1.2.3-0ubuntu0.20.04.1), libsane-hpaio:amd64 (3.20.3+dfsg0-2), network-manager-config-connectivity-ubuntu:amd64 (1.22.10-1ubuntu2.2), libsynctex2:amd64 (2019.20190605.51237-3build2), fonts-yrsa-rasa:amd64 (1.002-2), time:amd64 (1.7-25.1build1), usbutils:amd64 (1:012-2), libblockdev-part-err2:amd64 (2.23-2ubuntu3), gnome-session-bin:amd64 (3.36.0-2ubuntu1), syslinux-legacy:amd64 (2:3.63+dfsg-2ubuntu9), libasound2-plugins:amd64 (1.2.2-1ubuntu1), x11-xserver-utils:amd64 (7.7+8), libunwind8:amd64 (1.2.1-9build1), genisoimage:amd64 (9:1.1.11-3.1ubuntu1), libgraphite2-3:amd64 (1.3.13-11build1), libgpm2:amd64 (1.20.7-5), libxxf86vm1:amd64 (1:1.1.4-1build1), libtss2-esys0:amd64 (2.3.2-1), libcheese-gtk25:amd64 (3.34.0-1ubuntu1), remmina-plugin-rdp:amd64 (1.4.2+dfsg-1ubuntu1), plymouth:amd64 (0.9.4git20200323-0ubuntu6.2), libjpeg-turbo8:amd64 (2.0.3-0ubuntu1.20.04.1), libuchardet0:amd64 (0.0.6-3build1), python3-talloc:amd64 (2.3.0-3ubuntu1), libvisual-0.4-0:amd64 (0.4.0-17), libgsound0:amd64 (1.0.2-4), libmessaging-menu0:amd64 (13.10.1+18.10.20180918-0ubuntu2), libgcab-1.0-0:amd64 (1.4-1), gnome-characters:amd64 (3.34.0-1), ltrace:amd64 (0.7.3-6.1ubuntu1), cheese-common:amd64 (3.34.0-1ubuntu1), bluez-obexd:amd64 (5.53-0ubuntu3.3), switcheroo-control:amd64 (2.1-1), libdbusmenu-gtk3-4:amd64 (16.04.1+18.10.20180917-0ubuntu6), fonts-tlwg-loma-ttf:amd64 (1:0.7.1-3), libcolord-gtk1:amd64 (0.2.0-0ubuntu1), printer-driver-pnm2ppa:amd64 (1.13+nondbs-0ubuntu6), libxdamage1:amd64 (1:1.1.5-2), gir1.2-gdesktopenums-3.0:amd64 (3.36.0-1ubuntu1), fonts-khmeros-core:amd64 (5.0-7ubuntu1), cups-filters-core-drivers:amd64 (1.27.4-1), librest-0.7-0:amd64 (0.8.1-1), gir1.2-coglpango-1.0:amd64 (1.22.6-1, automatic), dictionaries-common:amd64 (1.28.1), libuno-cppu3:amd64 (1:6.4.7-0ubuntu0.20.04.1), policykit-1:amd64 (0.105-26ubuntu1.1), gvfs:amd64 (1.44.1-1ubuntu1), file-roller:amd64 (3.36.3-0ubuntu1.1), gnome-control-center-faces:amd64 (1:3.36.5-0ubuntu2), ibus:amd64 (1.5.22-2ubuntu2.1), libdjvulibre21:amd64 (3.5.27.1-14ubuntu0.1), libatk-bridge2.0-0:amd64 (2.34.2-0ubuntu2~20.04.1), thermald:amd64 (1.9.1-1ubuntu0.4, automatic), libpwquality1:amd64 (1.4.2-1build1), python3-cairo:amd64 (1.16.2-2ubuntu2), librhythmbox-core10:amd64 (3.4.4-1ubuntu2), python3-aptdaemon:amd64 (1.1.1+bzr982-0ubuntu32.3), xserver-xorg-video-radeon:amd64 (1:19.1.0-1), apport-gtk:amd64 (2.20.11-0ubuntu27.18), libtimedate-perl:amd64 (2.3200-1), usbmuxd:amd64 (1.1.1~git20191130.9af2b12-1), libphonenumber7:amd64 (7.1.0-5ubuntu11), ubuntu-release-upgrader-gtk:amd64 (1:20.04.36), libjbig0:amd64 (2.1-3.1build1), libevent-2.1-7:amd64 (2.1.11-stable-1), fonts-smc-dyuthi:amd64 (3.0.2-1), ubuntu-wallpapers:amd64 (20.04.2-0ubuntu1), libsane-common:amd64 (1.0.29-0ubuntu5.2), libmaxminddb0:amd64 (1.4.2-0ubuntu1.20.04.1), libvte-2.91-common:amd64 (0.60.3-0ubuntu1~20.04), fonts-opensymbol:amd64 (2:102.11+LibO6.4.7-0ubuntu0.20.04.1), libxmu6:amd64 (2:1.1.3-0ubuntu1), pciutils:amd64 (1:3.6.4-1ubuntu0.20.04.1), python3-paramiko:amd64 (2.6.0-2), gir1.2-packagekitglib-1.0:amd64 (1.1.13-2ubuntu1.1), libflac8:amd64 (1.3.3-1build1), fwupd:amd64 (1.5.11-0ubuntu1~20.04.2), xfonts-base:amd64 (1:1.0.5), libidn11:amd64 (1.33-2.2ubuntu2), python3-tz:amd64 (2019.3-1), libpagemaker-0.0-0:amd64 (0.0.4-1build1), libebook-contacts-1.2-3:amd64 (3.36.5-0ubuntu1), gir1.2-webkit2-4.0:amd64 (2.32.3-0ubuntu0.20.04.1), cpio:amd64 (2.13+dfsg-2), gnome-terminal-data:amd64 (3.36.2-1ubuntu1~20.04), python3-ptyprocess:amd64 (0.6.0-1ubuntu1), unattended-upgrades:amd64 (2.3ubuntu0.1), libtracker-control-2.0-0:amd64 (2.3.6-0ubuntu1), libibus-1.0-5:amd64 (1.5.22-2ubuntu2.1), pulseaudio-module-bluetooth:amd64 (1:13.99.1-1ubuntu3.11), libnss3:amd64 (2:3.49.1-1ubuntu1.5), libedit2:amd64 (3.1-20191231-1), gnome-todo:amd64 (3.28.1-5), libdrm-intel1:amd64 (2.4.105-3~20.04.1), libgupnp-dlna-2.0-3:amd64 (0.10.5-4), libwacom2:amd64 (1.3-2ubuntu3), transmission-gtk:amd64 (2.94-2ubuntu3), libwnck-3-common:amd64 (3.36.0-1), libroken18-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), fonts-lohit-telu:amd64 (2.5.5-1), libedata-book-1.2-26:amd64 (3.36.5-0ubuntu1), fonts-tlwg-mono-ttf:amd64 (1:0.7.1-3), libpcap0.8:amd64 (1.9.1-3), libsensors-config:amd64 (1:3.6.0-2ubuntu1), fonts-kacst:amd64 (2.01+mry-14), libtwolame0:amd64 (0.4.0-2), libfreetype6:amd64 (2.10.1-2ubuntu0.1), libcairo-gobject-perl:amd64 (1.005-2), libudisks2-0:amd64 (2.8.4-1ubuntu1), gir1.2-ibus-1.0:amd64 (1.5.22-2ubuntu2.1), liblouis-data:amd64 (3.12.0-3), python3-oauthlib:amd64 (3.1.0-1ubuntu2), python3-launchpadlib:amd64 (1.10.13-1), firefox:amd64 (91.0+build2-0ubuntu0.20.04.1), remmina-plugin-secret:amd64 (1.4.2+dfsg-1ubuntu1), perl:amd64 (5.30.0-9ubuntu0.2), rsync:amd64 (3.1.3-8), libcheese8:amd64 (3.34.0-1ubuntu1), totem-common:amd64 (3.34.1-2ubuntu2), libreoffice-pdfimport:amd64 (1:6.4.7-0ubuntu0.20.04.1), libsgutils2-2:amd64 (1.44-1ubuntu2), xauth:amd64 (1:1.1-0ubuntu1), modemmanager:amd64 (1.12.8-1), gvfs-common:amd64 (1.44.1-1ubuntu1), apparmor:amd64 (2.13.3-7ubuntu5.1), totem:amd64 (3.34.1-2ubuntu2), libecal-2.0-1:amd64 (3.36.5-0ubuntu1), fonts-gujr-extra:amd64 (1.0.1-1), command-not-found:amd64 (20.04.4), libetonyek-0.1-1:amd64 (0.1.9-3), dns-root-data:amd64 (2019052802), gdbserver:amd64 (9.2-0ubuntu1~20.04), libasn1-8-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), linux-modules-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), network-manager-openvpn-gnome:amd64 (1.8.12-1), gnome-keyring-pkcs11:amd64 (3.36.0-1ubuntu1), libkrb5-26-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), wget:amd64 (1.20.3-1ubuntu1), spice-vdagent:amd64 (0.19.0-2ubuntu0.2), nautilus-data:amd64 (1:3.36.3-0ubuntu1), gnome-shell:amd64 (3.36.9-0ubuntu0.20.04.2), libgc1c2:amd64 (1:7.6.4-0.4ubuntu1), gir1.2-gstreamer-1.0:amd64 (1.16.2-2), cups-bsd:amd64 (2.3.1-9ubuntu1.1), libglibmm-2.4-1v5:amd64 (2.64.2-1), libreoffice-style-tango:amd64 (1:6.4.7-0ubuntu0.20.04.1), libxres1:amd64 (2:1.2.0-4), crda:amd64 (3.18-1build1), telnet:amd64 (0.17-41.2build1), avahi-utils:amd64 (0.7-4ubuntu7.1), libical3:amd64 (3.0.8-1), python3-requests-unixsocket:amd64 (0.2.0-2), x11-common:amd64 (1:7.7+19ubuntu14), libappstream4:amd64 (0.12.10-2), gnome-mines:amd64 (1:3.36.0-1), gtk-update-icon-cache:amd64 (3.24.20-0ubuntu1), libdrm-radeon1:amd64 (2.4.105-3~20.04.1), libdmapsharing-3.0-2:amd64 (2.9.39-6), libxml-parser-perl:amd64 (2.46-1), libuno-sal3:amd64 (1:6.4.7-0ubuntu0.20.04.1), libxvmc1:amd64 (2:1.0.12-2), mtools:amd64 (4.0.24-1), remmina-plugin-vnc:amd64 (1.4.2+dfsg-1ubuntu1), libsnapd-glib1:amd64 (1.58-0ubuntu0.20.04.0), libpangomm-1.4-1v5:amd64 (2.42.0-2build1), libxpm4:amd64 (1:3.5.12-1), libhunspell-1.7-0:amd64 (1.7.0-2build2), librygel-core-2.6-2:amd64 (0.38.3-1ubuntu1), dbus-user-session:amd64 (1.12.16-2ubuntu2.1), libraptor2-0:amd64 (2.0.15-0ubuntu1.20.04.1), python3-bcrypt:amd64 (3.1.7-2ubuntu1), usb-modeswitch:amd64 (2.5.2+repack0-2ubuntu3), x11-utils:amd64 (7.7+5), aptdaemon:amd64 (1.1.1+bzr982-0ubuntu32.3), cups-core-drivers:amd64 (2.3.1-9ubuntu1.1), fonts-tlwg-typist-ttf:amd64 (1:0.7.1-3), linux-firmware:amd64 (1.187.16, automatic), libunity-scopes-json-def-desktop:amd64 (7.1.4+19.04.20190319-0ubuntu3), mesa-vulkan-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1), gir1.2-json-1.0:amd64 (1.4.4-2ubuntu2), libvorbis0a:amd64 (1.3.6-2ubuntu1), libpoppler-cpp0v5:amd64 (0.86.1-0ubuntu1), librygel-renderer-2.6-2:amd64 (0.38.3-1ubuntu1), python3-lockfile:amd64 (1:0.12.2-2ubuntu2), duplicity:amd64 (0.8.11.1612-1), cups-daemon:amd64 (2.3.1-9ubuntu1.1), fonts-sil-padauk:amd64 (4.000-1), libv4l-0:amd64 (1.18.0-2build1), fonts-smc-anjalioldlipi:amd64 (7.1.2-1), libatk1.0-data:amd64 (2.35.1-1ubuntu2), accountsservice:amd64 (0.6.55-0ubuntu12~20.04.4), libharfbuzz0b:amd64 (2.6.4-1ubuntu4), gnome-themes-extra-data:amd64 (3.28-1ubuntu1), language-selector-gnome:amd64 (0.204.2), libgnomekbd8:amd64 (3.26.1-1), libgtk3-perl:amd64 (0.037-1), gir1.2-polkit-1.0:amd64 (0.105-26ubuntu1.1), libglib-object-introspection-perl:amd64 (0.048-2build1), gnupg:amd64 (2.2.19-3ubuntu2.1), libcc1-0:amd64 (10.3.0-1ubuntu1~20.04), libv4lconvert0:amd64 (1.18.0-2build1), system-config-printer-common:amd64 (1.5.12-0ubuntu1.1), libpci3:amd64 (1:3.6.4-1ubuntu0.20.04.1), librasqal3:amd64 (0.9.33-0.1), libjansson4:amd64 (2.12-1build1), libextutils-depends-perl:amd64 (0.8000-1), libprotobuf17:amd64 (3.6.1.3-2ubuntu5), gstreamer1.0-clutter-3.0:amd64 (3.0.27-1), libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.3ubuntu2), libreoffice-gnome:amd64 (1:6.4.7-0ubuntu0.20.04.1), libgdbm-compat4:amd64 (1.18.1-5), libcamel-1.2-62:amd64 (3.36.5-0ubuntu1), libbluetooth3:amd64 (5.53-0ubuntu3.3), linux-hwe-5.11-headers-5.11.0-27:amd64 (5.11.0-27.29~20.04.1, automatic), fonts-lohit-beng-assamese:amd64 (2.91.5-1), libunoloader-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), libice6:amd64 (2:1.0.10-0ubuntu1), libstemmer0d:amd64 (0+svn585-2), ubuntu-report:amd64 (1.6.1), gettext-base:amd64 (0.19.8.1-10build1), apport-symptoms:amd64 (0.23), xfonts-encodings:amd64 (1:1.0.5-0ubuntu1), libcolorhug2:amd64 (1.4.4-2), xinput:amd64 (1.6.3-1), python3-reportlab:amd64 (3.5.34-1ubuntu1), libcanberra0:amd64 (0.30-7ubuntu1), libcairo2:amd64 (1.16.0-4ubuntu1), libcupsimage2:amd64 (2.3.1-9ubuntu1.1), syslinux-common:amd64 (3:6.04~git20190206.bf6db5b4+dfsg1-2), pinentry-curses:amd64 (1.1.0-3build1), fonts-lohit-gujr:amd64 (2.92.4-4), xbitmaps:amd64 (1.1.1-2), libepubgen-0.1-1:amd64 (0.1.1-1ubuntu2), libexiv2-27:amd64 (0.27.2-8ubuntu2.6), python3-debian:amd64 (0.1.36ubuntu1), libpoppler-glib8:amd64 (0.86.1-0ubuntu1), xfonts-scalable:amd64 (1:1.0.3-1.1), printer-driver-ptouch:amd64 (1.4.2-3), fonts-lohit-guru:amd64 (2.91.2-1), libmspub-0.1-1:amd64 (0.1.4-1build3), pinentry-gnome3:amd64 (1.1.0-3build1), libreoffice-calc:amd64 (1:6.4.7-0ubuntu0.20.04.1), libavc1394-0:amd64 (0.5.4-5), libgnomekbd-common:amd64 (3.26.1-1), libclutter-1.0-common:amd64 (1.26.4+dfsg-1), libdotconf0:amd64 (1.3-0.3fakesync1), libnpth0:amd64 (1.6-1), python3-gdbm:amd64 (3.8.10-0ubuntu1~20.04), libpoppler97:amd64 (0.86.1-0ubuntu1), libavahi-client3:amd64 (0.7-4ubuntu7.1), fonts-noto-mono:amd64 (20200323-1build1~ubuntu20.04.1), libxcb-glx0:amd64 (1.14-2), gnome-terminal:amd64 (3.36.2-1ubuntu1~20.04), cups:amd64 (2.3.1-9ubuntu1.1), pulseaudio-utils:amd64 (1:13.99.1-1ubuntu3.11), gstreamer1.0-packagekit:amd64 (1.1.13-2ubuntu1.1), libdpkg-perl:amd64 (1.19.7ubuntu3), ibus-data:amd64 (1.5.22-2ubuntu2.1), libpango-1.0-0:amd64 (1.44.7-2ubuntu4), apt-config-icons:amd64 (0.12.10-2, automatic), gnome-themes-extra:amd64 (3.28-1ubuntu1), libhx509-5-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), libcdr-0.1-1:amd64 (0.1.6-1build2), libxss1:amd64 (1:1.2.3-1), desktop-file-utils:amd64 (0.24-1ubuntu3), secureboot-db:amd64 (1.5), poppler-data:amd64 (0.4.9-2), libmythes-1.2-0:amd64 (2:1.2.4-3build1), fonts-liberation:amd64 (1:1.07.4-11), libtevent0:amd64 (0.10.1-4), libxcb-dri2-0:amd64 (1.14-2), libgupnp-av-1.0-2:amd64 (0.12.11-2), libxkbcommon0:amd64 (0.10.0-1), cups-client:amd64 (2.3.1-9ubuntu1.1), libjavascriptcoregtk-4.0-18:amd64 (2.32.3-0ubuntu0.20.04.1), cups-ipp-utils:amd64 (2.3.1-9ubuntu1.1), klibc-utils:amd64 (2.0.7-1ubuntu5), dconf-cli:amd64 (0.36.0-1), libmbim-glib4:amd64 (1.22.0-2), gir1.2-rsvg-2.0:amd64 (2.48.9-1ubuntu0.20.04.1), python3-certifi:amd64 (2019.11.28-1), liblcms2-utils:amd64 (2.9-4), patch:amd64 (2.7.6-6), libhtml-parser-perl:amd64 (3.72-5), libsensors5:amd64 (1:3.6.0-2ubuntu1), network-manager-pptp-gnome:amd64 (1.2.8-2), gpg-agent:amd64 (2.2.19-3ubuntu2.1), python3-secretstorage:amd64 (2.3.1-2ubuntu1), update-notifier:amd64 (3.192.30.9), xdg-user-dirs-gtk:amd64 (0.10-3), python3-chardet:amd64 (3.0.4-4build1), libgstreamer1.0-0:amd64 (1.16.2-2), liblirc-client0:amd64 (0.10.1-6.1ubuntu1.1), libcbor0.6:amd64 (0.6.0-0ubuntu1), python3-problem-report:amd64 (2.20.11-0ubuntu27.18), xdg-desktop-portal:amd64 (1.6.0-1), libnotify4:amd64 (0.7.9-1ubuntu2), liburi-perl:amd64 (1.76-2), libsamplerate0:amd64 (0.1.9-2), ubuntu-mono:amd64 (19.04-0ubuntu3), gvfs-daemons:amd64 (1.44.1-1ubuntu1), libedataserver-1.2-24:amd64 (3.36.5-0ubuntu1), python3-colorama:amd64 (0.4.3-1build1, automatic), libxcb-dri3-0:amd64 (1.14-2), libfreerdp-client2-2:amd64 (2.2.0+dfsg1-0ubuntu0.20.04.1), libdconf1:amd64 (0.36.0-1), wireless-regdb:amd64 (2021.07.14-0ubuntu1~20.04.1), install-info:amd64 (6.7.0.dfsg.2-5), fonts-freefont-ttf:amd64 (20120503-10), libmtp-common:amd64 (1.1.17-3), gir1.2-gtkclutter-1.0:amd64 (1.8.4-4, automatic), fonts-liberation2:amd64 (2.1.0-1), libe-book-0.1-1:amd64 (0.1.3-1build3), libabw-0.1-1:amd64 (0.1.3-1build1), pcmciautils:amd64 (018-11), fonts-tlwg-umpush-ttf:amd64 (1:0.7.1-3), bind9-libs:amd64 (1:9.16.1-0ubuntu2.8), libgweather-common:amd64 (3.36.1-1~ubuntu20.04.1), libatasmart4:amd64 (0.19-5), libxmlsec1:amd64 (1.2.28-2), libnspr4:amd64 (2:4.25-1), zenity-common:amd64 (3.32.0-5), libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.6), initramfs-tools-core:amd64 (0.136ubuntu6.6), gnome-getting-started-docs:amd64 (3.36.2-0ubuntu0.1), gpgconf:amd64 (2.2.19-3ubuntu2.1), gir1.2-nma-1.0:amd64 (1.8.24-1ubuntu3), fonts-tlwg-laksaman-ttf:amd64 (1:0.7.1-3), libsane:amd64 (1.0.29-0ubuntu5.2), initramfs-tools:amd64 (0.136ubuntu6.6), libwayland-server0:amd64 (1.18.0-1), libxcb-xkb1:amd64 (1.14-2), printer-driver-foo2zjs-common:amd64 (20171202dfsg0-4), tpm-udev:amd64 (0.4), gstreamer1.0-gl:amd64 (1.16.2-4ubuntu0.1), libatopology2:amd64 (1.2.2-2.1ubuntu2.4), gir1.2-dee-1.0:amd64 (1.2.7+17.10.20170616-4ubuntu6), wamerican:amd64 (2018.04.16-1), libx11-xcb1:amd64 (2:1.6.9-2ubuntu1.2), libreoffice-draw:amd64 (1:6.4.7-0ubuntu0.20.04.1), update-inetd:amd64 (4.50), fonts-sarai:amd64 (1.0-2), python3-apt:amd64 (2.0.0ubuntu0.20.04.5), libxcb-sync1:amd64 (1.14-2), libgtop-2.0-11:amd64 (2.40.0-2), libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.4), libsbc1:amd64 (1.4-1), gir1.2-javascriptcoregtk-4.0:amd64 (2.32.3-0ubuntu0.20.04.1), libinput10:amd64 (1.15.5-1ubuntu0.2), fonts-lohit-mlym:amd64 (2.92.2-1), hdparm:amd64 (9.58+ds-4), fonts-lohit-taml-classical:amd64 (2.5.4-1), rhythmbox:amd64 (3.4.4-1ubuntu2), ippusbxd:amd64 (1.34-2ubuntu1), cups-browsed:amd64 (1.27.4-1), colord:amd64 (1.4.4-2), mutter:amd64 (3.36.9-0ubuntu0.20.04.1), libclutter-gtk-1.0-0:amd64 (1.8.4-4), libxslt1.1:amd64 (1.1.34-4), libamtk-5-0:amd64 (5.0.2-1build1), gpgsm:amd64 (2.2.19-3ubuntu2.1), bash-completion:amd64 (1:2.10-1ubuntu1), libfftw3-single3:amd64 (3.3.8-2ubuntu1), gnome-shell-extension-ubuntu-dock:amd64 (68ubuntu1~20.04.1), libxext6:amd64 (2:1.3.4-0ubuntu1), aspell-en:amd64 (2018.04.16-0-1), libdatrie1:amd64 (0.2.12-3), libxml-xpathengine-perl:amd64 (0.14-1), libfreehand-0.1-1:amd64 (0.1.2-2ubuntu1), libglx-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1), yaru-theme-sound:amd64 (20.04.11.1), printer-driver-brlaser:amd64 (6-1build1), libglvnd0:amd64 (1.3.2-1~ubuntu0.20.04.1), libwebrtc-audio-processing1:amd64 (0.3.1-0ubuntu3), libdrm-common:amd64 (2.4.105-3~20.04.1), libgtkmm-3.0-1v5:amd64 (3.24.2-1build1), liblzo2-2:amd64 (2.10-2), busybox-initramfs:amd64 (1:1.30.1-4ubuntu6.3), libkpathsea6:amd64 (2019.20190605.51237-3build2), gnome-menus:amd64 (3.36.0-1ubuntu1), libcue2:amd64 (2.2.1-2), libwayland-cursor0:amd64 (1.18.0-1), libhtml-format-perl:amd64 (2.12-1), software-properties-common:amd64 (0.98.9.5), libpng16-16:amd64 (1.6.37-2), libevdev2:amd64 (1.9.0+dfsg-1ubuntu0.1)
End-Date: 2021-08-19  10:42:36

Start-Date: 2021-08-19  10:42:46
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install lupin-casper fonts-arphic-ukai fonts-arphic-uming ibus-chewing ibus-libpinyin ibus-m17n ibus-table-cangjie ibus-table-cangjie-big ibus-table-cangjie3 ibus-table-cangjie5 ibus-table-quick-classic ibus-table-wubi libchewing3 libchewing3-data libm17n-0 libotf0 libpinyin-data libpinyin13 m17n-db firefox-locale-de firefox-locale-en firefox-locale-es firefox-locale-fr firefox-locale-it firefox-locale-pt firefox-locale-ru firefox-locale-zh-hans gnome-getting-started-docs-de gnome-getting-started-docs-es gnome-getting-started-docs-fr gnome-getting-started-docs-it gnome-getting-started-docs-pt gnome-getting-started-docs-ru gnome-user-docs-de gnome-user-docs-es gnome-user-docs-fr gnome-user-docs-it gnome-user-docs-pt gnome-user-docs-ru gnome-user-docs-zh-hans language-pack-de language-pack-de-base language-pack-en language-pack-en-base language-pack-es language-pack-es-base language-pack-fr language-pack-fr-base language-pack-gnome-de language-pack-gnome-de-base language-pack-gnome-en language-pack-gnome-en-base language-pack-gnome-es language-pack-gnome-es-base language-pack-gnome-fr language-pack-gnome-fr-base language-pack-gnome-it language-pack-gnome-it-base language-pack-gnome-pt language-pack-gnome-pt-base language-pack-gnome-ru language-pack-gnome-ru-base language-pack-gnome-zh-hans language-pack-gnome-zh-hans-base language-pack-it language-pack-it-base language-pack-pt language-pack-pt-base language-pack-ru language-pack-ru-base language-pack-zh-hans language-pack-zh-hans-base fonts-arphic-ukai fonts-arphic-uming hunspell-de-at-frami hunspell-de-ch-frami hunspell-de-de-frami hunspell-en-au hunspell-en-ca hunspell-en-gb hunspell-en-za hunspell-es hunspell-fr hunspell-fr-classical hunspell-it hunspell-pt-br hunspell-pt-pt hunspell-ru hyphen-de hyphen-en-ca hyphen-en-gb hyphen-en-us hyphen-es hyphen-fr hyphen-it hyphen-pt-br hyphen-pt-pt hyphen-ru ibus-chewing ibus-libpinyin ibus-m17n ibus-table-cangjie ibus-table-cangjie-big ibus-table-cangjie3 ibus-table-cangjie5 ibus-table-quick-classic ibus-table-wubi libabw-0.1-1 libboost-date-time1.71.0 libboost-filesystem1.71.0 libboost-iostreams1.71.0 libboost-locale1.71.0 libchewing3 libchewing3-data libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libe-book-0.1-1 libeot0 libepubgen-0.1-1 libetonyek-0.1-1 libexttextcat-2.0-0 libexttextcat-data libgpgmepp6 liblangtag-common liblangtag1 libm17n-0 libmhash2 libmwaw-0.3-3 libmythes-1.2-0 libneon27-gnutls libodfgen-0.1-1 liborcus-0.15-0 libotf0 libpinyin-data libpinyin13 librasqal3 librdf0 librevenge-0.0-0 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libxmlsec1 libxmlsec1-nss libyajl2 m17n-db mythes-de mythes-de-ch mythes-en-au mythes-en-us mythes-es mythes-fr mythes-it mythes-pt-pt mythes-ru wbrazilian wbritish wfrench witalian wngerman wogerman wportuguese wspanish wswiss firefox-locale-de firefox-locale-en firefox-locale-es firefox-locale-fr firefox-locale-it firefox-locale-pt firefox-locale-ru firefox-locale-zh-hans libraptor2-0 thunderbird thunderbird-locale-de thunderbird-locale-en thunderbird-locale-en-gb thunderbird-locale-en-us thunderbird-locale-es thunderbird-locale-es-ar thunderbird-locale-es-es thunderbird-locale-fr thunderbird-locale-it thunderbird-locale-pt thunderbird-locale-pt-br thunderbird-locale-pt-pt thunderbird-locale-ru thunderbird-locale-zh-cn thunderbird-locale-zh-hans thunderbird-locale-zh-hant thunderbird-locale-zh-tw gnome-getting-started-docs-de gnome-getting-started-docs-es gnome-getting-started-docs-fr gnome-getting-started-docs-it gnome-getting-started-docs-pt gnome-getting-started-docs-ru gnome-user-docs-de gnome-user-docs-es gnome-user-docs-fr gnome-user-docs-it gnome-user-docs-pt gnome-user-docs-ru gnome-user-docs-zh-hans language-pack-de language-pack-de-base language-pack-en language-pack-en-base language-pack-es language-pack-es-base language-pack-fr language-pack-fr-base language-pack-gnome-de language-pack-gnome-de-base language-pack-gnome-en language-pack-gnome-en-base language-pack-gnome-es language-pack-gnome-es-base language-pack-gnome-fr language-pack-gnome-fr-base language-pack-gnome-it language-pack-gnome-it-base language-pack-gnome-pt language-pack-gnome-pt-base language-pack-gnome-ru language-pack-gnome-ru-base language-pack-gnome-zh-hans language-pack-gnome-zh-hans-base language-pack-it language-pack-it-base language-pack-pt language-pack-pt-base language-pack-ru language-pack-ru-base language-pack-zh-hans language-pack-zh-hans-base libjuh-java libjurt-java libreoffice-base-core libreoffice-common libreoffice-core libreoffice-help-common libreoffice-help-de libreoffice-help-en-gb libreoffice-help-en-us libreoffice-help-es libreoffice-help-fr libreoffice-help-it libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-zh-cn libreoffice-help-zh-tw libreoffice-l10n-de libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-es libreoffice-l10n-fr libreoffice-l10n-it libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ru libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-math libreoffice-style-colibre libreoffice-style-tango libreoffice-writer libridl-java libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 libunoloader-java python3-uno uno-libs-private ure apt-clone archdetect-deb btrfs-progs dctrl-tools dmeventd dmraid dpkg-repack gir1.2-timezonemap-1.0 gir1.2-xkl-1.0 gparted gparted-common grub-gfxpayload-lists gtk-im-libthai ibus-hangul ibus-mozc ibus-unikey jfsutils klibc-utils kpartx kpartx-boot libaio1 libdebian-installer4 libdevmapper-event1.02.1 libdmraid1.0.0.rc16 libhangul-data libhangul1 libklibc liblvm2cmd2.03 libreadline5 libtimezonemap-data libtimezonemap1 lvm2 mokutil mozc-data mozc-server os-prober python3-icu python3-pam rdate reiserfsprogs tegaki-zinnia-japanese thin-provisioning-tools ubiquity-slideshow-ubuntu wamerican xfsprogs lz4 busybox-initramfs cifs-utils cryptsetup cryptsetup-bin cryptsetup-initramfs cryptsetup-run grub-common grub-pc grub-pc-bin grub2-common initramfs-tools initramfs-tools-bin initramfs-tools-core libefivar1 libnvpair1linux libuutil1linux libzfs2linux libzpool2linux linux-base ubiquity ubiquity-casper ubiquity-frontend-gtk ubiquity-ubuntu-artwork zfs-initramfs zfs-zed zfsutils-linux zsys
Install: hunspell-en-gb:amd64 (1:6.4.3-1), cryptsetup-bin:amd64 (2:2.2.2-3ubuntu2.3), cryptsetup-initramfs:amd64 (2:2.2.2-3ubuntu2.3), ibus-table-cangjie3:amd64 (1.8.2-3), ibus-table-cangjie5:amd64 (1.8.2-3), language-pack-gnome-zh-hans-base:amd64 (1:20.04+20210802), hunspell-en-za:amd64 (1:6.4.3-1), liblvm2cmd2.03:amd64 (2.03.07-1ubuntu1), ubiquity-casper:amd64 (1.445.1), wswiss:amd64 (20161207-7), wbrazilian:amd64 (3.0~beta4-22), gir1.2-xkl-1.0:amd64 (5.4-4), ibus-table-cangjie:amd64 (1.8.2-3), language-pack-gnome-de:amd64 (1:20.04+20210802), language-pack-gnome-en:amd64 (1:20.04+20210802), language-pack-gnome-es:amd64 (1:20.04+20210802), language-pack-gnome-fr:amd64 (1:20.04+20210802), language-pack-gnome-it:amd64 (1:20.04+20210802), language-pack-gnome-pt:amd64 (1:20.04+20210802), libpinyin13:amd64 (2.3.0-1build1), language-pack-gnome-ru:amd64 (1:20.04+20210802), language-pack-zh-hans-base:amd64 (1:20.04+20210802), hunspell-es:amd64 (1:6.4.3-1), libchewing3:amd64 (0.5.1-4), hunspell-fr:amd64 (1:6.4.1-1), libreoffice-l10n-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), hunspell-it:amd64 (1:6.4.3-1), hunspell-ru:amd64 (1:6.4.3-1), language-pack-gnome-ru-base:amd64 (1:20.04+20210802), libreoffice-l10n-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), firefox-locale-zh-hans:amd64 (91.0+build2-0ubuntu0.20.04.1), thunderbird-locale-es-ar:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-hangul:amd64 (1.5.3-1), python3-icu:amd64 (2.4.2-0ubuntu3), thunderbird-locale-pt-br:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libhangul1:amd64 (0.1.0+git20191003-2), language-pack-gnome-es-base:amd64 (1:20.04+20210802), gparted-common:amd64 (1.0.0-0.1build1), thunderbird-locale-pt-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libm17n-0:amd64 (1.8.0-2), finalrd:amd64 (6~ubuntu20.04.1, automatic), ubiquity:amd64 (20.04.15.17), hyphen-en-ca:amd64 (0.10), hyphen-en-gb:amd64 (1:6.4.3-1), kpartx:amd64 (0.8.3-1ubuntu2), hyphen-en-us:amd64 (2.8.8-7), libtimezonemap1:amd64 (0.4.6-2), casper:amd64 (1.445.1, automatic), zsys:amd64 (0.4.8), ibus-m17n:amd64 (1.4.2-1), libreoffice-l10n-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), libdevmapper-event1.02.1:amd64 (2:1.02.167-1ubuntu1), lupin-casper:amd64 (0.57build1), libreoffice-l10n-en-za:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-ru-base:amd64 (1:20.04+20210802), language-pack-gnome-de-base:amd64 (1:20.04+20210802), python3-pam:amd64 (0.4.2-13.2ubuntu8), wngerman:amd64 (20161207-7), dmeventd:amd64 (2:1.02.167-1ubuntu1), language-pack-es-base:amd64 (1:20.04+20210802), zfs-initramfs:amd64 (0.8.3-1ubuntu12.12), libaio1:amd64 (0.3.112-5), reiserfsprogs:amd64 (1:3.6.27-3), lvm2:amd64 (2.03.07-1ubuntu1), jfsutils:amd64 (1.1.15-4), language-pack-gnome-fr-base:amd64 (1:20.04+20210802), hyphen-de:amd64 (1:6.4.3-1), hyphen-es:amd64 (1:6.4.3-1), hyphen-fr:amd64 (1:6.4.3-1), hyphen-it:amd64 (1:6.4.3-1), hyphen-ru:amd64 (20030310-1ubuntu3), thunderbird-locale-zh-hans:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-zh-hant:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), mythes-pt-pt:amd64 (1:6.4.3-1), libreoffice-l10n-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-l10n-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-l10n-fr:amd64 (1:6.4.7-0ubuntu0.20.04.1), cryptsetup-run:amd64 (2:2.2.2-3ubuntu2.3), wspanish:amd64 (1.0.28), libreoffice-l10n-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-de:amd64 (1:20.04+20210802), language-pack-en:amd64 (1:20.04+20210802), language-pack-es:amd64 (1:20.04+20210802), language-pack-fr:amd64 (1:20.04+20210802), libreoffice-l10n-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-it:amd64 (1:20.04+20210802), libreoffice-l10n-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-pt:amd64 (1:20.04+20210802), dpkg-repack:amd64 (1.46), language-pack-ru:amd64 (1:20.04+20210802), libchewing3-data:amd64 (0.5.1-4), zfs-zed:amd64 (0.8.3-1ubuntu12.12), hunspell-de-de-frami:amd64 (1:6.4.3-1), wogerman:amd64 (1:2-35), ibus-table-wubi:amd64 (1.8.2-3), kpartx-boot:amd64 (0.8.3-1ubuntu2), libreoffice-help-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libdmraid1.0.0.rc16:amd64 (1.0.0.rc16-8ubuntu3), thunderbird-locale-zh-cn:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cifs-utils:amd64 (2:6.9-1ubuntu0.1), language-pack-de-base:amd64 (1:20.04+20210802), thunderbird-locale-zh-tw:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-libpinyin:amd64 (1.11.1-3), zfsutils-linux:amd64 (0.8.3-1ubuntu12.12), libhangul-data:amd64 (0.1.0+git20191003-2), apt-clone:amd64 (0.4.1ubuntu3), localechooser-data:amd64 (2.71ubuntu4, automatic), gnome-user-docs-de:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-es:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-fr:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-it:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-pt:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-ru:amd64 (3.36.2+git20200704-0ubuntu0.1), fonts-arphic-ukai:amd64 (0.2.20080216.2-5), user-setup:amd64 (1.63ubuntu6, automatic), language-pack-fr-base:amd64 (1:20.04+20210802), wportuguese:amd64 (20190329-3), hunspell-de-ch-frami:amd64 (1:6.4.3-1), libotf0:amd64 (0.9.13-7), gnome-user-docs-zh-hans:amd64 (3.36.2+git20200704-0ubuntu0.1), libreoffice-help-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-fr:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), xfsprogs:amd64 (5.3.0-1ubuntu2), libreoffice-help-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-arphic-uming:amd64 (0.2.20080216.2-10ubuntu2), m17n-db:amd64 (1.8.0-3), tegaki-zinnia-japanese:amd64 (0.3-1), wbritish:amd64 (2018.04.16-1), libreoffice-help-common:amd64 (1:6.4.7-0ubuntu0.20.04.1), thunderbird-locale-en-gb:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), hunspell-pt-br:amd64 (1:6.4.3-1), thunderbird-locale-en-us:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libzfs2linux:amd64 (0.8.3-1ubuntu12.12), hunspell-pt-pt:amd64 (1:6.4.3-1), language-pack-gnome-en-base:amd64 (1:20.04+20210802), firefox-locale-de:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-en:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-es:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-fr:amd64 (91.0+build2-0ubuntu0.20.04.1), mozc-server:amd64 (2.23.2815.102+dfsg-8ubuntu1), firefox-locale-it:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-pt:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-ru:amd64 (91.0+build2-0ubuntu0.20.04.1), gir1.2-timezonemap-1.0:amd64 (0.4.6-2), libpinyin-data:amd64 (2.3.0-1build1), ibus-mozc:amd64 (2.23.2815.102+dfsg-8ubuntu1), rdate:amd64 (1:1.10-2), ibus-table-cangjie-big:amd64 (1.8.2-3), language-pack-gnome-it-base:amd64 (1:20.04+20210802), mokutil:amd64 (0.3.0+1538710437.fb6250f-1), libreoffice-help-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreadline5:amd64 (5.2+dfsg-3build3), libreoffice-help-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-gnome-zh-hans:amd64 (1:20.04+20210802), ibus-chewing:amd64 (1.6.1-1), language-pack-en-base:amd64 (1:20.04+20210802), hyphen-pt-br:amd64 (1:6.4.3-1), libzpool2linux:amd64 (0.8.3-1ubuntu12.12), hyphen-pt-pt:amd64 (1:6.4.3-1), gnome-getting-started-docs-de:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-es:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-fr:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-it:amd64 (3.36.2-0ubuntu0.1), mythes-en-au:amd64 (2.1-5.4), ibus-unikey:amd64 (0.6.1-1.1ubuntu1), gnome-getting-started-docs-pt:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-ru:amd64 (3.36.2-0ubuntu0.1), hunspell-de-at-frami:amd64 (1:6.4.3-1), mythes-en-us:amd64 (1:6.4.3-1), language-pack-gnome-pt-base:amd64 (1:20.04+20210802), libdebian-installer4:amd64 (0.110ubuntu3), gtk-im-libthai:amd64 (0.2.2-1), libreoffice-l10n-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libtimezonemap-data:amd64 (0.4.6-2), language-pack-it-base:amd64 (1:20.04+20210802), gparted:amd64 (1.0.0-0.1build1), libnvpair1linux:amd64 (0.8.3-1ubuntu12.12), libreoffice-help-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), ubiquity-ubuntu-artwork:amd64 (20.04.15.17), libreoffice-help-en-us:amd64 (1:6.4.7-0ubuntu0.20.04.1), libuutil1linux:amd64 (0.8.3-1ubuntu12.12), mythes-de:amd64 (20160424-3), mythes-es:amd64 (1:6.4.3-1), mythes-fr:amd64 (1:6.4.3-1), hunspell-fr-classical:amd64 (1:6.4.1-1), mythes-it:amd64 (1:6.4.3-1), dmraid:amd64 (1.0.0.rc16-8ubuntu3), mythes-de-ch:amd64 (20160424-3), mythes-ru:amd64 (1:6.4.3-1), thin-provisioning-tools:amd64 (0.8.5-4build1), language-pack-zh-hans:amd64 (1:20.04+20210802), dctrl-tools:amd64 (2.24-3), archdetect-deb:amd64 (1.117ubuntu7), thunderbird-locale-de:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-en:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cryptsetup:amd64 (2:2.2.2-3ubuntu2.3), thunderbird-locale-fr:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-it:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-ru:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ubiquity-frontend-gtk:amd64 (20.04.15.17), ubiquity-slideshow-ubuntu:amd64 (160), witalian:amd64 (1.10), language-pack-pt-base:amd64 (1:20.04+20210802), ibus-table-quick-classic:amd64 (1.8.2-3), wfrench:amd64 (1.2.5-1), mozc-data:amd64 (2.23.2815.102+dfsg-8ubuntu1), btrfs-progs:amd64 (5.4.1-2), hunspell-en-au:amd64 (1:2018.04.16-1), hunspell-en-ca:amd64 (1:2018.04.16-1)
End-Date: 2021-08-19  10:46:24

Start-Date: 2021-08-19  10:46:29
Commandline: apt-get -y install sssd realmd adcli krb5-config
Install: libc-ares2:amd64 (1.15.0-1ubuntu0.1, automatic), libsss-sudo:amd64 (2.2.3-3ubuntu0.6, automatic), libcollection4:amd64 (0.6.1-2, automatic), realmd:amd64 (0.16.3-3), libref-array1:amd64 (0.6.1-2, automatic), sssd-common:amd64 (2.2.3-3ubuntu0.6, automatic), libpath-utils1:amd64 (0.6.1-2, automatic), sssd-ldap:amd64 (2.2.3-3ubuntu0.6, automatic), libsss-nss-idmap0:amd64 (2.2.3-3ubuntu0.6, automatic), sssd:amd64 (2.2.3-3ubuntu0.6), sssd-ad-common:amd64 (2.2.3-3ubuntu0.6, automatic), libbasicobjects0:amd64 (0.6.1-2, automatic), python3-sss:amd64 (2.2.3-3ubuntu0.6, automatic), libsss-certmap0:amd64 (2.2.3-3ubuntu0.6, automatic), sssd-krb5-common:amd64 (2.2.3-3ubuntu0.6, automatic), adcli:amd64 (0.9.0-1ubuntu0.20.04.1), libdhash1:amd64 (0.6.1-2, automatic), libpam-sss:amd64 (2.2.3-3ubuntu0.6, automatic), sssd-ad:amd64 (2.2.3-3ubuntu0.6, automatic), libpam-pwquality:amd64 (1.4.2-1build1, automatic), libnss-sss:amd64 (2.2.3-3ubuntu0.6, automatic), krb5-config:amd64 (2.6ubuntu1), ldap-utils:amd64 (2.4.49+dfsg-2ubuntu1.8, automatic), libipa-hbac0:amd64 (2.2.3-3ubuntu0.6, automatic), sssd-krb5:amd64 (2.2.3-3ubuntu0.6, automatic), libini-config5:amd64 (0.6.1-2, automatic), sssd-proxy:amd64 (2.2.3-3ubuntu0.6, automatic), libsasl2-modules-gssapi-mit:amd64 (2.1.27+dfsg-2, automatic), sssd-ipa:amd64 (2.2.3-3ubuntu0.6, automatic), libsss-idmap0:amd64 (2.2.3-3ubuntu0.6, automatic), libnfsidmap2:amd64 (0.25-5.1ubuntu1, automatic)
End-Date: 2021-08-19  10:46:40

Start-Date: 2021-09-13  16:38:48
Requested-By: ubuntu (999)
Upgrade: thunderbird-locale-en-us:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), firefox-locale-en:amd64 (91.0+build2-0ubuntu0.20.04.1, 92.0+build3-0ubuntu0.20.04.1), firefox-locale-fr:amd64 (91.0+build2-0ubuntu0.20.04.1, 92.0+build3-0ubuntu0.20.04.1)
End-Date: 2021-09-13  16:38:52

Start-Date: 2021-09-13  16:40:13
Requested-By: ubuntu (999)
End-Date: 2021-09-13  16:40:13

Start-Date: 2021-09-13  16:40:52
Requested-By: ubuntu (999)
Purge: hunspell-en-gb:amd64 (1:6.4.3-1), cryptsetup-bin:amd64 (2:2.2.2-3ubuntu2.3), cryptsetup-initramfs:amd64 (2:2.2.2-3ubuntu2.3), ibus-table-cangjie3:amd64 (1.8.2-3), ibus-table-cangjie5:amd64 (1.8.2-3), language-pack-gnome-zh-hans-base:amd64 (1:20.04+20210802), hunspell-en-za:amd64 (1:6.4.3-1), libc-ares2:amd64 (1.15.0-1ubuntu0.1), liblvm2cmd2.03:amd64 (2.03.07-1ubuntu1), ubiquity-casper:amd64 (1.445.1), wswiss:amd64 (20161207-7), wbrazilian:amd64 (3.0~beta4-22), gir1.2-xkl-1.0:amd64 (5.4-4), libsss-sudo:amd64 (2.2.3-3ubuntu0.6), ibus-table-cangjie:amd64 (1.8.2-3), language-pack-gnome-de:amd64 (1:20.04+20210802), language-pack-gnome-es:amd64 (1:20.04+20210802), language-pack-gnome-it:amd64 (1:20.04+20210802), language-pack-gnome-pt:amd64 (1:20.04+20210802), libpinyin13:amd64 (2.3.0-1build1), language-pack-gnome-ru:amd64 (1:20.04+20210802), language-pack-zh-hans-base:amd64 (1:20.04+20210802), hunspell-es:amd64 (1:6.4.3-1), libchewing3:amd64 (0.5.1-4), libreoffice-l10n-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), hunspell-it:amd64 (1:6.4.3-1), hunspell-ru:amd64 (1:6.4.3-1), language-pack-gnome-ru-base:amd64 (1:20.04+20210802), libreoffice-l10n-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), firefox-locale-zh-hans:amd64 (91.0+build2-0ubuntu0.20.04.1), libcollection4:amd64 (0.6.1-2), thunderbird-locale-es-ar:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-hangul:amd64 (1.5.3-1), python3-icu:amd64 (2.4.2-0ubuntu3), realmd:amd64 (0.16.3-3), thunderbird-locale-pt-br:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libhangul1:amd64 (0.1.0+git20191003-2), libref-array1:amd64 (0.6.1-2), sssd-common:amd64 (2.2.3-3ubuntu0.6), language-pack-gnome-es-base:amd64 (1:20.04+20210802), gparted-common:amd64 (1.0.0-0.1build1), thunderbird-locale-pt-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libm17n-0:amd64 (1.8.0-2), finalrd:amd64 (6~ubuntu20.04.1), libpath-utils1:amd64 (0.6.1-2), ubiquity:amd64 (20.04.15.17), hyphen-en-ca:amd64 (0.10), hyphen-en-gb:amd64 (1:6.4.3-1), sssd-ldap:amd64 (2.2.3-3ubuntu0.6), kpartx:amd64 (0.8.3-1ubuntu2), libtimezonemap1:amd64 (0.4.6-2), casper:amd64 (1.445.1), zsys:amd64 (0.4.8), ibus-m17n:amd64 (1.4.2-1), libreoffice-l10n-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), libsss-nss-idmap0:amd64 (2.2.3-3ubuntu0.6), sssd:amd64 (2.2.3-3ubuntu0.6), libdevmapper-event1.02.1:amd64 (2:1.02.167-1ubuntu1), lupin-casper:amd64 (0.57build1), libreoffice-l10n-en-za:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-ru-base:amd64 (1:20.04+20210802), language-pack-gnome-de-base:amd64 (1:20.04+20210802), python3-pam:amd64 (0.4.2-13.2ubuntu8), wngerman:amd64 (20161207-7), sssd-ad-common:amd64 (2.2.3-3ubuntu0.6), dmeventd:amd64 (2:1.02.167-1ubuntu1), language-pack-es-base:amd64 (1:20.04+20210802), zfs-initramfs:amd64 (0.8.3-1ubuntu12.12), libaio1:amd64 (0.3.112-5), reiserfsprogs:amd64 (1:3.6.27-3), lvm2:amd64 (2.03.07-1ubuntu1), jfsutils:amd64 (1.1.15-4), hyphen-de:amd64 (1:6.4.3-1), hyphen-es:amd64 (1:6.4.3-1), hyphen-it:amd64 (1:6.4.3-1), hyphen-ru:amd64 (20030310-1ubuntu3), thunderbird-locale-zh-hans:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-zh-hant:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), mythes-pt-pt:amd64 (1:6.4.3-1), libreoffice-l10n-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libbasicobjects0:amd64 (0.6.1-2), libreoffice-l10n-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-sss:amd64 (2.2.3-3ubuntu0.6), cryptsetup-run:amd64 (2:2.2.2-3ubuntu2.3), wspanish:amd64 (1.0.28), libreoffice-l10n-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-de:amd64 (1:20.04+20210802), language-pack-es:amd64 (1:20.04+20210802), libreoffice-l10n-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-it:amd64 (1:20.04+20210802), libreoffice-l10n-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-pt:amd64 (1:20.04+20210802), dpkg-repack:amd64 (1.46), language-pack-ru:amd64 (1:20.04+20210802), libchewing3-data:amd64 (0.5.1-4), zfs-zed:amd64 (0.8.3-1ubuntu12.12), hunspell-de-de-frami:amd64 (1:6.4.3-1), libsss-certmap0:amd64 (2.2.3-3ubuntu0.6), wogerman:amd64 (1:2-35), ibus-table-wubi:amd64 (1.8.2-3), kpartx-boot:amd64 (0.8.3-1ubuntu2), sssd-krb5-common:amd64 (2.2.3-3ubuntu0.6), libreoffice-help-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libdmraid1.0.0.rc16:amd64 (1.0.0.rc16-8ubuntu3), thunderbird-locale-zh-cn:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cifs-utils:amd64 (2:6.9-1ubuntu0.1), language-pack-de-base:amd64 (1:20.04+20210802), thunderbird-locale-zh-tw:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-libpinyin:amd64 (1.11.1-3), adcli:amd64 (0.9.0-1ubuntu0.20.04.1), zfsutils-linux:amd64 (0.8.3-1ubuntu12.12), libhangul-data:amd64 (0.1.0+git20191003-2), apt-clone:amd64 (0.4.1ubuntu3), localechooser-data:amd64 (2.71ubuntu4), gnome-user-docs-de:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-es:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-it:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-pt:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-ru:amd64 (3.36.2+git20200704-0ubuntu0.1), fonts-arphic-ukai:amd64 (0.2.20080216.2-5), user-setup:amd64 (1.63ubuntu6), libdhash1:amd64 (0.6.1-2), wportuguese:amd64 (20190329-3), hunspell-de-ch-frami:amd64 (1:6.4.3-1), libotf0:amd64 (0.9.13-7), gnome-user-docs-zh-hans:amd64 (3.36.2+git20200704-0ubuntu0.1), libreoffice-help-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), xfsprogs:amd64 (5.3.0-1ubuntu2), libreoffice-help-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-arphic-uming:amd64 (0.2.20080216.2-10ubuntu2), m17n-db:amd64 (1.8.0-3), tegaki-zinnia-japanese:amd64 (0.3-1), thunderbird-locale-en-gb:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), hunspell-pt-br:amd64 (1:6.4.3-1), libpam-sss:amd64 (2.2.3-3ubuntu0.6), libzfs2linux:amd64 (0.8.3-1ubuntu12.12), hunspell-pt-pt:amd64 (1:6.4.3-1), firefox-locale-de:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-es:amd64 (91.0+build2-0ubuntu0.20.04.1), mozc-server:amd64 (2.23.2815.102+dfsg-8ubuntu1), sssd-ad:amd64 (2.2.3-3ubuntu0.6), firefox-locale-it:amd64 (91.0+build2-0ubuntu0.20.04.1), libpam-pwquality:amd64 (1.4.2-1build1), firefox-locale-pt:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-ru:amd64 (91.0+build2-0ubuntu0.20.04.1), gir1.2-timezonemap-1.0:amd64 (0.4.6-2), libpinyin-data:amd64 (2.3.0-1build1), ibus-mozc:amd64 (2.23.2815.102+dfsg-8ubuntu1), rdate:amd64 (1:1.10-2), ibus-table-cangjie-big:amd64 (1.8.2-3), language-pack-gnome-it-base:amd64 (1:20.04+20210802), libnss-sss:amd64 (2.2.3-3ubuntu0.6), mokutil:amd64 (0.3.0+1538710437.fb6250f-1), libreoffice-help-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreadline5:amd64 (5.2+dfsg-3build3), libreoffice-help-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-gnome-zh-hans:amd64 (1:20.04+20210802), krb5-config:amd64 (2.6ubuntu1), ldap-utils:amd64 (2.4.49+dfsg-2ubuntu1.8), libipa-hbac0:amd64 (2.2.3-3ubuntu0.6), ibus-chewing:amd64 (1.6.1-1), hyphen-pt-br:amd64 (1:6.4.3-1), libzpool2linux:amd64 (0.8.3-1ubuntu12.12), hyphen-pt-pt:amd64 (1:6.4.3-1), gnome-getting-started-docs-de:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-es:amd64 (3.36.2-0ubuntu0.1), sssd-krb5:amd64 (2.2.3-3ubuntu0.6), gnome-getting-started-docs-it:amd64 (3.36.2-0ubuntu0.1), mythes-en-au:amd64 (2.1-5.4), ibus-unikey:amd64 (0.6.1-1.1ubuntu1), gnome-getting-started-docs-pt:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-ru:amd64 (3.36.2-0ubuntu0.1), hunspell-de-at-frami:amd64 (1:6.4.3-1), language-pack-gnome-pt-base:amd64 (1:20.04+20210802), libdebian-installer4:amd64 (0.110ubuntu3), gtk-im-libthai:amd64 (0.2.2-1), libreoffice-l10n-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libtimezonemap-data:amd64 (0.4.6-2), language-pack-it-base:amd64 (1:20.04+20210802), gparted:amd64 (1.0.0-0.1build1), libini-config5:amd64 (0.6.1-2), sssd-proxy:amd64 (2.2.3-3ubuntu0.6), libnvpair1linux:amd64 (0.8.3-1ubuntu12.12), libreoffice-help-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), ubiquity-ubuntu-artwork:amd64 (20.04.15.17), libuutil1linux:amd64 (0.8.3-1ubuntu12.12), mythes-de:amd64 (20160424-3), mythes-es:amd64 (1:6.4.3-1), mythes-it:amd64 (1:6.4.3-1), dmraid:amd64 (1.0.0.rc16-8ubuntu3), mythes-de-ch:amd64 (20160424-3), mythes-ru:amd64 (1:6.4.3-1), thin-provisioning-tools:amd64 (0.8.5-4build1), language-pack-zh-hans:amd64 (1:20.04+20210802), dctrl-tools:amd64 (2.24-3), archdetect-deb:amd64 (1.117ubuntu7), thunderbird-locale-de:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cryptsetup:amd64 (2:2.2.2-3ubuntu2.3), libsasl2-modules-gssapi-mit:amd64 (2.1.27+dfsg-2), thunderbird-locale-it:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-ru:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ubiquity-frontend-gtk:amd64 (20.04.15.17), ubiquity-slideshow-ubuntu:amd64 (160), witalian:amd64 (1.10), language-pack-pt-base:amd64 (1:20.04+20210802), sssd-ipa:amd64 (2.2.3-3ubuntu0.6), ibus-table-quick-classic:amd64 (1.8.2-3), libsss-idmap0:amd64 (2.2.3-3ubuntu0.6), mozc-data:amd64 (2.23.2815.102+dfsg-8ubuntu1), libnfsidmap2:amd64 (0.25-5.1ubuntu1), btrfs-progs:amd64 (5.4.1-2), hunspell-en-au:amd64 (1:2018.04.16-1), hunspell-en-ca:amd64 (1:2018.04.16-1)
End-Date: 2021-09-13  16:45:35

Start-Date: 2021-09-13  16:45:40
Requested-By: ubuntu (999)
End-Date: 2021-09-13  16:45:40

Start-Date: 2021-09-13  16:47:20
Requested-By: ubuntu (999)
Install: libx265-179:amd64 (3.2.1-1build1, automatic), libavformat58:amd64 (7:4.2.4-1ubuntu0.1, automatic), libsnappy1v5:amd64 (1.1.8-1build1, automatic), libavfilter7:amd64 (7:4.2.4-1ubuntu0.1, automatic), linux-modules-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), libchromaprint1:amd64 (1.4.3-3build1, automatic), linux-headers-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), linux-modules-extra-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), libopencore-amrnb0:amd64 (0.1.5-1, automatic), libnorm1:amd64 (1.5.8+dfsg2-2build1, automatic), va-driver-all:amd64 (2.7.0-2, automatic), libswresample3:amd64 (7:4.2.4-1ubuntu0.1, automatic), libpgm-5.2-0:amd64 (5.2.122~dfsg-3ubuntu1, automatic), libzmq5:amd64 (4.3.2-2ubuntu1, automatic), libsratom-0-0:amd64 (0.6.4-1, automatic), libigdgmm11:amd64 (20.1.1+ds1-1, automatic), libopenmpt0:amd64 (0.4.11-1build1, automatic), liblilv-0-0:amd64 (0.24.6-1ubuntu0.1, automatic), libdvdread7:amd64 (6.1.0+really6.0.2-1, automatic), libvdpau1:amd64 (1.3-1ubuntu2, automatic), liba52-0.7.4:amd64 (0.7.4-20, automatic), libopencore-amrwb0:amd64 (0.1.5-1, automatic), libbdplus0:amd64 (0.1.2-3, automatic), vdpau-driver-all:amd64 (1.3-1ubuntu2, automatic), librubberband2:amd64 (1.8.2-1build1, automatic), libpostproc55:amd64 (7:4.2.4-1ubuntu0.1, automatic), libdvdnav4:amd64 (6.0.1-1build1, automatic), linux-image-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), libaom0:amd64 (1.0.0.errata1-3build1, automatic), libva2:amd64 (2.7.0-2, automatic), libx264-155:amd64 (2:0.155.2917+git0a84d98-2, automatic), libass9:amd64 (1:0.14.0-2, automatic), libxvidcore4:amd64 (2:1.3.7-1, automatic), libzvbi0:amd64 (0.2.35-17, automatic), chromium-codecs-ffmpeg-extra:amd64 (1:85.0.4183.83-0ubuntu0.20.04.2, automatic), libaacs0:amd64 (0.9.0-2, automatic), libavcodec58:amd64 (7:4.2.4-1ubuntu0.1, automatic), libavutil56:amd64 (7:4.2.4-1ubuntu0.1, automatic), libgme0:amd64 (0.6.2-1build1, automatic), libssh-gcrypt-4:amd64 (0.9.3-2ubuntu2.2, automatic), libswscale5:amd64 (7:4.2.4-1ubuntu0.1, automatic), libmpeg2-4:amd64 (0.5.1-9, automatic), libmysofa1:amd64 (1.0~dfsg0-1, automatic), libsord-0-0:amd64 (0.16.4-1, automatic), libvidstab1.1:amd64 (1.1.0-2, automatic), libfftw3-double3:amd64 (3.3.8-2ubuntu1, automatic), libshine3:amd64 (3.1.1-2, automatic), gstreamer1.0-libav:amd64 (1.16.2-2, automatic), libsidplay1v5:amd64 (1.36.59-11build1, automatic), intel-media-va-driver:amd64 (20.1.1+dfsg1-1, automatic), libgsm1:amd64 (1.0.18-2, automatic), libva-x11-2:amd64 (2.7.0-2, automatic), libva-wayland2:amd64 (2.7.0-2, automatic), libcodec2-0.9:amd64 (0.9.2-2, automatic), libbs2b0:amd64 (3.1.0+dfsg-2.2build1, automatic), libva-drm2:amd64 (2.7.0-2, automatic), mesa-vdpau-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1, automatic), ocl-icd-libopencl1:amd64 (2.2.11-1ubuntu1, automatic), linux-hwe-5.11-headers-5.11.0-34:amd64 (5.11.0-34.36~20.04.1, automatic), i965-va-driver:amd64 (2.4.0-0ubuntu1, automatic), gstreamer1.0-vaapi:amd64 (1.16.2-2, automatic), libzvbi-common:amd64 (0.2.35-17, automatic), libserd-0-0:amd64 (0.30.2-1, automatic), libgstreamer-plugins-bad1.0-0:amd64 (1.16.2-2.1ubuntu1, automatic), libbluray2:amd64 (1:1.2.0-1, automatic), libflite1:amd64 (2.1-release-3, automatic), mesa-va-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1, automatic), gstreamer1.0-plugins-ugly:amd64 (1.16.2-2build1, automatic)
Upgrade: linux-headers-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, 5.11.0.34.36~20.04.13), linux-image-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, 5.11.0.34.36~20.04.13), linux-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, 5.11.0.34.36~20.04.13)
End-Date: 2021-09-13  16:49:34

Start-Date: 2021-09-13  22:18:02
Commandline: apt remove firefox
Requested-By: alain (1000)
Remove: firefox:amd64 (91.0+build2-0ubuntu0.20.04.1)
End-Date: 2021-09-13  22:18:08

Start-Date: 2021-09-13  22:18:34
Commandline: apt install firefox
Requested-By: alain (1000)
Install: firefox:amd64 (92.0+build3-0ubuntu0.20.04.1)
End-Date: 2021-09-13  22:18:49

Start-Date: 2021-09-14  09:40:38
Commandline: /usr/bin/unattended-upgrade
Upgrade: thunderbird-gnome-support:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), thunderbird:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), thunderbird-locale-en:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), thunderbird-locale-fr:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2)
End-Date: 2021-09-14  09:40:59

Start-Date: 2021-09-14  09:41:05
Commandline: /usr/bin/unattended-upgrade
Upgrade: cpio:amd64 (2.13+dfsg-2, 2.13+dfsg-2ubuntu0.3)
End-Date: 2021-09-14  09:41:10

Start-Date: 2021-09-14  09:41:16
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgd3:amd64 (2.2.5-5.2ubuntu2, 2.2.5-5.2ubuntu2.1)
End-Date: 2021-09-14  09:41:18

Start-Date: 2021-09-14  09:41:23
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgs9:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3), ghostscript:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3), ghostscript-x:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3), libgs9-common:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3)
End-Date: 2021-09-14  09:41:32

Start-Date: 2021-09-14  09:41:37
Commandline: /usr/bin/unattended-upgrade
Upgrade: openssl:amd64 (1.1.1f-1ubuntu2.5, 1.1.1f-1ubuntu2.8)
End-Date: 2021-09-14  09:41:43

Start-Date: 2021-09-14  09:41:48
Commandline: /usr/bin/unattended-upgrade
Upgrade: ntfs-3g:amd64 (1:2017.3.23AR.3-3ubuntu1, 1:2017.3.23AR.3-3ubuntu1.1), libntfs-3g883:amd64 (1:2017.3.23AR.3-3ubuntu1, 1:2017.3.23AR.3-3ubuntu1.1)
End-Date: 2021-09-14  09:42:29

Start-Date: 2021-09-14  09:42:35
Commandline: /usr/bin/unattended-upgrade
Upgrade: squashfs-tools:amd64 (1:4.4-1, 1:4.4-1ubuntu0.1)
End-Date: 2021-09-14  09:42:38

Start-Date: 2021-09-14  09:42:44
Commandline: /usr/bin/unattended-upgrade
Upgrade: wireless-regdb:amd64 (2021.07.14-0ubuntu1~20.04.1, 2021.08.28-0ubuntu1~20.04.1)
End-Date: 2021-09-14  09:42:46

Start-Date: 2021-09-14  09:42:51
Commandline: /usr/bin/unattended-upgrade
Upgrade: libssh-4:amd64 (0.9.3-2ubuntu2.1, 0.9.3-2ubuntu2.2)
End-Date: 2021-09-14  09:42:53

Start-Date: 2021-09-14  09:42:59
Commandline: /usr/bin/unattended-upgrade
Upgrade: libssl1.1:amd64 (1.1.1f-1ubuntu2.5, 1.1.1f-1ubuntu2.8)
End-Date: 2021-09-14  09:43:01
alain@uc:~$ 

Dernière modification par adgb57 (Le 14/09/2021, à 11:43)


Ubuntu 20.04 LTS
Noyau 5.4.0.88
Nvidia Geforce 8600 GT

Hors ligne

#4 Le 14/09/2021, à 13:07

adgb57

Re : [Résolu] plantage Firefox

Résultat complet

alain@uc:~$ cat /var/log/apt/history.log

Start-Date: 2021-08-19  10:30:44
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:amd64 (2020.02.11.2, 2020.02.11.4)
End-Date: 2021-08-19  10:30:44

Start-Date: 2021-08-19  10:30:48
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), fdisk:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), perl-base:amd64 (5.30.0-9build1, 5.30.0-9ubuntu0.2), netplan.io:amd64 (0.99-0ubuntu1, 0.102-0ubuntu1~20.04.2), libseccomp2:amd64 (2.4.3-1ubuntu1, 2.5.1-1ubuntu1~20.04.1), libdbus-1-3:amd64 (1.12.16-2ubuntu2, 1.12.16-2ubuntu2.1), networkd-dispatcher:amd64 (2.0.1-1, 2.1-2~ubuntu20.04.1), libfdisk1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libpam-modules:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), openssl:amd64 (1.1.1f-1ubuntu2, 1.1.1f-1ubuntu2.5), libgirepository-1.0-1:amd64 (1.64.0-2, 1.64.1-1~ubuntu20.04.1), libpython3.8-minimal:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), libsystemd0:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), gcc-10-base:amd64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), apt:amd64 (2.0.2, 2.0.6), dbus:amd64 (1.12.16-2ubuntu2, 1.12.16-2ubuntu2.1), libmount1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libsqlite3-0:amd64 (3.31.1-4, 3.31.1-4ubuntu0.2), zlib1g:amd64 (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.2), sudo:amd64 (1.8.31-1ubuntu1, 1.8.31-1ubuntu1.2), libc6:amd64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), util-linux:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), python3.8:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), udev:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), locales:amd64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), passwd:amd64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.1), procps:amd64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.2), libpam-runtime:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), isc-dhcp-common:amd64 (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.2), libisc-export1105:amd64 (1:9.11.16+dfsg-3~build1, 1:9.11.16+dfsg-3~ubuntu1), libprocps8:amd64 (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.2), libapt-pkg6.0:amd64 (2.0.2, 2.0.6), libudev1:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), rsyslog:amd64 (8.2001.0-1ubuntu1, 8.2001.0-1ubuntu1.1), libapparmor1:amd64 (2.13.3-7ubuntu5, 2.13.3-7ubuntu5.1), systemd-timesyncd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), mount:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), ubuntu-minimal:amd64 (1.450, 1.450.2), libblkid1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), libc-bin:amd64 (2.31-0ubuntu9, 2.31-0ubuntu9.2), gir1.2-glib-2.0:amd64 (1.64.0-2, 1.64.1-1~ubuntu20.04.1), python3.8-minimal:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), tar:amd64 (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.1), systemd-sysv:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), libuuid1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), liblz4-1:amd64 (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), gpgv:amd64 (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.1), libpam-systemd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), distro-info-data:amd64 (0.43ubuntu1, 0.43ubuntu1.6), xz-utils:amd64 (5.2.4-1, 5.2.4-1ubuntu1), python3-yaml:amd64 (5.3.1-1, 5.3.1-1ubuntu0.1), systemd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), libsmartcols1:amd64 (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.1), login:amd64 (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.1), libhogweed5:amd64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), libpam-modules-bin:amd64 (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.2), apt-utils:amd64 (2.0.2, 2.0.6), libdns-export1109:amd64 (1:9.11.16+dfsg-3~build1, 1:9.11.16+dfsg-3~ubuntu1), libnss-systemd:amd64 (245.4-4ubuntu3, 245.4-4ubuntu3.11), bsdutils:amd64 (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.1), libnetplan0:amd64 (0.99-0ubuntu1, 0.102-0ubuntu1~20.04.2), libgcc-s1:amd64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), libglib2.0-data:amd64 (2.64.2-1~fakesync1, 2.64.6-1~ubuntu20.04.4), libnettle7:amd64 (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), bash:amd64 (5.0-6ubuntu1, 5.0-6ubuntu1.1), libxml2:amd64 (2.9.10+dfsg-5, 2.9.10+dfsg-5ubuntu0.20.04.1), libpython3.8-stdlib:amd64 (3.8.2-1ubuntu1, 3.8.10-0ubuntu1~20.04), libgnutls30:amd64 (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.6), ca-certificates:amd64 (20190110ubuntu1, 20210119~20.04.1), libp11-kit0:amd64 (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:amd64 (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), libcryptsetup12:amd64 (2:2.2.2-3ubuntu2, 2:2.2.2-3ubuntu2.3), libssl1.1:amd64 (1.1.1f-1ubuntu2, 1.1.1f-1ubuntu2.5), libjson-c4:amd64 (0.13.1+dfsg-7, 0.13.1+dfsg-7ubuntu0.3), liblzma5:amd64 (5.2.4-1, 5.2.4-1ubuntu1), libstdc++6:amd64 (10-20200411-0ubuntu1, 10.3.0-1ubuntu1~20.04), isc-dhcp-client:amd64 (4.4.1-2.1ubuntu5, 4.4.1-2.1ubuntu5.20.04.2), libglib2.0-0:amd64 (2.64.2-1~fakesync1, 2.64.6-1~ubuntu20.04.4), less:amd64 (551-1, 551-1ubuntu0.1), base-files:amd64 (11ubuntu5, 11ubuntu5.4), tzdata:amd64 (2019c-3ubuntu1, 2021a-0ubuntu0.20.04)
End-Date: 2021-08-19  10:31:16

Start-Date: 2021-08-19  10:31:16
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: distro-info:amd64 (0.23ubuntu1, automatic)
Upgrade: ubuntu-advantage-tools:amd64 (20.3, 27.2.2~20.04.1)
End-Date: 2021-08-19  10:31:18

Start-Date: 2021-08-19  10:32:17
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install linux-generic-hwe-20.04 adduser base-passwd bzip2 console-setup console-setup-linux coreutils dash debconf debconf-i18n debianutils diffutils dmsetup dpkg e2fsprogs eject file findutils grep gzip hostname init init-system-helpers iproute2 iputils-ping kbd keyboard-configuration kmod libacl1 libargon2-1 libatm1 libattr1 libaudit-common libaudit1 libbsd0 libbz2-1.0 libcap-ng0 libcap2 libcap2-bin libcom-err2 libcrypt1 libdb5.3 libdebconfclient0 libdevmapper1.02.1 libelf1 libestr0 libexpat1 libext2fs2 libfastjson4 libffi7 libfribidi0 libgcrypt20 libgmp10 libgpg-error0 libicu66 libidn2-0 libip4tc2 libkmod2 liblocale-gettext-perl libmagic-mgc libmagic1 libmnl0 libmpdec2 libncurses6 libncursesw6 libnewt0.52 libpam-cap libpcre2-8-0 libpcre3 libpopt0 libpython3-stdlib libreadline8 libselinux1 libsemanage-common libsemanage1 libsepol1 libslang2 libss2 libtasn1-6 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libtinfo6 libunistring2 libxtables12 libyaml-0-2 logrotate logsave lsb-base lsb-release mawk mime-support ncurses-base ncurses-bin netbase netcat-openbsd python3 python3-dbus python3-gi python3-minimal python3-netifaces python3-pkg-resources readline-common sed sensible-utils shared-mime-info sysvinit-utils ucf vim-common vim-tiny whiptail xdg-user-dirs xkb-data xxd ca-certificates dbus distro-info-data gcc-10-base isc-dhcp-client isc-dhcp-common libdbus-1-3 libgcc-s1 libgnutls30 libhogweed5 libjson-c4 liblz4-1 libnettle7 libnss-systemd libp11-kit0 libpam-systemd libpython3.8-minimal libpython3.8-stdlib libsqlite3-0 libstdc++6 libsystemd0 libudev1 libxml2 libzstd1 perl-base python3-yaml python3.8 python3.8-minimal sudo systemd systemd-sysv systemd-timesyncd tar tzdata udev apt apt-utils base-files bash bsdutils gir1.2-glib-2.0 gpgv less libapparmor1 libapt-pkg6.0 libblkid1 libc-bin libc6 libcryptsetup12 libdns-export1109 libgirepository-1.0-1 libglib2.0-0 libglib2.0-data libisc-export1105 liblzma5 libmount1 libnetplan0 libpam-modules libpam-modules-bin libpam-runtime libpam0g libprocps8 libseccomp2 libsmartcols1 libssl1.1 libuuid1 locales login mount netplan.io networkd-dispatcher openssl passwd procps rsyslog ubuntu-advantage-tools ubuntu-keyring ubuntu-minimal util-linux xz-utils zlib1g bash-completion bsdmainutils cpio cron dmidecode dosfstools ed ftp fuse gettext-base groff-base hdparm info install-info iptables iputils-tracepath irqbalance iso-codes libcbor0.6 libedit2 libfido2-1 libfuse2 libgdbm6 libip6tc2 libkeyutils1 liblmdb0 libnetfilter-conntrack3 libnfnetlink0 libnftnl11 libntfs-3g883 libnuma1 libpcap0.8 libpipeline1 libpng16-16 libpsl5 libuchardet0 libunwind8 libusb-1.0-0 libxau6 libxcb1 libxdmcp6 libxext6 libxmuu1 ltrace man-db manpages mtr-tiny nano ntfs-3g pci.ids popularity-contest powermgmt-base psmisc publicsuffix python3-distro-info rsync tcpdump telnet time ufw usb.ids usbutils wget xauth accountsservice bind9-dnsutils bind9-host bind9-libs krb5-locales libaccountsservice0 libgssapi-krb5-2 libk5crypto3 libkrb5-3 libkrb5support0 libmaxminddb0 libpolkit-gobject-1-0 libuv1 libx11-6 libx11-data python3-gdbm apparmor busybox-static command-not-found friendly-recovery language-selector-common libdrm-common libdrm2 libparted2 libpci3 libplymouth5 lshw lsof openssh-client parted pciutils plymouth plymouth-theme-ubuntu-text python-apt-common python3-apt python3-commandnotfound python3-distupgrade python3-update-manager strace ubuntu-release-upgrader-core ubuntu-standard update-manager-core uuid-runtime acl acpi-support acpid aisleriot alsa-base alsa-topology-conf anacron apg app-install-data-partner apport-symptoms appstream apturl apturl-common aspell-en at-spi2-core baobab bc branding-ubuntu brltty bubblewrap colord colord-data cpp cracklib-runtime crda cups-browsed cups-filters cups-filters-core-drivers cups-pk-helper dc dconf-cli dconf-gsettings-backend dconf-service dictionaries-common dmz-cursor-theme dns-root-data docbook-xml duplicity emacsen-common espeak-ng-data fontconfig fontconfig-config fonts-beng fonts-beng-extra fonts-dejavu-core fonts-deva fonts-deva-extra fonts-droid-fallback fonts-freefont-ttf fonts-gargi fonts-gubbi fonts-gujr fonts-gujr-extra fonts-guru fonts-guru-extra fonts-indic fonts-kacst fonts-kacst-one fonts-kalapi fonts-khmeros-core fonts-knda fonts-lao fonts-liberation fonts-liberation2 fonts-lklug-sinhala fonts-lohit-beng-assamese fonts-lohit-beng-bengali fonts-lohit-deva fonts-lohit-gujr fonts-lohit-guru fonts-lohit-knda fonts-lohit-mlym fonts-lohit-orya fonts-lohit-taml fonts-lohit-taml-classical fonts-lohit-telu fonts-mlym fonts-nakula fonts-navilu fonts-noto-cjk fonts-orya fonts-orya-extra fonts-pagul fonts-sahadeva fonts-samyak-deva fonts-samyak-gujr fonts-samyak-mlym fonts-samyak-taml fonts-sarai fonts-sil-abyssinica fonts-sil-padauk fonts-smc fonts-smc-anjalioldlipi fonts-smc-chilanka fonts-smc-dyuthi fonts-smc-gayathri fonts-smc-karumbi fonts-smc-keraleeyam fonts-smc-manjari fonts-smc-meera fonts-smc-rachana fonts-smc-raghumalayalamsans fonts-smc-suruma fonts-smc-uroob fonts-taml fonts-telu fonts-telu-extra fonts-thai-tlwg fonts-tibetan-machine fonts-tlwg-garuda fonts-tlwg-garuda-ttf fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf fonts-tlwg-mono fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee fonts-tlwg-sawasdee-ttf fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf fonts-tlwg-umpush fonts-tlwg-umpush-ttf fonts-tlwg-waree fonts-tlwg-waree-ttf fonts-ubuntu fonts-urw-base35 fonts-yrsa-rasa foomatic-db-compressed-ppds gcr gdisk genisoimage geoclue-2.0 gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-geoclue-2.0 gir1.2-gmenu-3.0 gir1.2-graphene-1.0 gir1.2-gstreamer-1.0 gir1.2-gtksource-4 gir1.2-gudev-1.0 gir1.2-json-1.0 gir1.2-notify-0.7 gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-rb-3.0 gir1.2-soup-2.4 gir1.2-totem-1.0 gir1.2-totemplparser-1.0 gir1.2-udisks-2.0 gir1.2-unity-5.0 gir1.2-upowerglib-1.0 gir1.2-wnck-3.0 gkbd-capplet gnome-accessibility-themes gnome-calculator gnome-characters gnome-font-viewer gnome-keyring gnome-keyring-pkcs11 gnome-mahjongg gnome-menus gnome-mines gnome-power-manager gnome-screenshot gnome-session-bin gnome-session-canberra gnome-session-common gnome-startup-applications gnome-sudoku gnome-themes-extra gnome-themes-extra-data gnome-todo gnome-todo-common gnome-video-effects grilo-plugins-0.3-base gsettings-desktop-schemas gsettings-ubuntu-schemas gstreamer1.0-clutter-3.0 gstreamer1.0-tools gtk2-engines-murrine gtk2-engines-pixbuf guile-2.2-libs gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hicolor-icon-theme hplip hplip-data humanity-icon-theme hunspell-en-us ibus-table inputattach ippusbxd iw kerneloops klibc-utils laptop-detect libaa1 libabw-0.1-1 libamtk-5-0 libamtk-5-common libao-common libao4 libappindicator3-1 libappstream4 libarchive13 libasn1-8-heimdal libasound2-plugins libassuan0 libasyncns0 libatasmart4 libatk1.0-0 libatk1.0-data libatkmm-1.6-1v5 libatspi2.0-0 libauthen-sasl-perl libavc1394-0 libbabeltrace1 libblockdev-crypto2 libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2 libblockdev-swap2 libblockdev-utils2 libblockdev2 libboost-date-time1.71.0 libboost-filesystem1.71.0 libboost-iostreams1.71.0 libboost-locale1.71.0 libboost-thread1.71.0 libbrlapi0.7 libcairo-gobject-perl libcairo-gobject2 libcairo-perl libcairo2 libcairomm-1.0-1v5 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0 libcdio-cdda2 libcdio-paranoia2 libcdio18 libcdparanoia0 libcdr-0.1-1 libclucene-contribs1v5 libclucene-core1v5 libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcmis-0.5-5v5 libcogl-common libcogl-pango20 libcogl-path20 libcogl20 libcolamd2 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2 libcue2 libcupsfilters1 libdaemon0 libdata-dump-perl libdatrie1 libdazzle-1.0-0 libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdconf1 libdee-1.0-4 libdmapsharing-3.0-2 libdotconf0 libdpkg-perl libdv4 libdw1 libe-book-0.1-1 libencode-locale-perl libeot0 libepoxy0 libepubgen-0.1-1 libespeak-ng1 libetonyek-0.1-1 libevent-2.1-7 libexempi8 libexttextcat-2.0-0 libexttextcat-data libextutils-depends-perl libextutils-pkgconfig-perl libfftw3-single3 libfile-basedir-perl libfile-desktopentry-perl libfile-fcntllock-perl libfile-listing-perl libfile-mimeinfo-perl libflac8 libfont-afm-perl libfontconfig1 libfontembed1 libfontenc1 libfreehand-0.1-1 libgail-common libgail18 libgc1c2 libgcab-1.0-0 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgd3 libgdata-common libgdata22 libgdbm-compat4 libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgexiv2-2 libgif7 libglib-object-introspection-perl libglib-perl libglibmm-2.4-1v5 libglu1-mesa libgnome-games-support-1-3 libgnome-games-support-common libgnome-menu-3-0 libgnome-todo libgnomekbd-common libgnomekbd8 libgom-1.0-0 libgpgme11 libgpgmepp6 libgpm2 libgpod-common libgpod4 libgraphene-1.0-0 libgraphite2-3 libgrilo-0.3-0 libgsf-1-114 libgsf-1-common libgsound0 libgspell-1-2 libgspell-1-common libgssapi3-heimdal libgstreamer1.0-0 libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtk3-perl libgtkmm-3.0-1v5 libgtksourceview-4-0 libgtksourceview-4-common libgtop-2.0-11 libgtop2-common libgudev-1.0-0 libgupnp-av-1.0-2 libgupnp-dlna-2.0-3 libgusb2 libgxps2 libhandy-0.0-0 libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhpmud0 libhtml-form-perl libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl libhttp-message-perl libhttp-negotiate-perl libhunspell-1.7-0 libhx509-5-heimdal libhyphen0 libical3 libice6 libidn11 libiec61883-0 libieee1284-3 libijs-0.35 libimagequant0 libimobiledevice6 libio-html-perl libio-socket-ssl-perl libio-stringy-perl libipc-system-simple-perl libisl22 libiw30 libjack-jackd2-0 libjansson4 libjbig0 libjbig2dec0 libjpeg8 libjson-glib-1.0-0 libjson-glib-1.0-common libklibc libkpathsea6 libkrb5-26-heimdal libksba8 liblangtag-common liblangtag1 liblcms2-2 liblcms2-utils libllvm9 liblouis-data liblouis20 liblouisutdml-bin liblouisutdml-data liblouisutdml9 libltdl7 liblua5.3-0 liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2 libmailtools-perl libmbim-glib4 libmbim-proxy libmediaart-2.0-0 libmessaging-menu0 libmhash2 libminiupnpc17 libmm-glib0 libmozjs-68-0 libmp3lame0 libmpc3 libmpfr6 libmpg123-0 libmspub-0.1-1 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmwaw-0.3-3 libmythes-1.2-0 libnatpmp1 libndp0 libneon27-gnutls libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl libnfs13 libnghttp2-14 libnl-3-200 libnl-genl-3-200 libnl-route-3-200 libnotify-bin libnotify4 libnpth0 libnspr4 libnss-mdns libodfgen-0.1-1 libogg0 libopus0 liborc-0.4-0 liborcus-0.15-0 libpagemaker-0.0-0 libpam-gnome-keyring libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangomm-1.4-1v5 libpangoxft-1.0-0 libpaper-utils libpaper1 libpcaudio0 libpciaccess0 libpcre2-32-0 libpcsclite1 libpeas-1.0-0 libpeas-common libphonenumber7 libpixman-1-0 libpkcs11-helper1 libplist3 libpoppler-cpp0v5 libpoppler-glib8 libpoppler97 libprotobuf17 libpwquality-common libpwquality1 libqmi-glib5 libqmi-proxy libqqwing2v5 librasqal3 libraw1394-11 libraw19 librdf0 librest-0.7-0 librevenge-0.0-0 librhythmbox-core10 libroken18-heimdal librsync2 librtmp1 librygel-core-2.6-2 librygel-db-2.6-2 librygel-renderer-2.6-2 librygel-server-2.6-2 libsamplerate0 libsane-hpaio libsasl2-2 libsasl2-modules libsasl2-modules-db libsbc1 libsensors-config libsensors5 libsgutils2-2 libshout3 libsigc++-2.0-0v5 libsm6 libsmbios-c2 libsodium23 libsonic0 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspectre1 libspeechd2 libspeex1 libspeexdsp1 libstartup-notification0 libstemmer0d libsuitesparseconfig5 libsynctex2 libsysmetrics1 libtag1v5 libtag1v5-vanilla libtalloc2 libtdb1 libteamdctl0 libtepl-4-0 libtevent0 libthai-data libthai0 libtheora0 libtie-ixhash-perl libtimedate-perl libtotem-plparser-common libtotem-plparser18 libtotem0 libtry-tiny-perl libtss2-esys0 libtwolame0 libu2f-udev libudisks2-0 libunity-protocol-private0 libunity-scopes-json-def-desktop libunity9 libupower-glib3 liburi-perl libusbmuxd6 libv4l-0 libv4lconvert0 libvisio-0.1-1 libvisual-0.4-0 libvolume-key1 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx6 libvulkan1 libwayland-client0 libwayland-cursor0 libwayland-egl1 libwayland-server0 libwebrtc-audio-processing1 libwhoopsie-preferences0 libwind0-heimdal libwmf0.2-7 libwmf0.2-7-gtk libwnck-3-0 libwnck-3-common libwoff1 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libwrap0 libwww-perl libwww-robotrules-perl libx11-protocol-perl libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcb-xv0 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont2 libxft2 libxi6 libxinerama1 libxkbcommon-x11-0 libxkbcommon0 libxkbfile1 libxklavier16 libxml-parser-perl libxml-twig-perl libxml-xpathengine-perl libxmlsec1 libxmlsec1-nss libxmu6 libxpm4 libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1 libxss1 libxt6 libxtst6 libxv1 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 linux-sound-base lp-solve media-player-info mobile-broadband-provider-info modemmanager mousetweaks mscompress mtools mysql-common nautilus-share network-manager-openvpn network-manager-openvpn-gnome network-manager-pptp network-manager-pptp-gnome openprinting-ppds patch pcmciautils perl-openssl-defaults pinentry-curses pinentry-gnome3 pkg-config policykit-desktop-privileges poppler-data poppler-utils pptp-linux printer-driver-brlaser printer-driver-c2esp printer-driver-foo2zjs printer-driver-foo2zjs-common printer-driver-hpcups printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix python3-bcrypt python3-blinker python3-brlapi python3-cairo python3-certifi python3-cffi-backend python3-chardet python3-cups python3-dateutil python3-debconf python3-debian python3-defer python3-distro python3-entrypoints python3-fasteners python3-future python3-gi-cairo python3-httplib2 python3-idna python3-jwt python3-keyring python3-launchpadlib python3-lazr.restfulclient python3-lazr.uri python3-lockfile python3-louis python3-macaroonbakery python3-mako python3-markupsafe python3-monotonic python3-nacl python3-oauthlib python3-olefile python3-paramiko python3-pexpect python3-protobuf python3-ptyprocess python3-pyatspi python3-pymacaroons python3-renderpm python3-reportlab python3-reportlab-accel python3-requests python3-requests-unixsocket python3-rfc3339 python3-secretstorage python3-simplejson python3-six python3-speechd python3-systemd python3-talloc python3-tz python3-wadllib python3-xdg python3-xkit remmina remmina-common remmina-plugin-rdp remmina-plugin-secret remmina-plugin-vnc rhythmbox rhythmbox-data rhythmbox-plugins rtkit rygel sbsigntool seahorse secureboot-db session-migration sgml-base sgml-data sound-icons sound-theme-freedesktop speech-dispatcher speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng squashfs-tools ssl-cert switcheroo-control syslinux syslinux-common syslinux-legacy totem totem-common totem-plugins tpm-udev tracker-extract tracker-miner-fs transmission-common transmission-gtk ubuntu-mono ubuntu-report ubuntu-session ubuntu-wallpapers ubuntu-wallpapers-focal udisks2 unzip update-inetd upower usb-creator-common usb-creator-gtk usb-modeswitch usb-modeswitch-data usbmuxd wamerican whoopsie-preferences wireless-tools x11-apps x11-common x11-session-utils x11-utils x11-xkb-utils x11-xserver-utils xbitmaps xbrlapi xcursor-themes xdg-dbus-proxy xdg-desktop-portal xdg-desktop-portal-gtk xdg-user-dirs-gtk xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xinit xinput xml-core xorg xorg-docs-core xserver-xorg xserver-xorg-input-all xserver-xorg-input-libinput xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware xul-ext-ubufox yelp-xsl zenity zenity-common zip apport apport-gtk aptdaemon aptdaemon-data aspell avahi-autoipd avahi-daemon avahi-utils cpp-9 cups cups-bsd cups-client cups-common cups-core-drivers cups-daemon cups-ipp-utils cups-ppdc cups-server-common dbus-user-session dbus-x11 dnsmasq-base file-roller firefox gcc-9-base ghostscript ghostscript-x gir1.2-accountsservice-1.0 gir1.2-gdkpixbuf-2.0 gir1.2-gst-plugins-base-1.0 gir1.2-javascriptcoregtk-4.0 gir1.2-packagekitglib-1.0 gir1.2-polkit-1.0 gir1.2-webkit2-4.0 glib-networking glib-networking-common glib-networking-services gstreamer1.0-alsa gstreamer1.0-gl gstreamer1.0-gtk3 gstreamer1.0-packagekit gstreamer1.0-plugins-base gstreamer1.0-plugins-base-apps gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x libaspell15 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libavahi-ui-gtk3-0 libbrotli1 libcaca0 libcc1-0 libcups2 libcupsimage2 libcurl3-gnutls libcurl4 libdjvulibre-text libdjvulibre21 libexif12 libexiv2-27 libfreerdp-client2-2 libfreerdp2-2 libfreetype6 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgnome-autoar-0-0 libgomp1 libgs9 libgs9-common libgssdp-1.2-0 libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0 libjavascriptcoregtk-4.0-18 libjpeg-turbo8 libldb2 libmysqlclient21 libnss3 libopenjp2-7 libpackagekit-glib2-18 libperl5.30 libpolkit-agent-1-0 libproxy1-plugin-gsettings libproxy1-plugin-networkmanager libproxy1v5 libpython3.8 libqpdf26 libraptor2-0 libsndfile1 libsnmp-base libsnmp35 libssh-4 libtiff5 libvncclient1 libwavpack1 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2 libwebpmux3 libwhoopsie0 libwinpr2-2 libx11-xcb1 lz4 p11-kit p11-kit-modules packagekit packagekit-tools perl perl-modules-5.30 policykit-1 ppp python3-apport python3-aptdaemon python3-aptdaemon.gtk3widgets python3-cryptography python3-lib2to3 python3-pil python3-problem-report python3-urllib3 spice-vdagent thunderbird thunderbird-gnome-support vino whoopsie wpasupplicant xdg-utils adwaita-icon-theme alsa-ucm-conf alsa-utils bluez bluez-cups bluez-obexd bolt busybox-initramfs cheese cheese-common deja-dup desktop-file-utils dirmngr enchant-2 eog evince evince-common evolution-data-server evolution-data-server-common fdisk fonts-noto-color-emoji fonts-noto-mono fonts-opensymbol fprintd fwupd fwupd-signed gamemode gdb gdbserver gdm3 gedit gedit-common gir1.2-freedesktop gir1.2-gdm-1.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-goa-1.0 gir1.2-gtk-3.0 gir1.2-gweather-3.0 gir1.2-ibus-1.0 gir1.2-mutter-6 gir1.2-nm-1.0 gir1.2-nma-1.0 gir1.2-rsvg-2.0 gir1.2-secret-1 gir1.2-snapd-1 gir1.2-vte-2.91 gjs gnome-bluetooth gnome-calendar gnome-control-center gnome-control-center-data gnome-control-center-faces gnome-desktop3-data gnome-disk-utility gnome-getting-started-docs gnome-initial-setup gnome-logs gnome-online-accounts gnome-settings-daemon gnome-settings-daemon-common gnome-shell gnome-shell-common gnome-shell-extension-appindicator gnome-shell-extension-desktop-icons gnome-shell-extension-ubuntu-dock gnome-system-monitor gnome-terminal gnome-terminal-data gnome-user-docs gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm gtk-update-icon-cache ibus ibus-data ibus-gtk ibus-gtk3 iio-sensor-proxy im-config initramfs-tools initramfs-tools-bin initramfs-tools-core language-selector-gnome libasound2 libasound2-data libatk-adaptor libatk-bridge2.0-0 libatopology2 libbluetooth3 libc6-dbg libcamel-1.2-62 libcheese-gtk25 libcheese8 libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libebackend-1.2-10 libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1 libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24 libedataserverui-1.2-2 libefiboot1 libefivar1 libegl-mesa0 libegl1 libenchant-2-2 libevdev2 libevdocument3-4 libevview3-3 libfdisk1 libfprint-2-2 libfprint-2-tod1 libfwupd2 libfwupdplugin1 libgamemode0 libgamemodeauto0 libgbm1 libgdm1 libgjs0g libgl1 libgl1-mesa-dri libglapi-mesa libgles2 libglib2.0-bin libglvnd0 libglx-mesa0 libglx0 libgnome-bluetooth13 libgnome-desktop-3-19 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgtk-3-0 libgtk-3-bin libgtk-3-common libgupnp-1.2-0 libgweather-3-16 libgweather-common libibus-1.0-5 libinput-bin libinput10 libjuh-java libjurt-java libldap-2.4-2 libldap-common liblirc-client0 libmutter-6-0 libnautilus-extension1a libnm0 libnma0 libpam-fprintd libparted-fs-resize0 libpulse-mainloop-glib0 libpulse0 libpulsedsp libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk3 libreoffice-impress libreoffice-math libreoffice-ogltrans libreoffice-pdfimport libreoffice-style-breeze libreoffice-style-colibre libreoffice-style-elementary libreoffice-style-tango libreoffice-writer libridl-java librsvg2-2 librsvg2-common libsane libsane-common libsecret-1-0 libsecret-common libsmbclient libsnapd-glib1 libtracker-control-2.0-0 libtracker-miner-2.0-0 libtracker-sparql-2.0-0 libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 libunoloader-java libvte-2.91-0 libvte-2.91-common libwacom-bin libwacom-common libwacom2 libwbclient0 libxatracker2 libxmlb1 libyelp0 linux-base memtest86+ mesa-vulkan-drivers mutter mutter-common nautilus nautilus-data nautilus-extension-gnome-terminal nautilus-sendto network-manager network-manager-config-connectivity-ubuntu network-manager-gnome openvpn orca plymouth-label plymouth-theme-spinner pulseaudio pulseaudio-module-bluetooth pulseaudio-utils python3-cupshelpers python3-ibus-1.0 python3-software-properties python3-uno rfkill rhythmbox-plugin-alternative-toolbar samba-libs sane-utils shotwell shotwell-common simple-scan snapd software-properties-common software-properties-gtk system-config-printer system-config-printer-common system-config-printer-udev tracker ubuntu-desktop ubuntu-desktop-minimal ubuntu-docs ubuntu-drivers-common ubuntu-release-upgrader-gtk ubuntu-settings unattended-upgrades uno-libs-private update-manager update-notifier update-notifier-common ure wireless-regdb xserver-common xserver-xephyr xserver-xorg-core xserver-xorg-legacy xwayland yaru-theme-gnome-shell yaru-theme-gtk yaru-theme-icon yaru-theme-sound yelp
Install: speech-dispatcher-espeak-ng:amd64 (0.9.1-4), speech-dispatcher-audio-plugins:amd64 (0.9.1-4), ubuntu-settings:amd64 (20.04.6), libmpc3:amd64 (1.1.0-1), libgssapi3-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), gkbd-capplet:amd64 (3.26.1-1), alsa-topology-conf:amd64 (1.2.2-1), libgoa-backend-1.0-1:amd64 (3.36.1-0ubuntu1), xserver-xorg-input-all:amd64 (1:7.7+19ubuntu14), python3-pexpect:amd64 (4.6.0-1build1), libjson-glib-1.0-0:amd64 (1.4.4-2ubuntu2), libreoffice-style-breeze:amd64 (1:6.4.7-0ubuntu0.20.04.1), evince:amd64 (3.36.10-0ubuntu1), libxdmcp6:amd64 (1:1.1.3-0ubuntu1), hunspell-en-us:amd64 (1:2018.04.16-1), dmz-cursor-theme:amd64 (0.4.5ubuntu1), info:amd64 (6.7.0.dfsg.2-5), manpages:amd64 (5.05-1), libqmi-proxy:amd64 (1.24.8-1), libpolkit-gobject-1-0:amd64 (0.105-26ubuntu1.1), alsa-base:amd64 (1.0.25+dfsg-0ubuntu5), libreoffice-math:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-tlwg-laksaman:amd64 (1:0.7.1-3), network-manager-pptp:amd64 (1.2.8-2), libsoup-gnome2.4-1:amd64 (2.70.0-1), libdjvulibre-text:amd64 (3.5.27.1-14ubuntu0.1), bluez:amd64 (5.53-0ubuntu3.3), libhttp-daemon-perl:amd64 (6.06-1), python3-defer:amd64 (1.0.6-2.1), gnome-control-center-data:amd64 (1:3.36.5-0ubuntu2), fonts-lao:amd64 (0.0.20060226-9ubuntu1), python3-distro-info:amd64 (0.23ubuntu1), evolution-data-server-common:amd64 (3.36.5-0ubuntu1), iso-codes:amd64 (4.4-1), gnome-power-manager:amd64 (3.32.0-2), libgdata-common:amd64 (0.17.12-1), acpid:amd64 (1:2.0.32-1ubuntu1), libwebp6:amd64 (0.6.1-2ubuntu0.20.04.1), libusb-1.0-0:amd64 (2:1.0.23-2build1), hplip-data:amd64 (3.20.3+dfsg0-2), gnome-keyring:amd64 (3.36.0-1ubuntu1), fonts-tlwg-purisa:amd64 (1:0.7.1-3), libqpdf26:amd64 (9.1.1-1ubuntu0.1), libldb2:amd64 (2:2.0.10-0ubuntu0.20.04.3), libefivar1:amd64 (37-2ubuntu2.2), gnome-settings-daemon-common:amd64 (3.36.1-0ubuntu1.1), xserver-xorg:amd64 (1:7.7+19ubuntu14), libhttp-message-perl:amd64 (6.22-1), gnome-calendar:amd64 (3.36.2-0ubuntu1), libnl-route-3-200:amd64 (3.4.0-1), fuse:amd64 (2.9.9-3), libteamdctl0:amd64 (1.30-1), libgpgmepp6:amd64 (1.13.1-7ubuntu2), libkrb5-3:amd64 (1.17-6ubuntu4.1), dosfstools:amd64 (4.1-2), linux-headers-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, automatic), libcogl20:amd64 (1.22.6-1), libgssapi-krb5-2:amd64 (1.17-6ubuntu4.1), xserver-xorg-video-qxl:amd64 (0.1.5+git20200331-1), liblangtag-common:amd64 (0.6.3-1), python3-cupshelpers:amd64 (1.5.12-0ubuntu1.1), liblouisutdml-data:amd64 (2.8.0-3), python3-ibus-1.0:amd64 (1.5.22-2ubuntu2.1), xserver-xorg-video-vesa:amd64 (1:2.4.0-2), tracker-extract:amd64 (2.3.3-2), libopenjp2-7:amd64 (2.3.1-1ubuntu4.20.04.1), libpangoft2-1.0-0:amd64 (1.44.7-2ubuntu4), bind9-dnsutils:amd64 (1:9.16.1-0ubuntu2.8), poppler-utils:amd64 (0.86.1-0ubuntu1), dbus-x11:amd64 (1.12.16-2ubuntu2.1), gnome-shell-extension-desktop-icons:amd64 (20.04.0-3~ubuntu20.04.3), libgusb2:amd64 (0.3.4-0.1), bolt:amd64 (0.8-4ubuntu1), libwww-robotrules-perl:amd64 (6.02-1), libaa1:amd64 (1.4p5-46), libnghttp2-14:amd64 (1.40.0-1build1), gstreamer1.0-alsa:amd64 (1.16.2-4ubuntu0.1), ubuntu-desktop-minimal:amd64 (1.450.2), libgphoto2-port12:amd64 (2.5.25-0ubuntu0.1), libpackagekit-glib2-18:amd64 (1.1.13-2ubuntu1.1), libcrack2:amd64 (2.9.6-3.2), glib-networking-services:amd64 (2.64.2-1ubuntu0.1), gnome-accessibility-themes:amd64 (3.28-1ubuntu1), gir1.2-gudev-1.0:amd64 (1:233-1), libraw1394-11:amd64 (2.1.2-1), libencode-locale-perl:amd64 (1.05-1), fonts-thai-tlwg:amd64 (1:0.7.1-3), uno-libs-private:amd64 (1:6.4.7-0ubuntu0.20.04.1), libao4:amd64 (1.2.2+20180113-1ubuntu1), libieee1284-3:amd64 (0.2.11-13build1), gnome-video-effects:amd64 (0.5.0-1ubuntu1), libfontenc1:amd64 (1:1.1.4-0ubuntu1), fonts-gubbi:amd64 (1.3-3), libclutter-1.0-0:amd64 (1.26.4+dfsg-1), mtr-tiny:amd64 (0.93-1), libxcb-icccm4:amd64 (0.4.1-1.1), gir1.2-nm-1.0:amd64 (1.22.10-1ubuntu2.2), gir1.2-gtksource-4:amd64 (4.6.0-1), libplist3:amd64 (2.1.0-4build2), sound-theme-freedesktop:amd64 (0.8-2ubuntu1), libvte-2.91-0:amd64 (0.60.3-0ubuntu1~20.04), libedataserverui-1.2-2:amd64 (3.36.5-0ubuntu1), libcups2:amd64 (2.3.1-9ubuntu1.1), libvulkan1:amd64 (1.2.131.2-1), libwayland-egl1:amd64 (1.18.0-1), intel-microcode:amd64 (3.20210608.0ubuntu0.20.04.1, automatic), irqbalance:amd64 (1.6.0-3ubuntu1), libwind0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), update-manager-core:amd64 (1:20.04.10.7), uuid-runtime:amd64 (2.34-0.1ubuntu9.1), libgtop2-common:amd64 (2.40.0-2), xserver-xorg-video-nouveau:amd64 (1:1.0.16-1), libclutter-gst-3.0-0:amd64 (3.0.27-1), gedit:amd64 (3.36.2-0ubuntu1), printer-driver-splix:amd64 (2.0.0+svn315-7fakesync1build1), libpkcs11-helper1:amd64 (1.26-1), mobile-broadband-provider-info:amd64 (20190618-3), publicsuffix:amd64 (20200303.0012-1), iptables:amd64 (1.8.4-3ubuntu2), libauthen-sasl-perl:amd64 (2.1600-1), libdrm-nouveau2:amd64 (2.4.105-3~20.04.1), xserver-xorg-video-amdgpu:amd64 (19.1.0-1), gnome-session-common:amd64 (3.36.0-2ubuntu1), gir1.2-gtk-3.0:amd64 (3.24.20-0ubuntu1), system-config-printer:amd64 (1.5.12-0ubuntu1.1), transmission-common:amd64 (2.94-2ubuntu3), gir1.2-mutter-6:amd64 (3.36.9-0ubuntu0.20.04.1), gnupg-utils:amd64 (2.2.19-3ubuntu2.1), python3-fasteners:amd64 (0.14.1-2), gvfs-backends:amd64 (1.44.1-1ubuntu1), libexttextcat-data:amd64 (3.4.5-1), gir1.2-gmenu-3.0:amd64 (3.36.0-1ubuntu1), libgtksourceview-4-common:amd64 (4.6.0-1), python3-dateutil:amd64 (2.7.3-3ubuntu1), bc:amd64 (1.07.1-2build1), libmtp9:amd64 (1.1.17-3), os-prober:amd64 (1.74ubuntu2, automatic), libpcsclite1:amd64 (1.8.26-3), dc:amd64 (1.07.1-2build1), ed:amd64 (1.16-1), gnome-logs:amd64 (3.34.0-1ubuntu1), fonts-indic:amd64 (2:1.3), libxklavier16:amd64 (5.4-4), libridl-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), whoopsie:amd64 (0.2.69ubuntu0.3), libfile-basedir-perl:amd64 (0.08-1), gnome-control-center:amd64 (1:3.36.5-0ubuntu2), friendly-recovery:amd64 (0.2.41ubuntu0.20.04.1), iw:amd64 (5.4-1), session-migration:amd64 (0.3.5), python3-olefile:amd64 (0.46-2), libsasl2-modules-db:amd64 (2.1.27+dfsg-2), libnet-ssleay-perl:amd64 (1.88-2ubuntu1), libgcr-base-3-1:amd64 (3.36.0-2build1), gir1.2-notify-0.7:amd64 (0.7.9-1ubuntu2), xserver-common:amd64 (2:1.20.11-1ubuntu1~20.04.2), printer-driver-c2esp:amd64 (27-6), libevdocument3-4:amd64 (3.36.10-0ubuntu1), python3-mako:amd64 (1.1.0+ds1-1ubuntu2), gir1.2-secret-1:amd64 (0.20.4-0ubuntu1), libxcb-xfixes0:amd64 (1.14-2), libwacom-common:amd64 (1.3-2ubuntu3), mscompress:amd64 (0.4-7), libcurl4:amd64 (7.68.0-1ubuntu2.6), libhtml-form-perl:amd64 (6.07-1), gir1.2-soup-2.4:amd64 (2.70.0-1), printer-driver-m2300w:amd64 (0.51-14), libgtk2.0-bin:amd64 (2.24.32-4ubuntu4), gpg-wks-client:amd64 (2.2.19-3ubuntu2.1), fonts-beng-extra:amd64 (1.0-7), alsa-ucm-conf:amd64 (1.2.2-1ubuntu0.9), gstreamer1.0-plugins-base-apps:amd64 (1.16.2-4ubuntu0.1), librevenge-0.0-0:amd64 (0.0.4-6ubuntu5), libuno-salhelpergcc3-3:amd64 (1:6.4.7-0ubuntu0.20.04.1), libspeechd2:amd64 (0.9.1-4), libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.8), libmpfr6:amd64 (4.0.2-1), speech-dispatcher:amd64 (0.9.1-4), libegl1:amd64 (1.3.2-1~ubuntu0.20.04.1), app-install-data-partner:amd64 (19.04), libdata-dump-perl:amd64 (1.23-1), gcc-9-base:amd64 (9.3.0-17ubuntu1~20.04), python3-software-properties:amd64 (0.98.9.5), sgml-base:amd64 (1.29.1), gvfs-bin:amd64 (1.44.1-1ubuntu1), libblockdev-swap2:amd64 (2.23-2ubuntu3), libboost-iostreams1.71.0:amd64 (1.71.0-6ubuntu6), libnotify-bin:amd64 (0.7.9-1ubuntu2), bluez-cups:amd64 (5.53-0ubuntu3.3), xserver-xorg-core:amd64 (2:1.20.11-1ubuntu1~20.04.2), libllvm9:amd64 (1:9.0.1-12), fonts-tlwg-purisa-ttf:amd64 (1:0.7.1-3), printer-driver-hpcups:amd64 (3.20.3+dfsg0-2), gnome-system-monitor:amd64 (3.36.1-0ubuntu0.20.04.1), gir1.2-clutter-1.0:amd64 (1.26.4+dfsg-1, automatic), strace:amd64 (5.5-3ubuntu1), libvncclient1:amd64 (0.9.12+dfsg-9ubuntu0.3), libgxps2:amd64 (0.3.1-1), libdv4:amd64 (1.0.0-12), libdw1:amd64 (0.176-1.1build1), libgphoto2-6:amd64 (2.5.25-0ubuntu0.1), libgrilo-0.3-0:amd64 (0.3.12-1), gir1.2-gdkpixbuf-2.0:amd64 (2.40.0+dfsg-3ubuntu0.2), python3-wadllib:amd64 (1.3.3-3build1), fonts-tlwg-norasi:amd64 (1:0.7.1-3), gnupg-l10n:amd64 (2.2.19-3ubuntu2.1), libcogl-path20:amd64 (1.22.6-1), libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3ubuntu0.2), libc6-dbg:amd64 (2.31-0ubuntu9.2), appstream:amd64 (0.12.10-2), fonts-deva:amd64 (2:1.2), libproxy1v5:amd64 (0.4.15-10ubuntu1.2), sane-utils:amd64 (1.0.29-0ubuntu5.2), libssh-4:amd64 (0.9.3-2ubuntu2.1), gnome-user-docs:amd64 (3.36.2+git20200704-0ubuntu0.1), liblcms2-2:amd64 (2.9-4), libgoa-1.0-0b:amd64 (3.36.1-0ubuntu1), cracklib-runtime:amd64 (2.9.6-3.2), libegl-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1), libreoffice-gtk3:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-smc-gayathri:amd64 (1.100-1), foomatic-db-compressed-ppds:amd64 (20200401-1), dconf-service:amd64 (0.36.0-1), python3-xkit:amd64 (0.5.0ubuntu4), libcairo-gobject2:amd64 (1.16.0-4ubuntu1), update-notifier-common:amd64 (3.192.30.9), python3-macaroonbakery:amd64 (1.3.1-1), baobab:amd64 (3.34.0-1), libgoa-1.0-common:amd64 (3.36.1-0ubuntu1), libgamemode0:amd64 (1.5.1-0ubuntu3.1), vino:amd64 (3.22.0-5ubuntu2.2), libcdparanoia0:amd64 (3.10.2+debian-13), libfprint-2-2:amd64 (1:1.90.2+tod1-0ubuntu1~20.04.4), python3-distro:amd64 (1.4.0-1), ntfs-3g:amd64 (1:2017.3.23AR.3-3ubuntu1), libnl-genl-3-200:amd64 (3.4.0-1), libwbclient0:amd64 (2:4.11.6+dfsg-0ubuntu1.9), fonts-guru-extra:amd64 (2.0-5), libtry-tiny-perl:amd64 (0.30-1), apturl-common:amd64 (0.5.2ubuntu19), python3-jwt:amd64 (1.7.1-2ubuntu2), gnome-sudoku:amd64 (1:3.36.0-1), yaru-theme-icon:amd64 (20.04.11.1), fonts-tlwg-typewriter-ttf:amd64 (1:0.7.1-3), libfile-desktopentry-perl:amd64 (0.22-1), fonts-samyak-deva:amd64 (1.2.2-4), libbrotli1:amd64 (1.0.7-6ubuntu0.1), libgweather-3-16:amd64 (3.36.1-1~ubuntu20.04.1), shotwell-common:amd64 (0.30.10-0ubuntu0.1), libcmis-0.5-5v5:amd64 (0.5.2-1ubuntu1), libpulsedsp:amd64 (1:13.99.1-1ubuntu3.11), glib-networking:amd64 (2.64.2-1ubuntu0.1), fonts-telu-extra:amd64 (2.0-4), libgtk-3-common:amd64 (3.24.20-0ubuntu1), libclucene-contribs1v5:amd64 (2.3.3.4+dfsg-1build1), acl:amd64 (2.2.53-6), gstreamer1.0-tools:amd64 (1.16.2-2), fonts-smc:amd64 (1:7.1), laptop-detect:amd64 (0.16), libraw19:amd64 (0.19.5-1ubuntu1), libhttp-negotiate-perl:amd64 (6.01-1), grub-common:amd64 (2.04-1ubuntu26.13, automatic), libjuh-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), libpciaccess0:amd64 (0.16-0ubuntu1), fonts-tlwg-typist:amd64 (1:0.7.1-3), libpam-fprintd:amd64 (1.90.9-1~ubuntu20.04.1), fonts-gargi:amd64 (2.0-4), fonts-deva-extra:amd64 (3.0-5), linux-image-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), apg:amd64 (2.2.3.dfsg.1-5), libxcb-present0:amd64 (1.14-2), libgtk-3-0:amd64 (3.24.20-0ubuntu1), libgd3:amd64 (2.2.5-5.2ubuntu2), libheimntlm0-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), libshout3:amd64 (2.4.3-1), openvpn:amd64 (2.4.7-1ubuntu2.20.04.3), libparted2:amd64 (3.3-4ubuntu0.20.04.1), iucode-tool:amd64 (2.3.1-1, automatic), cups-pk-helper:amd64 (0.2.6-1ubuntu3), libksba8:amd64 (1.3.5-2), libavahi-glib1:amd64 (0.7-4ubuntu7.1), libgl1:amd64 (1.3.2-1~ubuntu0.20.04.1), wireless-tools:amd64 (30~pre9-13ubuntu1), libgjs0g:amd64 (1.64.5-0ubuntu0.20.04.01), pulseaudio:amd64 (1:13.99.1-1ubuntu3.11), fonts-smc-karumbi:amd64 (1.1.2-1), gstreamer1.0-plugins-good:amd64 (1.16.2-1ubuntu2.1), libgs9:amd64 (9.50~dfsg-5ubuntu4.2), python3-systemd:amd64 (234-3build2), libipc-system-simple-perl:amd64 (1.26-1), libreoffice-core:amd64 (1:6.4.7-0ubuntu0.20.04.1), seahorse:amd64 (3.36-1), cpp-9:amd64 (9.3.0-17ubuntu1~20.04), fonts-tlwg-norasi-ttf:amd64 (1:0.7.1-3), gsettings-ubuntu-schemas:amd64 (0.0.7+17.10.20170922-0ubuntu1), libcogl-common:amd64 (1.22.6-1), lp-solve:amd64 (5.5.0.15-4build1), libedata-cal-2.0-1:amd64 (3.36.5-0ubuntu1), xul-ext-ubufox:amd64 (3.4-0ubuntu1.17.10.1), libglapi-mesa:amd64 (21.0.3-0ubuntu0.3~20.04.1), gnome-desktop3-data:amd64 (3.36.8-0ubuntu1), policykit-desktop-privileges:amd64 (0.21), yelp:amd64 (3.36.2-0ubuntu1), libyelp0:amd64 (3.36.2-0ubuntu1), libpsl5:amd64 (0.21.0-1ubuntu1), libpixman-1-0:amd64 (0.38.4-0ubuntu1), fonts-kalapi:amd64 (1.0-3), libasound2-data:amd64 (1.2.2-2.1ubuntu2.4), libxkbfile1:amd64 (1:1.1.0-1), libdbusmenu-glib4:amd64 (16.04.1+18.10.20180917-0ubuntu6), fprintd:amd64 (1.90.9-1~ubuntu20.04.1), tcpdump:amd64 (4.9.3-4), rtkit:amd64 (0.12-4), libproxy1-plugin-gsettings:amd64 (0.4.15-10ubuntu1.2), snapd:amd64 (2.49.2+20.04), libatkmm-1.6-1v5:amd64 (2.28.0-2build1), libsigc++-2.0-0v5:amd64 (2.10.2-1build1), printer-driver-foo2zjs:amd64 (20171202dfsg0-4), libsecret-1-0:amd64 (0.20.4-0ubuntu1), fonts-urw-base35:amd64 (20170801.1-3), update-manager:amd64 (1:20.04.10.7), liborc-0.4-0:amd64 (1:0.4.31-1), librsvg2-common:amd64 (2.48.9-1ubuntu0.20.04.1), libxrender1:amd64 (1:0.9.10-1), printer-driver-postscript-hp:amd64 (3.20.3+dfsg0-2), libwoff1:amd64 (1.0.2-1build2), libcdio18:amd64 (2.0.0-2), python3-protobuf:amd64 (3.6.1.3-2ubuntu5), gamemode:amd64 (1.5.1-0ubuntu3.1), python3-urllib3:amd64 (1.25.8-2ubuntu0.1), gir1.2-atk-1.0:amd64 (2.35.1-1ubuntu2), cpp:amd64 (4:9.3.0-1ubuntu2), fonts-noto-cjk:amd64 (1:20190410+repack1-2), squashfs-tools:amd64 (1:4.4-1), rhythmbox-plugin-alternative-toolbar:amd64 (0.19.3-1.1), libexttextcat-2.0-0:amd64 (3.4.5-1), libgpgme11:amd64 (1.13.1-7ubuntu2), fonts-navilu:amd64 (1.2-2), bsdmainutils:amd64 (11.1.2ubuntu3), libwhoopsie0:amd64 (0.2.69ubuntu0.3), libogg0:amd64 (1.3.4-0ubuntu1), libxcb-render-util0:amd64 (0.3.9-1build1), humanity-icon-theme:amd64 (0.6.15), libsnmp-base:amd64 (5.8+dfsg-2ubuntu2.3), python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu32.3), bind9-host:amd64 (1:9.16.1-0ubuntu2.8), language-selector-common:amd64 (0.204.2), liblangtag1:amd64 (0.6.3-1), liblouis20:amd64 (3.12.0-3), libtracker-sparql-2.0-0:amd64 (2.3.6-0ubuntu1), libwpd-0.10-10:amd64 (0.10.3-1build1), libarchive13:amd64 (3.4.0-2ubuntu1), python3-reportlab-accel:amd64 (3.5.34-1ubuntu1), libamtk-5-common:amd64 (5.0.2-1build1), docbook-xml:amd64 (4.5-9), fonts-smc-chilanka:amd64 (1.400-1), fonts-orya:amd64 (2:1.2), lshw:amd64 (02.18.85-0.3ubuntu2.20.04.1), libwrap0:amd64 (7.6.q-30), libpcre2-32-0:amd64 (10.34-7), p11-kit:amd64 (0.23.20-1ubuntu0.1), libavahi-common-data:amd64 (0.7-4ubuntu7.1), lsof:amd64 (4.93.2+dfsg-1ubuntu0.20.04.1), xserver-xorg-video-fbdev:amd64 (1:0.5.0-1ubuntu1), libqmi-glib5:amd64 (1.24.8-1), python3-gi-cairo:amd64 (3.36.0-1), simple-scan:amd64 (3.36.3-0ubuntu0.20.04.0), powermgmt-base:amd64 (1.36), pptp-linux:amd64 (1.10.0-1build1), libgspell-1-common:amd64 (1.8.3-1), at-spi2-core:amd64 (2.36.0-2), linux-sound-base:amd64 (1.0.25+dfsg-0ubuntu5), xdg-dbus-proxy:amd64 (0.1.2-1), libefiboot1:amd64 (37-2ubuntu2.2), libhttp-date-perl:amd64 (6.05-1), dconf-gsettings-backend:amd64 (0.36.0-1), libgail-common:amd64 (2.24.32-4ubuntu4), remmina-common:amd64 (1.4.2+dfsg-1ubuntu1), eog:amd64 (3.36.3-0ubuntu1), perl-modules-5.30:amd64 (5.30.0-9ubuntu0.2), libavahi-common3:amd64 (0.7-4ubuntu7.1), libxcb-util1:amd64 (0.4.0-0ubuntu3), liblwp-mediatypes-perl:amd64 (6.04-1), libiw30:amd64 (30~pre9-13ubuntu1), libunity-protocol-private0:amd64 (7.1.4+19.04.20190319-0ubuntu3), gir1.2-geoclue-2.0:amd64 (2.5.6-0ubuntu1), ubuntu-wallpapers-focal:amd64 (20.04.2-0ubuntu1), usb-creator-common:amd64 (0.3.7), libnatpmp1:amd64 (20150609-7build1), dnsmasq-base:amd64 (2.80-1.1ubuntu1.4), ubuntu-standard:amd64 (1.450.2), python3-brlapi:amd64 (6.0+dfsg-4ubuntu6), libcdio-cdda2:amd64 (10.2+2.0.0-1), libmp3lame0:amd64 (3.100-3), python3-pil:amd64 (7.0.0-4ubuntu0.4), libbabeltrace1:amd64 (1.5.8-1build1), libgtk2.0-0:amd64 (2.24.32-4ubuntu4), libgdata22:amd64 (0.17.12-1), anacron:amd64 (2.3-29), python3-keyring:amd64 (18.0.1-2ubuntu1), libheimbase1-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), xfonts-utils:amd64 (1:7.7+6), gir1.2-accountsservice-1.0:amd64 (0.6.55-0ubuntu12~20.04.4), ubuntu-session:amd64 (3.36.0-2ubuntu1), nano:amd64 (4.8-1ubuntu1), linux-base:amd64 (4.5ubuntu3.6), gpg-wks-server:amd64 (2.2.19-3ubuntu2.1), libpeas-1.0-0:amd64 (1.26.0-2), fonts-tlwg-kinnari:amd64 (1:0.7.1-3), fonts-pagul:amd64 (1.0-7), libxcursor1:amd64 (1:1.2.0-2), fonts-tlwg-mono:amd64 (1:0.7.1-3), ftp:amd64 (0.17-34.1), libeot0:amd64 (0.01-5), gir1.2-unity-5.0:amd64 (7.1.4+19.04.20190319-0ubuntu3), libnuma1:amd64 (2.0.12-1), python3-entrypoints:amd64 (0.3-2ubuntu1), libpython3.8:amd64 (3.8.10-0ubuntu1~20.04), librdf0:amd64 (1.0.17-1.1ubuntu1), libimagequant0:amd64 (2.12.2-1.1), ubuntu-desktop:amd64 (1.450.2), xserver-xorg-input-libinput:amd64 (0.29.0-1), libextutils-pkgconfig-perl:amd64 (1.16-1), fonts-kacst-one:amd64 (5.0+svn11846-10), python-apt-common:amd64 (2.0.0ubuntu0.20.04.5), gcr:amd64 (3.36.0-2build1), gdb:amd64 (9.2-0ubuntu1~20.04), libgnome-bluetooth13:amd64 (3.34.3-0ubuntu1), fonts-knda:amd64 (2:1.2), grilo-plugins-0.3-base:amd64 (0.3.11-1ubuntu1), xserver-xorg-legacy:amd64 (2:1.20.11-1ubuntu1~20.04.2), libgphoto2-l10n:amd64 (2.5.25-0ubuntu0.1), gjs:amd64 (1.64.5-0ubuntu0.20.04.01), gnome-session-canberra:amd64 (0.30-7ubuntu1), libxatracker2:amd64 (21.0.3-0ubuntu0.3~20.04.1), libwinpr2-2:amd64 (2.2.0+dfsg1-0ubuntu0.20.04.1), gnome-settings-daemon:amd64 (3.36.1-0ubuntu1.1), plymouth-label:amd64 (0.9.4git20200323-0ubuntu6.2), libyajl2:amd64 (2.1.0-3), libgupnp-1.2-0:amd64 (1.2.4-0ubuntu1), libthai-data:amd64 (0.1.28-3), gpg:amd64 (2.2.19-3ubuntu2.1), libjcat1:amd64 (0.1.3-2~ubuntu20.04.1, automatic), python3-pyatspi:amd64 (2.36.0-1), libblockdev-crypto2:amd64 (2.23-2ubuntu3), libbrlapi0.7:amd64 (6.0+dfsg-4ubuntu6), python3-louis:amd64 (3.12.0-3), fonts-smc-meera:amd64 (7.0.3-1), printer-driver-min12xxw:amd64 (0.0.9-11), libcogl-pango20:amd64 (1.22.6-1), libpolkit-agent-1-0:amd64 (0.105-26ubuntu1.1), libk5crypto3:amd64 (1.17-6ubuntu4.1), gir1.2-pango-1.0:amd64 (1.44.7-2ubuntu4), grub2-common:amd64 (2.04-1ubuntu26.13, automatic), iputils-tracepath:amd64 (3:20190709-3), mousetweaks:amd64 (3.32.0-2), libharfbuzz-icu0:amd64 (2.6.4-1ubuntu4), python3-idna:amd64 (2.8-1), libvorbisfile3:amd64 (1.3.6-2ubuntu1), printer-driver-pxljr:amd64 (1.4+repack0-5), x11-apps:amd64 (7.7+8), gnome-mahjongg:amd64 (1:3.36.1-1), libdaemon0:amd64 (0.14-7), libmtdev1:amd64 (1.1.5-1.1), xbrlapi:amd64 (6.0+dfsg-4ubuntu6), libip6tc2:amd64 (1.8.4-3ubuntu2), fonts-droid-fallback:amd64 (1:6.0.1r16-1.1), libwacom-bin:amd64 (1.3-2ubuntu3), fonts-smc-raghumalayalamsans:amd64 (2.2.1-1), libboost-locale1.71.0:amd64 (1.71.0-6ubuntu6), usb-creator-gtk:amd64 (0.3.7), gstreamer1.0-plugins-base:amd64 (1.16.2-4ubuntu0.1), rhythmbox-plugins:amd64 (3.4.4-1ubuntu2), cups-server-common:amd64 (2.3.1-9ubuntu1.1), xinit:amd64 (1.4.1-0ubuntu2), libwps-0.4-4:amd64 (0.4.10-1build1), libxcb-shm0:amd64 (1.14-2), python3-lazr.restfulclient:amd64 (0.14.2-2build1), libepoxy0:amd64 (1.5.4-1), libnm0:amd64 (1.22.10-1ubuntu2.2), popularity-contest:amd64 (1.69ubuntu1), libpwquality-common:amd64 (1.4.2-1build1), evolution-data-server:amd64 (3.36.5-0ubuntu1), plymouth-theme-ubuntu-text:amd64 (0.9.4git20200323-0ubuntu6.2), libappindicator3-1:amd64 (12.10.1+20.04.20200408.1-0ubuntu1), libsecret-common:amd64 (0.20.4-0ubuntu1), libwhoopsie-preferences0:amd64 (22), inputattach:amd64 (1:1.7.0-1), gsettings-desktop-schemas:amd64 (3.36.0-1ubuntu1), libsasl2-2:amd64 (2.1.27+dfsg-2), whoopsie-preferences:amd64 (22), alsa-utils:amd64 (1.2.2-1ubuntu2.1), libgraphene-1.0-0:amd64 (1.10.0-1build2), libnftnl11:amd64 (1.1.5-1), x11-xkb-utils:amd64 (7.7+5), gnome-screenshot:amd64 (3.36.0-1ubuntu1), network-manager-gnome:amd64 (1.8.24-1ubuntu3), libgles2:amd64 (1.3.2-1~ubuntu0.20.04.1), libxcb-randr0:amd64 (1.14-2), fonts-tibetan-machine:amd64 (1.901b-5), python3-monotonic:amd64 (1.5-0ubuntu2), libgail18:amd64 (2.24.32-4ubuntu4), libxcb-render0:amd64 (1.14-2), libu2f-udev:amd64 (1.1.10-1), libblockdev-loop2:amd64 (2.23-2ubuntu3), libklibc:amd64 (2.0.7-1ubuntu5), orca:amd64 (3.36.2-1ubuntu1~20.04.1), libhyphen0:amd64 (2.8.8-7), libwww-perl:amd64 (6.43-1), libpipeline1:amd64 (1.5.2-2build1), libsuitesparseconfig5:amd64 (1:5.7.1+dfsg-2), upower:amd64 (0.99.11-1build2), xdg-utils:amd64 (1.1.3-2ubuntu1.20.04.2), libx11-protocol-perl:amd64 (0.56-7), libblockdev-fs2:amd64 (2.23-2ubuntu3), gir1.2-freedesktop:amd64 (1.64.1-1~ubuntu20.04.1), amd64-microcode:amd64 (3.20191218.1ubuntu1, automatic), gdm3:amd64 (3.36.3-0ubuntu0.20.04.4), libtotem-plparser-common:amd64 (3.26.5-1ubuntu1), yaru-theme-gtk:amd64 (20.04.11.1), libgsf-1-114:amd64 (1.14.46-1), libdazzle-1.0-0:amd64 (3.36.0-1), libhandy-0.0-0:amd64 (0.0.13-1), libwmf0.2-7:amd64 (0.2.8.4-17ubuntu1), iio-sensor-proxy:amd64 (2.8-1ubuntu1), cups-common:amd64 (2.3.1-9ubuntu1.1), nautilus-extension-gnome-terminal:amd64 (3.36.2-1ubuntu1~20.04), sound-icons:amd64 (0.1-7), libio-html-perl:amd64 (1.001-1), python3-lazr.uri:amd64 (1.0.3-4build1), bubblewrap:amd64 (0.4.0-1ubuntu4), fonts-sahadeva:amd64 (1.0-4), libassuan0:amd64 (2.5.3-7ubuntu2), network-manager:amd64 (1.22.10-1ubuntu2.2), packagekit-tools:amd64 (1.1.13-2ubuntu1.1), libntfs-3g883:amd64 (1:2017.3.23AR.3-3ubuntu1), libwavpack1:amd64 (5.2.0-1ubuntu0.1), gnome-bluetooth:amd64 (3.34.3-0ubuntu1), libmutter-6-0:amd64 (3.36.9-0ubuntu0.20.04.1), software-properties-gtk:amd64 (0.98.9.5), initramfs-tools-bin:amd64 (0.136ubuntu6.6), libqqwing2v5:amd64 (1.3.4-1.1build1), librygel-server-2.6-2:amd64 (0.38.3-1ubuntu1), linux-image-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, automatic), ssl-cert:amd64 (1.0.39), xserver-xorg-input-wacom:amd64 (1:0.39.0-0ubuntu1), grub-pc:amd64 (2.04-1ubuntu26.13, automatic), python3-uno:amd64 (1:6.4.7-0ubuntu0.20.04.1), colord-data:amd64 (1.4.4-2), libblockdev-part2:amd64 (2.23-2ubuntu3), libgudev-1.0-0:amd64 (1:233-1), fontconfig-config:amd64 (2.13.1-2ubuntu3), libnet-http-perl:amd64 (6.19-1), libtepl-4-0:amd64 (4.4.0-1), libatk-adaptor:amd64 (2.34.2-0ubuntu2~20.04.1), libgamemodeauto0:amd64 (1.5.1-0ubuntu3.1), cheese:amd64 (3.34.0-1ubuntu1), libcanberra-gtk3-module:amd64 (0.30-7ubuntu1), libparted-fs-resize0:amd64 (3.3-4ubuntu0.20.04.1), p11-kit-modules:amd64 (0.23.20-1ubuntu0.1), libminiupnpc17:amd64 (2.1.20190824-0ubuntu2), fonts-tlwg-typewriter:amd64 (1:0.7.1-3), libx11-6:amd64 (2:1.6.9-2ubuntu1.2), libxmlb1:amd64 (0.1.15-2ubuntu1~20.04.1), libopus0:amd64 (1.3.1-0ubuntu1), libgexiv2-2:amd64 (0.12.0-2), fonts-smc-keraleeyam:amd64 (3.0.2-1), libuno-cppuhelpergcc3-3:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-requests:amd64 (2.22.0-2ubuntu1), libgpod4:amd64 (0.8.3-15), libisl22:amd64 (0.22.1-1), fonts-lohit-deva:amd64 (2.95.4-4), gir1.2-gdm-1.0:amd64 (3.36.3-0ubuntu0.20.04.4), memtest86+:amd64 (5.01-3.1ubuntu2.1), glib-networking-common:amd64 (2.64.2-1ubuntu0.1), fonts-smc-suruma:amd64 (3.2.3-1), python3-httplib2:amd64 (0.14.0-1ubuntu1), libgstreamer-plugins-good1.0-0:amd64 (1.16.2-1ubuntu2.1), libvpx6:amd64 (1.8.2-1build1), libfido2-1:amd64 (1.3.1-1ubuntu2), libboost-filesystem1.71.0:amd64 (1.71.0-6ubuntu6), libgcr-ui-3-1:amd64 (3.36.0-2build1), fonts-tlwg-garuda:amd64 (1:0.7.1-3), libnet-smtp-ssl-perl:amd64 (1.04-1), libsoup2.4-1:amd64 (2.70.0-1), python3-cups:amd64 (1.9.73-3build1), lz4:amd64 (1.9.2-2ubuntu0.20.04.1), fonts-sil-abyssinica:amd64 (2.000-1), tracker-miner-fs:amd64 (2.3.3-2), libtalloc2:amd64 (2.3.0-3ubuntu1), libio-socket-ssl-perl:amd64 (2.067-1), gtk2-engines-murrine:amd64 (0.98.2-3), libwebpdemux2:amd64 (0.6.1-2ubuntu0.20.04.1), xcursor-themes:amd64 (1.0.6-0ubuntu1), ibus-gtk:amd64 (1.5.22-2ubuntu2.1), libtracker-miner-2.0-0:amd64 (2.3.6-0ubuntu1), libpam-gnome-keyring:amd64 (3.36.0-1ubuntu1), libexempi8:amd64 (2.5.1-1build1), libltdl7:amd64 (2.4.6-14), gnome-disk-utility:amd64 (3.36.3-0ubuntu1), gstreamer1.0-pulseaudio:amd64 (1.16.2-1ubuntu2.1), libgbm1:amd64 (21.0.3-0ubuntu0.3~20.04.1), libfprint-2-tod1:amd64 (1:1.90.2+tod1-0ubuntu1~20.04.4), fonts-taml:amd64 (2:1.3), ibus-gtk3:amd64 (1.5.22-2ubuntu2.1), x11-session-utils:amd64 (7.7+4), libxshmfence1:amd64 (1.3-1), libfile-fcntllock-perl:amd64 (0.22-3build4), mutter-common:amd64 (3.36.9-0ubuntu0.20.04.1), fonts-tlwg-kinnari-ttf:amd64 (1:0.7.1-3), libpaper1:amd64 (1.1.28), geoclue-2.0:amd64 (2.5.6-0ubuntu1), libplymouth5:amd64 (0.9.4git20200323-0ubuntu6.2), libvisio-0.1-1:amd64 (0.1.7-1build2), krb5-locales:amd64 (1.17-6ubuntu4.1), libxkbcommon-x11-0:amd64 (0.10.0-1), liblmdb0:amd64 (0.9.24-1), libxmlsec1-nss:amd64 (1.2.28-2), python3-renderpm:amd64 (3.5.34-1ubuntu1), libsm6:amd64 (2:1.2.3-1), thunderbird-gnome-support:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), apturl:amd64 (0.5.2ubuntu19), gir1.2-gnomedesktop-3.0:amd64 (3.36.8-0ubuntu1), libgeocode-glib0:amd64 (3.26.2-2), python3-xdg:amd64 (0.26-1ubuntu1), libgeoclue-2-0:amd64 (2.5.6-0ubuntu1), dirmngr:amd64 (2.2.19-3ubuntu2.1), gir1.2-rb-3.0:amd64 (3.4.4-1ubuntu2), gir1.2-clutter-gst-3.0:amd64 (3.0.27-1, automatic), librygel-db-2.6-2:amd64 (0.38.3-1ubuntu1), deja-dup:amd64 (40.7-0ubuntu1), libndp0:amd64 (1.7-0ubuntu1), libreoffice-base-core:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-simplejson:amd64 (3.16.0-2ubuntu2), libusbmuxd6:amd64 (2.0.1-2), libavahi-ui-gtk3-0:amd64 (0.7-4ubuntu7.1), linux-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11), libwayland-client0:amd64 (1.18.0-1), fonts-samyak-taml:amd64 (1.2.2-4), libspectre1:amd64 (0.2.8-2), libcairo-perl:amd64 (1.107-1), aisleriot:amd64 (1:3.22.9-1), libperl5.30:amd64 (5.30.0-9ubuntu0.2), libespeak-ng1:amd64 (1.50+dfsg-6), libaspell15:amd64 (0.60.8-1ubuntu0.1), samba-libs:amd64 (2:4.11.6+dfsg-0ubuntu1.9), libgnome-todo:amd64 (3.28.1-5), libstartup-notification0:amd64 (0.12-6), grub-pc-bin:amd64 (2.04-1ubuntu26.13, automatic), xserver-xephyr:amd64 (2:1.20.11-1ubuntu1~20.04.2), sbsigntool:amd64 (0.9.2-2ubuntu1), libcdio-paranoia2:amd64 (10.2+2.0.0-1), xorg-docs-core:amd64 (1:1.7.1-1.1), rhythmbox-data:amd64 (3.4.4-1ubuntu2), fonts-tlwg-waree:amd64 (1:0.7.1-3), libpangoxft-1.0-0:amd64 (1.44.7-2ubuntu4), apport:amd64 (2.20.11-0ubuntu27.18), libgdm1:amd64 (3.36.3-0ubuntu0.20.04.4), gnome-font-viewer:amd64 (3.34.0-2), nautilus-share:amd64 (0.7.3-2ubuntu3), gir1.2-gck-1:amd64 (3.36.0-2build1), gdisk:amd64 (1.0.5-1), libdrm-amdgpu1:amd64 (2.4.105-3~20.04.1), libinput-bin:amd64 (1.15.5-1ubuntu0.2), libwpg-0.3-3:amd64 (0.3.3-1build1), libreoffice-ogltrans:amd64 (1:6.4.7-0ubuntu0.20.04.1), gnome-calculator:amd64 (1:3.36.0-1ubuntu1), libnfnetlink0:amd64 (1.0.1-3build1), fonts-tlwg-typo:amd64 (1:0.7.1-3), gstreamer1.0-gtk3:amd64 (1.16.2-1ubuntu2.1), libmtp-runtime:amd64 (1.1.17-3), libwmf0.2-7-gtk:amd64 (0.2.8.4-17ubuntu1), libexif12:amd64 (0.6.21-6ubuntu0.4), xml-core:amd64 (0.18+nmu1), libllvm12:amd64 (1:12.0.0-3ubuntu1~20.04.3, automatic), libhtml-tagset-perl:amd64 (3.20-4), libebackend-1.2-10:amd64 (3.36.5-0ubuntu1), gir1.2-totemplparser-1.0:amd64 (3.26.5-1ubuntu1), cups-filters:amd64 (1.27.4-1), fonts-ubuntu:amd64 (0.83-4ubuntu1), libuv1:amd64 (1.34.2-1ubuntu1.3), fontconfig:amd64 (2.13.1-2ubuntu3), libmediaart-2.0-0:amd64 (1.9.4-2), fonts-noto-color-emoji:amd64 (0~20200916-1~ubuntu20.04.1), fonts-lklug-sinhala:amd64 (0.6-3), libuno-purpenvhelpergcc3-3:amd64 (1:6.4.7-0ubuntu0.20.04.1), gir1.2-cogl-1.0:amd64 (1.22.6-1, automatic), python3-future:amd64 (0.18.2-2), libtiff5:amd64 (4.1.0+git191117-2ubuntu0.20.04.1), libreoffice-impress:amd64 (1:6.4.7-0ubuntu0.20.04.1), evince-common:amd64 (3.36.10-0ubuntu1), groff-base:amd64 (1.22.4-4build1), udisks2:amd64 (2.8.4-1ubuntu1), ppp:amd64 (2.4.7-2+4.1ubuntu5.1), xdg-desktop-portal-gtk:amd64 (1.6.0-1build1), libsnmp35:amd64 (5.8+dfsg-2ubuntu2.3), libfile-mimeinfo-perl:amd64 (0.29-1), libgnome-autoar-0-0:amd64 (0.2.3-2ubuntu0.4), libao-common:amd64 (1.2.2+20180113-1ubuntu1), libboost-date-time1.71.0:amd64 (1.71.0-6ubuntu6), ubuntu-drivers-common:amd64 (1:0.9.0~0.20.04.1), libreoffice-style-elementary:amd64 (1:6.4.7-0ubuntu0.20.04.1), gvfs-libs:amd64 (1.44.1-1ubuntu1), gvfs-fuse:amd64 (1.44.1-1ubuntu1), nautilus:amd64 (1:3.36.3-0ubuntu1), libxau6:amd64 (1:1.0.9-0ubuntu1), python3-speechd:amd64 (0.9.1-4), libpeas-common:amd64 (1.26.0-2), libnautilus-extension1a:amd64 (1:3.36.3-0ubuntu1), ubuntu-docs:amd64 (20.04.3), libxaw7:amd64 (2:1.0.13-1), libfile-listing-perl:amd64 (6.04-1), media-player-info:amd64 (24-2), libgnome-desktop-3-19:amd64 (3.36.8-0ubuntu1), fonts-telu:amd64 (2:1.2), fonts-lohit-orya:amd64 (2.91.2-1), libgee-0.8-2:amd64 (0.20.3-1), gir1.2-wnck-3.0:amd64 (3.36.0-1), libfreerdp2-2:amd64 (2.2.0+dfsg1-0ubuntu0.20.04.1), libatk1.0-0:amd64 (2.35.1-1ubuntu2), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build1), libxcomposite1:amd64 (1:0.4.5-1), remmina:amd64 (1.4.2+dfsg-1ubuntu1), gir1.2-peas-1.0:amd64 (1.26.0-2), adwaita-icon-theme:amd64 (3.36.1-2ubuntu0.20.04.2), python3-cryptography:amd64 (2.8-3ubuntu0.1), busybox-static:amd64 (1:1.30.1-4ubuntu6.3), libgtk-3-bin:amd64 (3.24.20-0ubuntu1), libnss-mdns:amd64 (0.14.1-1ubuntu1), python3-distupgrade:amd64 (1:20.04.36), libsmbios-c2:amd64 (2.4.3-1), man-db:amd64 (2.9.1-1), libsasl2-modules:amd64 (2.1.27+dfsg-2), libpangocairo-1.0-0:amd64 (1.44.7-2ubuntu4), libboost-thread1.71.0:amd64 (1.71.0-6ubuntu6), libebook-1.2-20:amd64 (3.36.5-0ubuntu1), libpulse0:amd64 (1:13.99.1-1ubuntu3.11), pci.ids:amd64 (0.0~2020.03.20-1), librsync2:amd64 (2.0.2-1ubuntu1), python3-debconf:amd64 (1.5.73), yelp-xsl:amd64 (3.36.0-1), branding-ubuntu:amd64 (0.10), cups-ppdc:amd64 (2.3.1-9ubuntu1.1), python3-commandnotfound:amd64 (20.04.4), gir1.2-graphene-1.0:amd64 (1.10.0-1build2), psmisc:amd64 (23.3-1), libtotem-plparser18:amd64 (3.26.5-1ubuntu1), libmpg123-0:amd64 (1.25.13-1), libsysmetrics1:amd64 (1.6.1), libodfgen-0.1-1:amd64 (0.1.7-1ubuntu2), gir1.2-vte-2.91:amd64 (0.60.3-0ubuntu1~20.04), python3-update-manager:amd64 (1:20.04.10.7), libcaca0:amd64 (0.99.beta19-2.1ubuntu1.20.04.1), libxcb-image0:amd64 (0.4.0-1build1), libxcb1:amd64 (1.14-2), sgml-data:amd64 (2.0.11), grub-gfxpayload-lists:amd64 (0.7, automatic), libevview3-3:amd64 (3.36.10-0ubuntu1), libimobiledevice6:amd64 (1.2.1~git20191129.9f79242-1build1), gir1.2-gweather-3.0:amd64 (3.36.1-1~ubuntu20.04.1), kerneloops:amd64 (0.12+git20140509-6ubuntu2), liblwp-protocol-https-perl:amd64 (6.07-2ubuntu2), libxtst6:amd64 (2:1.2.3-1), libatspi2.0-0:amd64 (2.36.0-2), gir1.2-snapd-1:amd64 (1.58-0ubuntu0.20.04.0), printer-driver-sag-gdi:amd64 (0.1-7), ubuntu-release-upgrader-core:amd64 (1:20.04.36), librsvg2-2:amd64 (2.48.9-1ubuntu0.20.04.1), python3-apport:amd64 (2.20.11-0ubuntu27.18), im-config:amd64 (0.44-1ubuntu1.3), libxi6:amd64 (2:1.7.10-0ubuntu1), libjurt-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), pkg-config:amd64 (0.29.1-0ubuntu4), libkrb5support0:amd64 (1.17-6ubuntu4.1), fonts-tlwg-sawasdee:amd64 (1:0.7.1-3), gtk2-engines-pixbuf:amd64 (2.24.32-4ubuntu4), network-manager-openvpn:amd64 (1.8.12-1), libjbig2dec0:amd64 (0.18-1ubuntu1), libiec61883-0:amd64 (1.2.0-3), libxt6:amd64 (1:1.1.5-1), hplip:amd64 (3.20.3+dfsg0-2), liblouisutdml9:amd64 (2.8.0-3), libxv1:amd64 (2:1.0.11-1), avahi-daemon:amd64 (0.7-4ubuntu7.1), gir1.2-gnomebluetooth-1.0:amd64 (3.34.3-0ubuntu1), fonts-tlwg-umpush:amd64 (1:0.7.1-3), libvorbisenc2:amd64 (1.3.6-2ubuntu1), libfwupdplugin1:amd64 (1.5.11-0ubuntu1~20.04.2), libnet-dbus-perl:amd64 (1.2.0-1), libtag1v5:amd64 (1.11.1+dfsg.1-0.3ubuntu2), libxcb-res0:amd64 (1.14-2), libdee-1.0-4:amd64 (1.2.7+17.10.20170616-4ubuntu6), libclucene-core1v5:amd64 (2.3.3.4+dfsg-1build1), libfuse2:amd64 (2.9.9-3), fonts-lohit-knda:amd64 (2.5.4-2), libcupsfilters1:amd64 (1.27.4-1), libhpmud0:amd64 (3.20.3+dfsg0-2), libneon27-gnutls:amd64 (0.30.2-4), fonts-smc-rachana:amd64 (7.0.2-1), dmidecode:amd64 (3.2-3), libgpod-common:amd64 (0.8.3-15), libgstreamer-gl1.0-0:amd64 (1.16.2-4ubuntu0.1), python3-click:amd64 (7.0-3, automatic), libpulse-mainloop-glib0:amd64 (1:13.99.1-1ubuntu3.11), libgif7:amd64 (5.1.9-1), fonts-tlwg-loma:amd64 (1:0.7.1-3), libxinerama1:amd64 (2:1.1.4-2), libsonic0:amd64 (0.2.0-8), xserver-xorg-video-intel:amd64 (2:2.99.917+git20200226-1), libgsf-1-common:amd64 (1.14.46-1), libblockdev2:amd64 (2.23-2ubuntu3), libspeex1:amd64 (1.2~rc1.2-1.1ubuntu1), libcolamd2:amd64 (1:5.7.1+dfsg-2), libhtml-tree-perl:amd64 (5.07-2), guile-2.2-libs:amd64 (2.2.7+1-4), libnl-3-200:amd64 (3.4.0-1), libldap-common:amd64 (2.4.49+dfsg-2ubuntu1.8), libavahi-core7:amd64 (0.7-4ubuntu7.1), fonts-smc-manjari:amd64 (1.710-1), libgdbm6:amd64 (1.18.1-5), gir1.2-udisks-2.0:amd64 (2.8.4-1ubuntu1), libio-stringy-perl:amd64 (2.111-3), fonts-dejavu-core:amd64 (2.37-1), libreoffice-style-colibre:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-markupsafe:amd64 (1.1.0-1build2), libjack-jackd2-0:amd64 (1.9.12~dfsg-2ubuntu2), acpi-support:amd64 (0.143), libhcrypto4-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), libxml-twig-perl:amd64 (1:3.50-2), libxcb-keysyms1:amd64 (0.4.0-1build1), libglib2.0-bin:amd64 (2.64.6-1~ubuntu20.04.4), ufw:amd64 (0.36-6), libkeyutils1:amd64 (1.6-6ubuntu1), espeak-ng-data:amd64 (1.50+dfsg-6), libxmuu1:amd64 (2:1.1.3-0ubuntu1), fonts-gujr:amd64 (2:1.3), libxcb-xv0:amd64 (1.14-2), libmailtools-perl:amd64 (2.21-1), ure:amd64 (1:6.4.7-0ubuntu0.20.04.1), brltty:amd64 (6.0+dfsg-4ubuntu6), libunity9:amd64 (7.1.4+19.04.20190319-0ubuntu3), fonts-guru:amd64 (2:1.2), gnome-shell-common:amd64 (3.36.9-0ubuntu0.20.04.2), libxft2:amd64 (2.3.3-0ubuntu1), zenity:amd64 (3.32.0-5), perl-openssl-defaults:amd64 (4), ibus-table:amd64 (1.9.25-1), libnetfilter-conntrack3:amd64 (1.0.7-2), libpaper-utils:amd64 (1.1.28), libreoffice-writer:amd64 (1:6.4.7-0ubuntu0.20.04.1), libgtksourceview-4-0:amd64 (4.6.0-1), python3-blinker:amd64 (1.4+dfsg1-0.3ubuntu1), liborcus-0.15-0:amd64 (0.15.3-3build2), libmm-glib0:amd64 (1.12.8-1), libjson-glib-1.0-common:amd64 (1.4.4-2ubuntu2), gir1.2-gcr-3:amd64 (3.36.0-2build1), linux-headers-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), libgck-1-0:amd64 (3.36.0-2build1), libxfont2:amd64 (1:2.0.3-1), xserver-xorg-video-vmware:amd64 (1:13.3.0-3), libxrandr2:amd64 (2:1.5.2-0ubuntu1), libgstreamer-plugins-base1.0-0:amd64 (1.16.2-4ubuntu0.1), system-config-printer-udev:amd64 (1.5.12-0ubuntu1.1), syslinux:amd64 (3:6.04~git20190206.bf6db5b4+dfsg1-2), xwayland:amd64 (2:1.20.11-1ubuntu1~20.04.2), libtie-ixhash-perl:amd64 (1.23-2), libtheora0:amd64 (1.1.1+dfsg.1-15ubuntu2), libreoffice-common:amd64 (1:6.4.7-0ubuntu0.20.04.1), libsndfile1:amd64 (1.0.28-7ubuntu0.1), fonts-smc-uroob:amd64 (2.0.2-1), libjpeg8:amd64 (8c-2ubuntu8), fonts-samyak-gujr:amd64 (1.2.2-4), parted:amd64 (3.3-4ubuntu0.20.04.1), libdrm2:amd64 (2.4.105-3~20.04.1), libnma0:amd64 (1.8.24-1ubuntu3), python3-lib2to3:amd64 (3.8.10-0ubuntu1~20.04), gedit-common:amd64 (3.36.2-0ubuntu1), gnome-startup-applications:amd64 (3.36.0-2ubuntu1), libxcb-shape0:amd64 (1.14-2), gstreamer1.0-x:amd64 (1.16.2-4ubuntu0.1), fonts-tlwg-waree-ttf:amd64 (1:0.7.1-3), libpcaudio0:amd64 (1.1-4), libcanberra-pulse:amd64 (0.30-7ubuntu1), ghostscript:amd64 (9.50~dfsg-5ubuntu4.2), libglx0:amd64 (1.3.2-1~ubuntu0.20.04.1), packagekit:amd64 (1.1.13-2ubuntu1.1), libgom-1.0-0:amd64 (0.4-1), libcolord2:amd64 (1.4.4-2), fonts-nakula:amd64 (1.0-3), gir1.2-goa-1.0:amd64 (3.36.1-0ubuntu1), plymouth-theme-spinner:amd64 (0.9.4git20200323-0ubuntu6.2), libgomp1:amd64 (10.3.0-1ubuntu1~20.04), libmozjs-68-0:amd64 (68.6.0-1ubuntu1), libvolume-key1:amd64 (0.3.12-3.1), fonts-lohit-beng-bengali:amd64 (2.91.5-1), libproxy1-plugin-networkmanager:amd64 (0.4.15-10ubuntu1.2), usb.ids:amd64 (2020.03.19-1), libwebkit2gtk-4.0-37:amd64 (2.32.3-0ubuntu0.20.04.1), libdbus-glib-1-2:amd64 (0.110-5fakssync1), gnome-online-accounts:amd64 (3.36.1-0ubuntu1), gir1.2-upowerglib-1.0:amd64 (0.99.11-1build2), rfkill:amd64 (2.34-0.1ubuntu9.1), libmbim-proxy:amd64 (1.22.0-2), libcanberra-gtk3-0:amd64 (0.30-7ubuntu1), wpasupplicant:amd64 (2:2.9-1ubuntu4.3), libgdk-pixbuf2.0-bin:amd64 (2.40.0+dfsg-3ubuntu0.2), shotwell:amd64 (0.30.10-0ubuntu0.1), openprinting-ppds:amd64 (20200401-1), libfontembed1:amd64 (1.27.4-1), libgspell-1-2:amd64 (1.8.3-1), gir1.2-atspi-2.0:amd64 (2.36.0-2), libglu1-mesa:amd64 (9.0.1-1build1), python3-rfc3339:amd64 (1.1-2), hicolor-icon-theme:amd64 (0.17-2), usb-modeswitch-data:amd64 (20191128-3), libglib-perl:amd64 (3:1.329.2-1), gir1.2-gst-plugins-base-1.0:amd64 (1.16.2-4ubuntu0.1), linux-modules-extra-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), liblua5.3-0:amd64 (5.3.3-1.1ubuntu2), rygel:amd64 (0.38.3-1ubuntu1), fonts-tlwg-garuda-ttf:amd64 (1:0.7.1-3), libfont-afm-perl:amd64 (1.20-2), fonts-orya-extra:amd64 (2.0-6), libhttp-cookies-perl:amd64 (6.08-1), libenchant-2-2:amd64 (2.2.8-1ubuntu0.20.04.1), totem-plugins:amd64 (3.34.1-2ubuntu2), libxfixes3:amd64 (1:5.0.3-2), libtotem0:amd64 (3.34.1-2ubuntu2), xserver-xorg-video-all:amd64 (1:7.7+19ubuntu14), libthai0:amd64 (0.1.28-3), libsoxr0:amd64 (0.1.3-2build1), fonts-tlwg-sawasdee-ttf:amd64 (1:0.7.1-3), libwebpmux3:amd64 (0.6.1-2ubuntu0.20.04.1), gnome-todo-common:amd64 (3.28.1-5), gnome-shell-extension-appindicator:amd64 (33.1-0ubuntu0.20.04.2), xserver-xorg-video-ati:amd64 (1:19.1.0-1), libijs-0.35:amd64 (0.35-15), nautilus-sendto:amd64 (3.8.6-3ubuntu0.20.04.1), mysql-common:amd64 (5.8+1.0.5ubuntu2), libxxf86dga1:amd64 (2:1.1.5-0ubuntu1), emacsen-common:amd64 (3.0.4), libfontconfig1:amd64 (2.13.1-2ubuntu3), libwnck-3-0:amd64 (3.36.0-1), gir1.2-totem-1.0:amd64 (3.34.1-2ubuntu2), libasyncns0:amd64 (0.8-6), fonts-mlym:amd64 (2:1.2), libx11-data:amd64 (2:1.6.9-2ubuntu1.2), libblockdev-utils2:amd64 (2.23-2ubuntu3), ghostscript-x:amd64 (9.50~dfsg-5ubuntu4.2), libgnome-games-support-common:amd64 (1.6.1-1), libmhash2:amd64 (0.9.9.9-8), libgl1-mesa-dri:amd64 (21.0.3-0ubuntu0.3~20.04.1), aspell:amd64 (0.60.8-1ubuntu0.1), libgnome-games-support-1-3:amd64 (1.6.1-1), fonts-lohit-taml:amd64 (2.91.3-1), fonts-tlwg-typo-ttf:amd64 (1:0.7.1-3), libcairomm-1.0-1v5:amd64 (1.12.2-4build1), libupower-glib3:amd64 (0.99.11-1build2), libgdk-pixbuf2.0-common:amd64 (2.40.0+dfsg-3ubuntu0.2), libsmbclient:amd64 (2:4.11.6+dfsg-0ubuntu1.9), unzip:amd64 (6.0-25ubuntu1), yaru-theme-gnome-shell:amd64 (20.04.11.1), xorg:amd64 (1:7.7+19ubuntu14), libspeexdsp1:amd64 (1.2~rc1.2-1.1ubuntu1), openssh-client:amd64 (1:8.2p1-4ubuntu0.3), libfwupd2:amd64 (1.5.11-0ubuntu1~20.04.2), fonts-beng:amd64 (2:1.2), enchant-2:amd64 (2.2.8-1ubuntu0.20.04.1), libmwaw-0.3-3:amd64 (0.3.15-2build1), libgnome-menu-3-0:amd64 (3.36.0-1ubuntu1), aptdaemon-data:amd64 (1.1.1+bzr982-0ubuntu32.3), zip:amd64 (3.0-11build1), libgtk2.0-common:amd64 (2.24.32-4ubuntu4), liblouisutdml-bin:amd64 (2.8.0-3), libtdb1:amd64 (1.4.2-3build1), libnfs13:amd64 (4.0.0-1), libmysqlclient21:amd64 (8.0.26-0ubuntu0.20.04.2), libgs9-common:amd64 (9.50~dfsg-5ubuntu4.2), gnome-initial-setup:amd64 (3.36.2-0ubuntu2), fwupd-signed:amd64 (1.27.1ubuntu5+1.5.11-0ubuntu1~20.04.2), avahi-autoipd:amd64 (0.7-4ubuntu7.1), fonts-samyak-mlym:amd64 (1.2.2-4), thunderbird:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), tracker:amd64 (2.3.6-0ubuntu1), gir1.2-dbusmenu-glib-0.4:amd64 (16.04.1+18.10.20180917-0ubuntu6), apt-config-icons-hidpi:amd64 (0.12.10-2, automatic), libasound2:amd64 (1.2.2-2.1ubuntu2.4), libgssdp-1.2-0:amd64 (1.2.3-0ubuntu0.20.04.1), libsane-hpaio:amd64 (3.20.3+dfsg0-2), network-manager-config-connectivity-ubuntu:amd64 (1.22.10-1ubuntu2.2), libsynctex2:amd64 (2019.20190605.51237-3build2), fonts-yrsa-rasa:amd64 (1.002-2), time:amd64 (1.7-25.1build1), usbutils:amd64 (1:012-2), libblockdev-part-err2:amd64 (2.23-2ubuntu3), gnome-session-bin:amd64 (3.36.0-2ubuntu1), syslinux-legacy:amd64 (2:3.63+dfsg-2ubuntu9), libasound2-plugins:amd64 (1.2.2-1ubuntu1), x11-xserver-utils:amd64 (7.7+8), libunwind8:amd64 (1.2.1-9build1), genisoimage:amd64 (9:1.1.11-3.1ubuntu1), libgraphite2-3:amd64 (1.3.13-11build1), libgpm2:amd64 (1.20.7-5), libxxf86vm1:amd64 (1:1.1.4-1build1), libtss2-esys0:amd64 (2.3.2-1), libcheese-gtk25:amd64 (3.34.0-1ubuntu1), remmina-plugin-rdp:amd64 (1.4.2+dfsg-1ubuntu1), plymouth:amd64 (0.9.4git20200323-0ubuntu6.2), libjpeg-turbo8:amd64 (2.0.3-0ubuntu1.20.04.1), libuchardet0:amd64 (0.0.6-3build1), python3-talloc:amd64 (2.3.0-3ubuntu1), libvisual-0.4-0:amd64 (0.4.0-17), libgsound0:amd64 (1.0.2-4), libmessaging-menu0:amd64 (13.10.1+18.10.20180918-0ubuntu2), libgcab-1.0-0:amd64 (1.4-1), gnome-characters:amd64 (3.34.0-1), ltrace:amd64 (0.7.3-6.1ubuntu1), cheese-common:amd64 (3.34.0-1ubuntu1), bluez-obexd:amd64 (5.53-0ubuntu3.3), switcheroo-control:amd64 (2.1-1), libdbusmenu-gtk3-4:amd64 (16.04.1+18.10.20180917-0ubuntu6), fonts-tlwg-loma-ttf:amd64 (1:0.7.1-3), libcolord-gtk1:amd64 (0.2.0-0ubuntu1), printer-driver-pnm2ppa:amd64 (1.13+nondbs-0ubuntu6), libxdamage1:amd64 (1:1.1.5-2), gir1.2-gdesktopenums-3.0:amd64 (3.36.0-1ubuntu1), fonts-khmeros-core:amd64 (5.0-7ubuntu1), cups-filters-core-drivers:amd64 (1.27.4-1), librest-0.7-0:amd64 (0.8.1-1), gir1.2-coglpango-1.0:amd64 (1.22.6-1, automatic), dictionaries-common:amd64 (1.28.1), libuno-cppu3:amd64 (1:6.4.7-0ubuntu0.20.04.1), policykit-1:amd64 (0.105-26ubuntu1.1), gvfs:amd64 (1.44.1-1ubuntu1), file-roller:amd64 (3.36.3-0ubuntu1.1), gnome-control-center-faces:amd64 (1:3.36.5-0ubuntu2), ibus:amd64 (1.5.22-2ubuntu2.1), libdjvulibre21:amd64 (3.5.27.1-14ubuntu0.1), libatk-bridge2.0-0:amd64 (2.34.2-0ubuntu2~20.04.1), thermald:amd64 (1.9.1-1ubuntu0.4, automatic), libpwquality1:amd64 (1.4.2-1build1), python3-cairo:amd64 (1.16.2-2ubuntu2), librhythmbox-core10:amd64 (3.4.4-1ubuntu2), python3-aptdaemon:amd64 (1.1.1+bzr982-0ubuntu32.3), xserver-xorg-video-radeon:amd64 (1:19.1.0-1), apport-gtk:amd64 (2.20.11-0ubuntu27.18), libtimedate-perl:amd64 (2.3200-1), usbmuxd:amd64 (1.1.1~git20191130.9af2b12-1), libphonenumber7:amd64 (7.1.0-5ubuntu11), ubuntu-release-upgrader-gtk:amd64 (1:20.04.36), libjbig0:amd64 (2.1-3.1build1), libevent-2.1-7:amd64 (2.1.11-stable-1), fonts-smc-dyuthi:amd64 (3.0.2-1), ubuntu-wallpapers:amd64 (20.04.2-0ubuntu1), libsane-common:amd64 (1.0.29-0ubuntu5.2), libmaxminddb0:amd64 (1.4.2-0ubuntu1.20.04.1), libvte-2.91-common:amd64 (0.60.3-0ubuntu1~20.04), fonts-opensymbol:amd64 (2:102.11+LibO6.4.7-0ubuntu0.20.04.1), libxmu6:amd64 (2:1.1.3-0ubuntu1), pciutils:amd64 (1:3.6.4-1ubuntu0.20.04.1), python3-paramiko:amd64 (2.6.0-2), gir1.2-packagekitglib-1.0:amd64 (1.1.13-2ubuntu1.1), libflac8:amd64 (1.3.3-1build1), fwupd:amd64 (1.5.11-0ubuntu1~20.04.2), xfonts-base:amd64 (1:1.0.5), libidn11:amd64 (1.33-2.2ubuntu2), python3-tz:amd64 (2019.3-1), libpagemaker-0.0-0:amd64 (0.0.4-1build1), libebook-contacts-1.2-3:amd64 (3.36.5-0ubuntu1), gir1.2-webkit2-4.0:amd64 (2.32.3-0ubuntu0.20.04.1), cpio:amd64 (2.13+dfsg-2), gnome-terminal-data:amd64 (3.36.2-1ubuntu1~20.04), python3-ptyprocess:amd64 (0.6.0-1ubuntu1), unattended-upgrades:amd64 (2.3ubuntu0.1), libtracker-control-2.0-0:amd64 (2.3.6-0ubuntu1), libibus-1.0-5:amd64 (1.5.22-2ubuntu2.1), pulseaudio-module-bluetooth:amd64 (1:13.99.1-1ubuntu3.11), libnss3:amd64 (2:3.49.1-1ubuntu1.5), libedit2:amd64 (3.1-20191231-1), gnome-todo:amd64 (3.28.1-5), libdrm-intel1:amd64 (2.4.105-3~20.04.1), libgupnp-dlna-2.0-3:amd64 (0.10.5-4), libwacom2:amd64 (1.3-2ubuntu3), transmission-gtk:amd64 (2.94-2ubuntu3), libwnck-3-common:amd64 (3.36.0-1), libroken18-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), fonts-lohit-telu:amd64 (2.5.5-1), libedata-book-1.2-26:amd64 (3.36.5-0ubuntu1), fonts-tlwg-mono-ttf:amd64 (1:0.7.1-3), libpcap0.8:amd64 (1.9.1-3), libsensors-config:amd64 (1:3.6.0-2ubuntu1), fonts-kacst:amd64 (2.01+mry-14), libtwolame0:amd64 (0.4.0-2), libfreetype6:amd64 (2.10.1-2ubuntu0.1), libcairo-gobject-perl:amd64 (1.005-2), libudisks2-0:amd64 (2.8.4-1ubuntu1), gir1.2-ibus-1.0:amd64 (1.5.22-2ubuntu2.1), liblouis-data:amd64 (3.12.0-3), python3-oauthlib:amd64 (3.1.0-1ubuntu2), python3-launchpadlib:amd64 (1.10.13-1), firefox:amd64 (91.0+build2-0ubuntu0.20.04.1), remmina-plugin-secret:amd64 (1.4.2+dfsg-1ubuntu1), perl:amd64 (5.30.0-9ubuntu0.2), rsync:amd64 (3.1.3-8), libcheese8:amd64 (3.34.0-1ubuntu1), totem-common:amd64 (3.34.1-2ubuntu2), libreoffice-pdfimport:amd64 (1:6.4.7-0ubuntu0.20.04.1), libsgutils2-2:amd64 (1.44-1ubuntu2), xauth:amd64 (1:1.1-0ubuntu1), modemmanager:amd64 (1.12.8-1), gvfs-common:amd64 (1.44.1-1ubuntu1), apparmor:amd64 (2.13.3-7ubuntu5.1), totem:amd64 (3.34.1-2ubuntu2), libecal-2.0-1:amd64 (3.36.5-0ubuntu1), fonts-gujr-extra:amd64 (1.0.1-1), command-not-found:amd64 (20.04.4), libetonyek-0.1-1:amd64 (0.1.9-3), dns-root-data:amd64 (2019052802), gdbserver:amd64 (9.2-0ubuntu1~20.04), libasn1-8-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), linux-modules-5.11.0-27-generic:amd64 (5.11.0-27.29~20.04.1, automatic), network-manager-openvpn-gnome:amd64 (1.8.12-1), gnome-keyring-pkcs11:amd64 (3.36.0-1ubuntu1), libkrb5-26-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), wget:amd64 (1.20.3-1ubuntu1), spice-vdagent:amd64 (0.19.0-2ubuntu0.2), nautilus-data:amd64 (1:3.36.3-0ubuntu1), gnome-shell:amd64 (3.36.9-0ubuntu0.20.04.2), libgc1c2:amd64 (1:7.6.4-0.4ubuntu1), gir1.2-gstreamer-1.0:amd64 (1.16.2-2), cups-bsd:amd64 (2.3.1-9ubuntu1.1), libglibmm-2.4-1v5:amd64 (2.64.2-1), libreoffice-style-tango:amd64 (1:6.4.7-0ubuntu0.20.04.1), libxres1:amd64 (2:1.2.0-4), crda:amd64 (3.18-1build1), telnet:amd64 (0.17-41.2build1), avahi-utils:amd64 (0.7-4ubuntu7.1), libical3:amd64 (3.0.8-1), python3-requests-unixsocket:amd64 (0.2.0-2), x11-common:amd64 (1:7.7+19ubuntu14), libappstream4:amd64 (0.12.10-2), gnome-mines:amd64 (1:3.36.0-1), gtk-update-icon-cache:amd64 (3.24.20-0ubuntu1), libdrm-radeon1:amd64 (2.4.105-3~20.04.1), libdmapsharing-3.0-2:amd64 (2.9.39-6), libxml-parser-perl:amd64 (2.46-1), libuno-sal3:amd64 (1:6.4.7-0ubuntu0.20.04.1), libxvmc1:amd64 (2:1.0.12-2), mtools:amd64 (4.0.24-1), remmina-plugin-vnc:amd64 (1.4.2+dfsg-1ubuntu1), libsnapd-glib1:amd64 (1.58-0ubuntu0.20.04.0), libpangomm-1.4-1v5:amd64 (2.42.0-2build1), libxpm4:amd64 (1:3.5.12-1), libhunspell-1.7-0:amd64 (1.7.0-2build2), librygel-core-2.6-2:amd64 (0.38.3-1ubuntu1), dbus-user-session:amd64 (1.12.16-2ubuntu2.1), libraptor2-0:amd64 (2.0.15-0ubuntu1.20.04.1), python3-bcrypt:amd64 (3.1.7-2ubuntu1), usb-modeswitch:amd64 (2.5.2+repack0-2ubuntu3), x11-utils:amd64 (7.7+5), aptdaemon:amd64 (1.1.1+bzr982-0ubuntu32.3), cups-core-drivers:amd64 (2.3.1-9ubuntu1.1), fonts-tlwg-typist-ttf:amd64 (1:0.7.1-3), linux-firmware:amd64 (1.187.16, automatic), libunity-scopes-json-def-desktop:amd64 (7.1.4+19.04.20190319-0ubuntu3), mesa-vulkan-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1), gir1.2-json-1.0:amd64 (1.4.4-2ubuntu2), libvorbis0a:amd64 (1.3.6-2ubuntu1), libpoppler-cpp0v5:amd64 (0.86.1-0ubuntu1), librygel-renderer-2.6-2:amd64 (0.38.3-1ubuntu1), python3-lockfile:amd64 (1:0.12.2-2ubuntu2), duplicity:amd64 (0.8.11.1612-1), cups-daemon:amd64 (2.3.1-9ubuntu1.1), fonts-sil-padauk:amd64 (4.000-1), libv4l-0:amd64 (1.18.0-2build1), fonts-smc-anjalioldlipi:amd64 (7.1.2-1), libatk1.0-data:amd64 (2.35.1-1ubuntu2), accountsservice:amd64 (0.6.55-0ubuntu12~20.04.4), libharfbuzz0b:amd64 (2.6.4-1ubuntu4), gnome-themes-extra-data:amd64 (3.28-1ubuntu1), language-selector-gnome:amd64 (0.204.2), libgnomekbd8:amd64 (3.26.1-1), libgtk3-perl:amd64 (0.037-1), gir1.2-polkit-1.0:amd64 (0.105-26ubuntu1.1), libglib-object-introspection-perl:amd64 (0.048-2build1), gnupg:amd64 (2.2.19-3ubuntu2.1), libcc1-0:amd64 (10.3.0-1ubuntu1~20.04), libv4lconvert0:amd64 (1.18.0-2build1), system-config-printer-common:amd64 (1.5.12-0ubuntu1.1), libpci3:amd64 (1:3.6.4-1ubuntu0.20.04.1), librasqal3:amd64 (0.9.33-0.1), libjansson4:amd64 (2.12-1build1), libextutils-depends-perl:amd64 (0.8000-1), libprotobuf17:amd64 (3.6.1.3-2ubuntu5), gstreamer1.0-clutter-3.0:amd64 (3.0.27-1), libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.3ubuntu2), libreoffice-gnome:amd64 (1:6.4.7-0ubuntu0.20.04.1), libgdbm-compat4:amd64 (1.18.1-5), libcamel-1.2-62:amd64 (3.36.5-0ubuntu1), libbluetooth3:amd64 (5.53-0ubuntu3.3), linux-hwe-5.11-headers-5.11.0-27:amd64 (5.11.0-27.29~20.04.1, automatic), fonts-lohit-beng-assamese:amd64 (2.91.5-1), libunoloader-java:amd64 (1:6.4.7-0ubuntu0.20.04.1), libice6:amd64 (2:1.0.10-0ubuntu1), libstemmer0d:amd64 (0+svn585-2), ubuntu-report:amd64 (1.6.1), gettext-base:amd64 (0.19.8.1-10build1), apport-symptoms:amd64 (0.23), xfonts-encodings:amd64 (1:1.0.5-0ubuntu1), libcolorhug2:amd64 (1.4.4-2), xinput:amd64 (1.6.3-1), python3-reportlab:amd64 (3.5.34-1ubuntu1), libcanberra0:amd64 (0.30-7ubuntu1), libcairo2:amd64 (1.16.0-4ubuntu1), libcupsimage2:amd64 (2.3.1-9ubuntu1.1), syslinux-common:amd64 (3:6.04~git20190206.bf6db5b4+dfsg1-2), pinentry-curses:amd64 (1.1.0-3build1), fonts-lohit-gujr:amd64 (2.92.4-4), xbitmaps:amd64 (1.1.1-2), libepubgen-0.1-1:amd64 (0.1.1-1ubuntu2), libexiv2-27:amd64 (0.27.2-8ubuntu2.6), python3-debian:amd64 (0.1.36ubuntu1), libpoppler-glib8:amd64 (0.86.1-0ubuntu1), xfonts-scalable:amd64 (1:1.0.3-1.1), printer-driver-ptouch:amd64 (1.4.2-3), fonts-lohit-guru:amd64 (2.91.2-1), libmspub-0.1-1:amd64 (0.1.4-1build3), pinentry-gnome3:amd64 (1.1.0-3build1), libreoffice-calc:amd64 (1:6.4.7-0ubuntu0.20.04.1), libavc1394-0:amd64 (0.5.4-5), libgnomekbd-common:amd64 (3.26.1-1), libclutter-1.0-common:amd64 (1.26.4+dfsg-1), libdotconf0:amd64 (1.3-0.3fakesync1), libnpth0:amd64 (1.6-1), python3-gdbm:amd64 (3.8.10-0ubuntu1~20.04), libpoppler97:amd64 (0.86.1-0ubuntu1), libavahi-client3:amd64 (0.7-4ubuntu7.1), fonts-noto-mono:amd64 (20200323-1build1~ubuntu20.04.1), libxcb-glx0:amd64 (1.14-2), gnome-terminal:amd64 (3.36.2-1ubuntu1~20.04), cups:amd64 (2.3.1-9ubuntu1.1), pulseaudio-utils:amd64 (1:13.99.1-1ubuntu3.11), gstreamer1.0-packagekit:amd64 (1.1.13-2ubuntu1.1), libdpkg-perl:amd64 (1.19.7ubuntu3), ibus-data:amd64 (1.5.22-2ubuntu2.1), libpango-1.0-0:amd64 (1.44.7-2ubuntu4), apt-config-icons:amd64 (0.12.10-2, automatic), gnome-themes-extra:amd64 (3.28-1ubuntu1), libhx509-5-heimdal:amd64 (7.7.0+dfsg-1ubuntu1), libcdr-0.1-1:amd64 (0.1.6-1build2), libxss1:amd64 (1:1.2.3-1), desktop-file-utils:amd64 (0.24-1ubuntu3), secureboot-db:amd64 (1.5), poppler-data:amd64 (0.4.9-2), libmythes-1.2-0:amd64 (2:1.2.4-3build1), fonts-liberation:amd64 (1:1.07.4-11), libtevent0:amd64 (0.10.1-4), libxcb-dri2-0:amd64 (1.14-2), libgupnp-av-1.0-2:amd64 (0.12.11-2), libxkbcommon0:amd64 (0.10.0-1), cups-client:amd64 (2.3.1-9ubuntu1.1), libjavascriptcoregtk-4.0-18:amd64 (2.32.3-0ubuntu0.20.04.1), cups-ipp-utils:amd64 (2.3.1-9ubuntu1.1), klibc-utils:amd64 (2.0.7-1ubuntu5), dconf-cli:amd64 (0.36.0-1), libmbim-glib4:amd64 (1.22.0-2), gir1.2-rsvg-2.0:amd64 (2.48.9-1ubuntu0.20.04.1), python3-certifi:amd64 (2019.11.28-1), liblcms2-utils:amd64 (2.9-4), patch:amd64 (2.7.6-6), libhtml-parser-perl:amd64 (3.72-5), libsensors5:amd64 (1:3.6.0-2ubuntu1), network-manager-pptp-gnome:amd64 (1.2.8-2), gpg-agent:amd64 (2.2.19-3ubuntu2.1), python3-secretstorage:amd64 (2.3.1-2ubuntu1), update-notifier:amd64 (3.192.30.9), xdg-user-dirs-gtk:amd64 (0.10-3), python3-chardet:amd64 (3.0.4-4build1), libgstreamer1.0-0:amd64 (1.16.2-2), liblirc-client0:amd64 (0.10.1-6.1ubuntu1.1), libcbor0.6:amd64 (0.6.0-0ubuntu1), python3-problem-report:amd64 (2.20.11-0ubuntu27.18), xdg-desktop-portal:amd64 (1.6.0-1), libnotify4:amd64 (0.7.9-1ubuntu2), liburi-perl:amd64 (1.76-2), libsamplerate0:amd64 (0.1.9-2), ubuntu-mono:amd64 (19.04-0ubuntu3), gvfs-daemons:amd64 (1.44.1-1ubuntu1), libedataserver-1.2-24:amd64 (3.36.5-0ubuntu1), python3-colorama:amd64 (0.4.3-1build1, automatic), libxcb-dri3-0:amd64 (1.14-2), libfreerdp-client2-2:amd64 (2.2.0+dfsg1-0ubuntu0.20.04.1), libdconf1:amd64 (0.36.0-1), wireless-regdb:amd64 (2021.07.14-0ubuntu1~20.04.1), install-info:amd64 (6.7.0.dfsg.2-5), fonts-freefont-ttf:amd64 (20120503-10), libmtp-common:amd64 (1.1.17-3), gir1.2-gtkclutter-1.0:amd64 (1.8.4-4, automatic), fonts-liberation2:amd64 (2.1.0-1), libe-book-0.1-1:amd64 (0.1.3-1build3), libabw-0.1-1:amd64 (0.1.3-1build1), pcmciautils:amd64 (018-11), fonts-tlwg-umpush-ttf:amd64 (1:0.7.1-3), bind9-libs:amd64 (1:9.16.1-0ubuntu2.8), libgweather-common:amd64 (3.36.1-1~ubuntu20.04.1), libatasmart4:amd64 (0.19-5), libxmlsec1:amd64 (1.2.28-2), libnspr4:amd64 (2:4.25-1), zenity-common:amd64 (3.32.0-5), libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.6), initramfs-tools-core:amd64 (0.136ubuntu6.6), gnome-getting-started-docs:amd64 (3.36.2-0ubuntu0.1), gpgconf:amd64 (2.2.19-3ubuntu2.1), gir1.2-nma-1.0:amd64 (1.8.24-1ubuntu3), fonts-tlwg-laksaman-ttf:amd64 (1:0.7.1-3), libsane:amd64 (1.0.29-0ubuntu5.2), initramfs-tools:amd64 (0.136ubuntu6.6), libwayland-server0:amd64 (1.18.0-1), libxcb-xkb1:amd64 (1.14-2), printer-driver-foo2zjs-common:amd64 (20171202dfsg0-4), tpm-udev:amd64 (0.4), gstreamer1.0-gl:amd64 (1.16.2-4ubuntu0.1), libatopology2:amd64 (1.2.2-2.1ubuntu2.4), gir1.2-dee-1.0:amd64 (1.2.7+17.10.20170616-4ubuntu6), wamerican:amd64 (2018.04.16-1), libx11-xcb1:amd64 (2:1.6.9-2ubuntu1.2), libreoffice-draw:amd64 (1:6.4.7-0ubuntu0.20.04.1), update-inetd:amd64 (4.50), fonts-sarai:amd64 (1.0-2), python3-apt:amd64 (2.0.0ubuntu0.20.04.5), libxcb-sync1:amd64 (1.14-2), libgtop-2.0-11:amd64 (2.40.0-2), libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.4), libsbc1:amd64 (1.4-1), gir1.2-javascriptcoregtk-4.0:amd64 (2.32.3-0ubuntu0.20.04.1), libinput10:amd64 (1.15.5-1ubuntu0.2), fonts-lohit-mlym:amd64 (2.92.2-1), hdparm:amd64 (9.58+ds-4), fonts-lohit-taml-classical:amd64 (2.5.4-1), rhythmbox:amd64 (3.4.4-1ubuntu2), ippusbxd:amd64 (1.34-2ubuntu1), cups-browsed:amd64 (1.27.4-1), colord:amd64 (1.4.4-2), mutter:amd64 (3.36.9-0ubuntu0.20.04.1), libclutter-gtk-1.0-0:amd64 (1.8.4-4), libxslt1.1:amd64 (1.1.34-4), libamtk-5-0:amd64 (5.0.2-1build1), gpgsm:amd64 (2.2.19-3ubuntu2.1), bash-completion:amd64 (1:2.10-1ubuntu1), libfftw3-single3:amd64 (3.3.8-2ubuntu1), gnome-shell-extension-ubuntu-dock:amd64 (68ubuntu1~20.04.1), libxext6:amd64 (2:1.3.4-0ubuntu1), aspell-en:amd64 (2018.04.16-0-1), libdatrie1:amd64 (0.2.12-3), libxml-xpathengine-perl:amd64 (0.14-1), libfreehand-0.1-1:amd64 (0.1.2-2ubuntu1), libglx-mesa0:amd64 (21.0.3-0ubuntu0.3~20.04.1), yaru-theme-sound:amd64 (20.04.11.1), printer-driver-brlaser:amd64 (6-1build1), libglvnd0:amd64 (1.3.2-1~ubuntu0.20.04.1), libwebrtc-audio-processing1:amd64 (0.3.1-0ubuntu3), libdrm-common:amd64 (2.4.105-3~20.04.1), libgtkmm-3.0-1v5:amd64 (3.24.2-1build1), liblzo2-2:amd64 (2.10-2), busybox-initramfs:amd64 (1:1.30.1-4ubuntu6.3), libkpathsea6:amd64 (2019.20190605.51237-3build2), gnome-menus:amd64 (3.36.0-1ubuntu1), libcue2:amd64 (2.2.1-2), libwayland-cursor0:amd64 (1.18.0-1), libhtml-format-perl:amd64 (2.12-1), software-properties-common:amd64 (0.98.9.5), libpng16-16:amd64 (1.6.37-2), libevdev2:amd64 (1.9.0+dfsg-1ubuntu0.1)
End-Date: 2021-08-19  10:42:36

Start-Date: 2021-08-19  10:42:46
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install lupin-casper fonts-arphic-ukai fonts-arphic-uming ibus-chewing ibus-libpinyin ibus-m17n ibus-table-cangjie ibus-table-cangjie-big ibus-table-cangjie3 ibus-table-cangjie5 ibus-table-quick-classic ibus-table-wubi libchewing3 libchewing3-data libm17n-0 libotf0 libpinyin-data libpinyin13 m17n-db firefox-locale-de firefox-locale-en firefox-locale-es firefox-locale-fr firefox-locale-it firefox-locale-pt firefox-locale-ru firefox-locale-zh-hans gnome-getting-started-docs-de gnome-getting-started-docs-es gnome-getting-started-docs-fr gnome-getting-started-docs-it gnome-getting-started-docs-pt gnome-getting-started-docs-ru gnome-user-docs-de gnome-user-docs-es gnome-user-docs-fr gnome-user-docs-it gnome-user-docs-pt gnome-user-docs-ru gnome-user-docs-zh-hans language-pack-de language-pack-de-base language-pack-en language-pack-en-base language-pack-es language-pack-es-base language-pack-fr language-pack-fr-base language-pack-gnome-de language-pack-gnome-de-base language-pack-gnome-en language-pack-gnome-en-base language-pack-gnome-es language-pack-gnome-es-base language-pack-gnome-fr language-pack-gnome-fr-base language-pack-gnome-it language-pack-gnome-it-base language-pack-gnome-pt language-pack-gnome-pt-base language-pack-gnome-ru language-pack-gnome-ru-base language-pack-gnome-zh-hans language-pack-gnome-zh-hans-base language-pack-it language-pack-it-base language-pack-pt language-pack-pt-base language-pack-ru language-pack-ru-base language-pack-zh-hans language-pack-zh-hans-base fonts-arphic-ukai fonts-arphic-uming hunspell-de-at-frami hunspell-de-ch-frami hunspell-de-de-frami hunspell-en-au hunspell-en-ca hunspell-en-gb hunspell-en-za hunspell-es hunspell-fr hunspell-fr-classical hunspell-it hunspell-pt-br hunspell-pt-pt hunspell-ru hyphen-de hyphen-en-ca hyphen-en-gb hyphen-en-us hyphen-es hyphen-fr hyphen-it hyphen-pt-br hyphen-pt-pt hyphen-ru ibus-chewing ibus-libpinyin ibus-m17n ibus-table-cangjie ibus-table-cangjie-big ibus-table-cangjie3 ibus-table-cangjie5 ibus-table-quick-classic ibus-table-wubi libabw-0.1-1 libboost-date-time1.71.0 libboost-filesystem1.71.0 libboost-iostreams1.71.0 libboost-locale1.71.0 libchewing3 libchewing3-data libclucene-contribs1v5 libclucene-core1v5 libcmis-0.5-5v5 libe-book-0.1-1 libeot0 libepubgen-0.1-1 libetonyek-0.1-1 libexttextcat-2.0-0 libexttextcat-data libgpgmepp6 liblangtag-common liblangtag1 libm17n-0 libmhash2 libmwaw-0.3-3 libmythes-1.2-0 libneon27-gnutls libodfgen-0.1-1 liborcus-0.15-0 libotf0 libpinyin-data libpinyin13 librasqal3 librdf0 librevenge-0.0-0 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libxmlsec1 libxmlsec1-nss libyajl2 m17n-db mythes-de mythes-de-ch mythes-en-au mythes-en-us mythes-es mythes-fr mythes-it mythes-pt-pt mythes-ru wbrazilian wbritish wfrench witalian wngerman wogerman wportuguese wspanish wswiss firefox-locale-de firefox-locale-en firefox-locale-es firefox-locale-fr firefox-locale-it firefox-locale-pt firefox-locale-ru firefox-locale-zh-hans libraptor2-0 thunderbird thunderbird-locale-de thunderbird-locale-en thunderbird-locale-en-gb thunderbird-locale-en-us thunderbird-locale-es thunderbird-locale-es-ar thunderbird-locale-es-es thunderbird-locale-fr thunderbird-locale-it thunderbird-locale-pt thunderbird-locale-pt-br thunderbird-locale-pt-pt thunderbird-locale-ru thunderbird-locale-zh-cn thunderbird-locale-zh-hans thunderbird-locale-zh-hant thunderbird-locale-zh-tw gnome-getting-started-docs-de gnome-getting-started-docs-es gnome-getting-started-docs-fr gnome-getting-started-docs-it gnome-getting-started-docs-pt gnome-getting-started-docs-ru gnome-user-docs-de gnome-user-docs-es gnome-user-docs-fr gnome-user-docs-it gnome-user-docs-pt gnome-user-docs-ru gnome-user-docs-zh-hans language-pack-de language-pack-de-base language-pack-en language-pack-en-base language-pack-es language-pack-es-base language-pack-fr language-pack-fr-base language-pack-gnome-de language-pack-gnome-de-base language-pack-gnome-en language-pack-gnome-en-base language-pack-gnome-es language-pack-gnome-es-base language-pack-gnome-fr language-pack-gnome-fr-base language-pack-gnome-it language-pack-gnome-it-base language-pack-gnome-pt language-pack-gnome-pt-base language-pack-gnome-ru language-pack-gnome-ru-base language-pack-gnome-zh-hans language-pack-gnome-zh-hans-base language-pack-it language-pack-it-base language-pack-pt language-pack-pt-base language-pack-ru language-pack-ru-base language-pack-zh-hans language-pack-zh-hans-base libjuh-java libjurt-java libreoffice-base-core libreoffice-common libreoffice-core libreoffice-help-common libreoffice-help-de libreoffice-help-en-gb libreoffice-help-en-us libreoffice-help-es libreoffice-help-fr libreoffice-help-it libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-zh-cn libreoffice-help-zh-tw libreoffice-l10n-de libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-es libreoffice-l10n-fr libreoffice-l10n-it libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ru libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-math libreoffice-style-colibre libreoffice-style-tango libreoffice-writer libridl-java libuno-cppu3 libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 libunoloader-java python3-uno uno-libs-private ure apt-clone archdetect-deb btrfs-progs dctrl-tools dmeventd dmraid dpkg-repack gir1.2-timezonemap-1.0 gir1.2-xkl-1.0 gparted gparted-common grub-gfxpayload-lists gtk-im-libthai ibus-hangul ibus-mozc ibus-unikey jfsutils klibc-utils kpartx kpartx-boot libaio1 libdebian-installer4 libdevmapper-event1.02.1 libdmraid1.0.0.rc16 libhangul-data libhangul1 libklibc liblvm2cmd2.03 libreadline5 libtimezonemap-data libtimezonemap1 lvm2 mokutil mozc-data mozc-server os-prober python3-icu python3-pam rdate reiserfsprogs tegaki-zinnia-japanese thin-provisioning-tools ubiquity-slideshow-ubuntu wamerican xfsprogs lz4 busybox-initramfs cifs-utils cryptsetup cryptsetup-bin cryptsetup-initramfs cryptsetup-run grub-common grub-pc grub-pc-bin grub2-common initramfs-tools initramfs-tools-bin initramfs-tools-core libefivar1 libnvpair1linux libuutil1linux libzfs2linux libzpool2linux linux-base ubiquity ubiquity-casper ubiquity-frontend-gtk ubiquity-ubuntu-artwork zfs-initramfs zfs-zed zfsutils-linux zsys
Install: hunspell-en-gb:amd64 (1:6.4.3-1), cryptsetup-bin:amd64 (2:2.2.2-3ubuntu2.3), cryptsetup-initramfs:amd64 (2:2.2.2-3ubuntu2.3), ibus-table-cangjie3:amd64 (1.8.2-3), ibus-table-cangjie5:amd64 (1.8.2-3), language-pack-gnome-zh-hans-base:amd64 (1:20.04+20210802), hunspell-en-za:amd64 (1:6.4.3-1), liblvm2cmd2.03:amd64 (2.03.07-1ubuntu1), ubiquity-casper:amd64 (1.445.1), wswiss:amd64 (20161207-7), wbrazilian:amd64 (3.0~beta4-22), gir1.2-xkl-1.0:amd64 (5.4-4), ibus-table-cangjie:amd64 (1.8.2-3), language-pack-gnome-de:amd64 (1:20.04+20210802), language-pack-gnome-en:amd64 (1:20.04+20210802), language-pack-gnome-es:amd64 (1:20.04+20210802), language-pack-gnome-fr:amd64 (1:20.04+20210802), language-pack-gnome-it:amd64 (1:20.04+20210802), language-pack-gnome-pt:amd64 (1:20.04+20210802), libpinyin13:amd64 (2.3.0-1build1), language-pack-gnome-ru:amd64 (1:20.04+20210802), language-pack-zh-hans-base:amd64 (1:20.04+20210802), hunspell-es:amd64 (1:6.4.3-1), libchewing3:amd64 (0.5.1-4), hunspell-fr:amd64 (1:6.4.1-1), libreoffice-l10n-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), hunspell-it:amd64 (1:6.4.3-1), hunspell-ru:amd64 (1:6.4.3-1), language-pack-gnome-ru-base:amd64 (1:20.04+20210802), libreoffice-l10n-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), firefox-locale-zh-hans:amd64 (91.0+build2-0ubuntu0.20.04.1), thunderbird-locale-es-ar:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-hangul:amd64 (1.5.3-1), python3-icu:amd64 (2.4.2-0ubuntu3), thunderbird-locale-pt-br:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libhangul1:amd64 (0.1.0+git20191003-2), language-pack-gnome-es-base:amd64 (1:20.04+20210802), gparted-common:amd64 (1.0.0-0.1build1), thunderbird-locale-pt-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libm17n-0:amd64 (1.8.0-2), finalrd:amd64 (6~ubuntu20.04.1, automatic), ubiquity:amd64 (20.04.15.17), hyphen-en-ca:amd64 (0.10), hyphen-en-gb:amd64 (1:6.4.3-1), kpartx:amd64 (0.8.3-1ubuntu2), hyphen-en-us:amd64 (2.8.8-7), libtimezonemap1:amd64 (0.4.6-2), casper:amd64 (1.445.1, automatic), zsys:amd64 (0.4.8), ibus-m17n:amd64 (1.4.2-1), libreoffice-l10n-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), libdevmapper-event1.02.1:amd64 (2:1.02.167-1ubuntu1), lupin-casper:amd64 (0.57build1), libreoffice-l10n-en-za:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-ru-base:amd64 (1:20.04+20210802), language-pack-gnome-de-base:amd64 (1:20.04+20210802), python3-pam:amd64 (0.4.2-13.2ubuntu8), wngerman:amd64 (20161207-7), dmeventd:amd64 (2:1.02.167-1ubuntu1), language-pack-es-base:amd64 (1:20.04+20210802), zfs-initramfs:amd64 (0.8.3-1ubuntu12.12), libaio1:amd64 (0.3.112-5), reiserfsprogs:amd64 (1:3.6.27-3), lvm2:amd64 (2.03.07-1ubuntu1), jfsutils:amd64 (1.1.15-4), language-pack-gnome-fr-base:amd64 (1:20.04+20210802), hyphen-de:amd64 (1:6.4.3-1), hyphen-es:amd64 (1:6.4.3-1), hyphen-fr:amd64 (1:6.4.3-1), hyphen-it:amd64 (1:6.4.3-1), hyphen-ru:amd64 (20030310-1ubuntu3), thunderbird-locale-zh-hans:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-zh-hant:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), mythes-pt-pt:amd64 (1:6.4.3-1), libreoffice-l10n-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-l10n-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-l10n-fr:amd64 (1:6.4.7-0ubuntu0.20.04.1), cryptsetup-run:amd64 (2:2.2.2-3ubuntu2.3), wspanish:amd64 (1.0.28), libreoffice-l10n-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-de:amd64 (1:20.04+20210802), language-pack-en:amd64 (1:20.04+20210802), language-pack-es:amd64 (1:20.04+20210802), language-pack-fr:amd64 (1:20.04+20210802), libreoffice-l10n-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-it:amd64 (1:20.04+20210802), libreoffice-l10n-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-pt:amd64 (1:20.04+20210802), dpkg-repack:amd64 (1.46), language-pack-ru:amd64 (1:20.04+20210802), libchewing3-data:amd64 (0.5.1-4), zfs-zed:amd64 (0.8.3-1ubuntu12.12), hunspell-de-de-frami:amd64 (1:6.4.3-1), wogerman:amd64 (1:2-35), ibus-table-wubi:amd64 (1.8.2-3), kpartx-boot:amd64 (0.8.3-1ubuntu2), libreoffice-help-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libdmraid1.0.0.rc16:amd64 (1.0.0.rc16-8ubuntu3), thunderbird-locale-zh-cn:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cifs-utils:amd64 (2:6.9-1ubuntu0.1), language-pack-de-base:amd64 (1:20.04+20210802), thunderbird-locale-zh-tw:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-libpinyin:amd64 (1.11.1-3), zfsutils-linux:amd64 (0.8.3-1ubuntu12.12), libhangul-data:amd64 (0.1.0+git20191003-2), apt-clone:amd64 (0.4.1ubuntu3), localechooser-data:amd64 (2.71ubuntu4, automatic), gnome-user-docs-de:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-es:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-fr:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-it:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-pt:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-ru:amd64 (3.36.2+git20200704-0ubuntu0.1), fonts-arphic-ukai:amd64 (0.2.20080216.2-5), user-setup:amd64 (1.63ubuntu6, automatic), language-pack-fr-base:amd64 (1:20.04+20210802), wportuguese:amd64 (20190329-3), hunspell-de-ch-frami:amd64 (1:6.4.3-1), libotf0:amd64 (0.9.13-7), gnome-user-docs-zh-hans:amd64 (3.36.2+git20200704-0ubuntu0.1), libreoffice-help-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-fr:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), xfsprogs:amd64 (5.3.0-1ubuntu2), libreoffice-help-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-arphic-uming:amd64 (0.2.20080216.2-10ubuntu2), m17n-db:amd64 (1.8.0-3), tegaki-zinnia-japanese:amd64 (0.3-1), wbritish:amd64 (2018.04.16-1), libreoffice-help-common:amd64 (1:6.4.7-0ubuntu0.20.04.1), thunderbird-locale-en-gb:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), hunspell-pt-br:amd64 (1:6.4.3-1), thunderbird-locale-en-us:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libzfs2linux:amd64 (0.8.3-1ubuntu12.12), hunspell-pt-pt:amd64 (1:6.4.3-1), language-pack-gnome-en-base:amd64 (1:20.04+20210802), firefox-locale-de:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-en:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-es:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-fr:amd64 (91.0+build2-0ubuntu0.20.04.1), mozc-server:amd64 (2.23.2815.102+dfsg-8ubuntu1), firefox-locale-it:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-pt:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-ru:amd64 (91.0+build2-0ubuntu0.20.04.1), gir1.2-timezonemap-1.0:amd64 (0.4.6-2), libpinyin-data:amd64 (2.3.0-1build1), ibus-mozc:amd64 (2.23.2815.102+dfsg-8ubuntu1), rdate:amd64 (1:1.10-2), ibus-table-cangjie-big:amd64 (1.8.2-3), language-pack-gnome-it-base:amd64 (1:20.04+20210802), mokutil:amd64 (0.3.0+1538710437.fb6250f-1), libreoffice-help-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreadline5:amd64 (5.2+dfsg-3build3), libreoffice-help-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-gnome-zh-hans:amd64 (1:20.04+20210802), ibus-chewing:amd64 (1.6.1-1), language-pack-en-base:amd64 (1:20.04+20210802), hyphen-pt-br:amd64 (1:6.4.3-1), libzpool2linux:amd64 (0.8.3-1ubuntu12.12), hyphen-pt-pt:amd64 (1:6.4.3-1), gnome-getting-started-docs-de:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-es:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-fr:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-it:amd64 (3.36.2-0ubuntu0.1), mythes-en-au:amd64 (2.1-5.4), ibus-unikey:amd64 (0.6.1-1.1ubuntu1), gnome-getting-started-docs-pt:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-ru:amd64 (3.36.2-0ubuntu0.1), hunspell-de-at-frami:amd64 (1:6.4.3-1), mythes-en-us:amd64 (1:6.4.3-1), language-pack-gnome-pt-base:amd64 (1:20.04+20210802), libdebian-installer4:amd64 (0.110ubuntu3), gtk-im-libthai:amd64 (0.2.2-1), libreoffice-l10n-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libtimezonemap-data:amd64 (0.4.6-2), language-pack-it-base:amd64 (1:20.04+20210802), gparted:amd64 (1.0.0-0.1build1), libnvpair1linux:amd64 (0.8.3-1ubuntu12.12), libreoffice-help-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), ubiquity-ubuntu-artwork:amd64 (20.04.15.17), libreoffice-help-en-us:amd64 (1:6.4.7-0ubuntu0.20.04.1), libuutil1linux:amd64 (0.8.3-1ubuntu12.12), mythes-de:amd64 (20160424-3), mythes-es:amd64 (1:6.4.3-1), mythes-fr:amd64 (1:6.4.3-1), hunspell-fr-classical:amd64 (1:6.4.1-1), mythes-it:amd64 (1:6.4.3-1), dmraid:amd64 (1.0.0.rc16-8ubuntu3), mythes-de-ch:amd64 (20160424-3), mythes-ru:amd64 (1:6.4.3-1), thin-provisioning-tools:amd64 (0.8.5-4build1), language-pack-zh-hans:amd64 (1:20.04+20210802), dctrl-tools:amd64 (2.24-3), archdetect-deb:amd64 (1.117ubuntu7), thunderbird-locale-de:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-en:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cryptsetup:amd64 (2:2.2.2-3ubuntu2.3), thunderbird-locale-fr:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-it:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-ru:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ubiquity-frontend-gtk:amd64 (20.04.15.17), ubiquity-slideshow-ubuntu:amd64 (160), witalian:amd64 (1.10), language-pack-pt-base:amd64 (1:20.04+20210802), ibus-table-quick-classic:amd64 (1.8.2-3), wfrench:amd64 (1.2.5-1), mozc-data:amd64 (2.23.2815.102+dfsg-8ubuntu1), btrfs-progs:amd64 (5.4.1-2), hunspell-en-au:amd64 (1:2018.04.16-1), hunspell-en-ca:amd64 (1:2018.04.16-1)
End-Date: 2021-08-19  10:46:24

Start-Date: 2021-08-19  10:46:29
Commandline: apt-get -y install sssd realmd adcli krb5-config
Install: libc-ares2:amd64 (1.15.0-1ubuntu0.1, automatic), libsss-sudo:amd64 (2.2.3-3ubuntu0.6, automatic), libcollection4:amd64 (0.6.1-2, automatic), realmd:amd64 (0.16.3-3), libref-array1:amd64 (0.6.1-2, automatic), sssd-common:amd64 (2.2.3-3ubuntu0.6, automatic), libpath-utils1:amd64 (0.6.1-2, automatic), sssd-ldap:amd64 (2.2.3-3ubuntu0.6, automatic), libsss-nss-idmap0:amd64 (2.2.3-3ubuntu0.6, automatic), sssd:amd64 (2.2.3-3ubuntu0.6), sssd-ad-common:amd64 (2.2.3-3ubuntu0.6, automatic), libbasicobjects0:amd64 (0.6.1-2, automatic), python3-sss:amd64 (2.2.3-3ubuntu0.6, automatic), libsss-certmap0:amd64 (2.2.3-3ubuntu0.6, automatic), sssd-krb5-common:amd64 (2.2.3-3ubuntu0.6, automatic), adcli:amd64 (0.9.0-1ubuntu0.20.04.1), libdhash1:amd64 (0.6.1-2, automatic), libpam-sss:amd64 (2.2.3-3ubuntu0.6, automatic), sssd-ad:amd64 (2.2.3-3ubuntu0.6, automatic), libpam-pwquality:amd64 (1.4.2-1build1, automatic), libnss-sss:amd64 (2.2.3-3ubuntu0.6, automatic), krb5-config:amd64 (2.6ubuntu1), ldap-utils:amd64 (2.4.49+dfsg-2ubuntu1.8, automatic), libipa-hbac0:amd64 (2.2.3-3ubuntu0.6, automatic), sssd-krb5:amd64 (2.2.3-3ubuntu0.6, automatic), libini-config5:amd64 (0.6.1-2, automatic), sssd-proxy:amd64 (2.2.3-3ubuntu0.6, automatic), libsasl2-modules-gssapi-mit:amd64 (2.1.27+dfsg-2, automatic), sssd-ipa:amd64 (2.2.3-3ubuntu0.6, automatic), libsss-idmap0:amd64 (2.2.3-3ubuntu0.6, automatic), libnfsidmap2:amd64 (0.25-5.1ubuntu1, automatic)
End-Date: 2021-08-19  10:46:40

Start-Date: 2021-09-13  16:38:48
Requested-By: ubuntu (999)
Upgrade: thunderbird-locale-en-us:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), firefox-locale-en:amd64 (91.0+build2-0ubuntu0.20.04.1, 92.0+build3-0ubuntu0.20.04.1), firefox-locale-fr:amd64 (91.0+build2-0ubuntu0.20.04.1, 92.0+build3-0ubuntu0.20.04.1)
End-Date: 2021-09-13  16:38:52

Start-Date: 2021-09-13  16:40:13
Requested-By: ubuntu (999)
End-Date: 2021-09-13  16:40:13

Start-Date: 2021-09-13  16:40:52
Requested-By: ubuntu (999)
Purge: hunspell-en-gb:amd64 (1:6.4.3-1), cryptsetup-bin:amd64 (2:2.2.2-3ubuntu2.3), cryptsetup-initramfs:amd64 (2:2.2.2-3ubuntu2.3), ibus-table-cangjie3:amd64 (1.8.2-3), ibus-table-cangjie5:amd64 (1.8.2-3), language-pack-gnome-zh-hans-base:amd64 (1:20.04+20210802), hunspell-en-za:amd64 (1:6.4.3-1), libc-ares2:amd64 (1.15.0-1ubuntu0.1), liblvm2cmd2.03:amd64 (2.03.07-1ubuntu1), ubiquity-casper:amd64 (1.445.1), wswiss:amd64 (20161207-7), wbrazilian:amd64 (3.0~beta4-22), gir1.2-xkl-1.0:amd64 (5.4-4), libsss-sudo:amd64 (2.2.3-3ubuntu0.6), ibus-table-cangjie:amd64 (1.8.2-3), language-pack-gnome-de:amd64 (1:20.04+20210802), language-pack-gnome-es:amd64 (1:20.04+20210802), language-pack-gnome-it:amd64 (1:20.04+20210802), language-pack-gnome-pt:amd64 (1:20.04+20210802), libpinyin13:amd64 (2.3.0-1build1), language-pack-gnome-ru:amd64 (1:20.04+20210802), language-pack-zh-hans-base:amd64 (1:20.04+20210802), hunspell-es:amd64 (1:6.4.3-1), libchewing3:amd64 (0.5.1-4), libreoffice-l10n-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), hunspell-it:amd64 (1:6.4.3-1), hunspell-ru:amd64 (1:6.4.3-1), language-pack-gnome-ru-base:amd64 (1:20.04+20210802), libreoffice-l10n-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), firefox-locale-zh-hans:amd64 (91.0+build2-0ubuntu0.20.04.1), libcollection4:amd64 (0.6.1-2), thunderbird-locale-es-ar:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-hangul:amd64 (1.5.3-1), python3-icu:amd64 (2.4.2-0ubuntu3), realmd:amd64 (0.16.3-3), thunderbird-locale-pt-br:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libhangul1:amd64 (0.1.0+git20191003-2), libref-array1:amd64 (0.6.1-2), sssd-common:amd64 (2.2.3-3ubuntu0.6), language-pack-gnome-es-base:amd64 (1:20.04+20210802), gparted-common:amd64 (1.0.0-0.1build1), thunderbird-locale-pt-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), libm17n-0:amd64 (1.8.0-2), finalrd:amd64 (6~ubuntu20.04.1), libpath-utils1:amd64 (0.6.1-2), ubiquity:amd64 (20.04.15.17), hyphen-en-ca:amd64 (0.10), hyphen-en-gb:amd64 (1:6.4.3-1), sssd-ldap:amd64 (2.2.3-3ubuntu0.6), kpartx:amd64 (0.8.3-1ubuntu2), libtimezonemap1:amd64 (0.4.6-2), casper:amd64 (1.445.1), zsys:amd64 (0.4.8), ibus-m17n:amd64 (1.4.2-1), libreoffice-l10n-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), libsss-nss-idmap0:amd64 (2.2.3-3ubuntu0.6), sssd:amd64 (2.2.3-3ubuntu0.6), libdevmapper-event1.02.1:amd64 (2:1.02.167-1ubuntu1), lupin-casper:amd64 (0.57build1), libreoffice-l10n-en-za:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-ru-base:amd64 (1:20.04+20210802), language-pack-gnome-de-base:amd64 (1:20.04+20210802), python3-pam:amd64 (0.4.2-13.2ubuntu8), wngerman:amd64 (20161207-7), sssd-ad-common:amd64 (2.2.3-3ubuntu0.6), dmeventd:amd64 (2:1.02.167-1ubuntu1), language-pack-es-base:amd64 (1:20.04+20210802), zfs-initramfs:amd64 (0.8.3-1ubuntu12.12), libaio1:amd64 (0.3.112-5), reiserfsprogs:amd64 (1:3.6.27-3), lvm2:amd64 (2.03.07-1ubuntu1), jfsutils:amd64 (1.1.15-4), hyphen-de:amd64 (1:6.4.3-1), hyphen-es:amd64 (1:6.4.3-1), hyphen-it:amd64 (1:6.4.3-1), hyphen-ru:amd64 (20030310-1ubuntu3), thunderbird-locale-zh-hans:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-zh-hant:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), mythes-pt-pt:amd64 (1:6.4.3-1), libreoffice-l10n-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libbasicobjects0:amd64 (0.6.1-2), libreoffice-l10n-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), python3-sss:amd64 (2.2.3-3ubuntu0.6), cryptsetup-run:amd64 (2:2.2.2-3ubuntu2.3), wspanish:amd64 (1.0.28), libreoffice-l10n-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-de:amd64 (1:20.04+20210802), language-pack-es:amd64 (1:20.04+20210802), libreoffice-l10n-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-it:amd64 (1:20.04+20210802), libreoffice-l10n-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-pt:amd64 (1:20.04+20210802), dpkg-repack:amd64 (1.46), language-pack-ru:amd64 (1:20.04+20210802), libchewing3-data:amd64 (0.5.1-4), zfs-zed:amd64 (0.8.3-1ubuntu12.12), hunspell-de-de-frami:amd64 (1:6.4.3-1), libsss-certmap0:amd64 (2.2.3-3ubuntu0.6), wogerman:amd64 (1:2-35), ibus-table-wubi:amd64 (1.8.2-3), kpartx-boot:amd64 (0.8.3-1ubuntu2), sssd-krb5-common:amd64 (2.2.3-3ubuntu0.6), libreoffice-help-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libdmraid1.0.0.rc16:amd64 (1.0.0.rc16-8ubuntu3), thunderbird-locale-zh-cn:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cifs-utils:amd64 (2:6.9-1ubuntu0.1), language-pack-de-base:amd64 (1:20.04+20210802), thunderbird-locale-zh-tw:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ibus-libpinyin:amd64 (1.11.1-3), adcli:amd64 (0.9.0-1ubuntu0.20.04.1), zfsutils-linux:amd64 (0.8.3-1ubuntu12.12), libhangul-data:amd64 (0.1.0+git20191003-2), apt-clone:amd64 (0.4.1ubuntu3), localechooser-data:amd64 (2.71ubuntu4), gnome-user-docs-de:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-es:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-it:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-pt:amd64 (3.36.2+git20200704-0ubuntu0.1), gnome-user-docs-ru:amd64 (3.36.2+git20200704-0ubuntu0.1), fonts-arphic-ukai:amd64 (0.2.20080216.2-5), user-setup:amd64 (1.63ubuntu6), libdhash1:amd64 (0.6.1-2), wportuguese:amd64 (20190329-3), hunspell-de-ch-frami:amd64 (1:6.4.3-1), libotf0:amd64 (0.9.13-7), gnome-user-docs-zh-hans:amd64 (3.36.2+git20200704-0ubuntu0.1), libreoffice-help-de:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-es:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-it:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreoffice-help-pt:amd64 (1:6.4.7-0ubuntu0.20.04.1), xfsprogs:amd64 (5.3.0-1ubuntu2), libreoffice-help-ru:amd64 (1:6.4.7-0ubuntu0.20.04.1), fonts-arphic-uming:amd64 (0.2.20080216.2-10ubuntu2), m17n-db:amd64 (1.8.0-3), tegaki-zinnia-japanese:amd64 (0.3-1), thunderbird-locale-en-gb:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), hunspell-pt-br:amd64 (1:6.4.3-1), libpam-sss:amd64 (2.2.3-3ubuntu0.6), libzfs2linux:amd64 (0.8.3-1ubuntu12.12), hunspell-pt-pt:amd64 (1:6.4.3-1), firefox-locale-de:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-es:amd64 (91.0+build2-0ubuntu0.20.04.1), mozc-server:amd64 (2.23.2815.102+dfsg-8ubuntu1), sssd-ad:amd64 (2.2.3-3ubuntu0.6), firefox-locale-it:amd64 (91.0+build2-0ubuntu0.20.04.1), libpam-pwquality:amd64 (1.4.2-1build1), firefox-locale-pt:amd64 (91.0+build2-0ubuntu0.20.04.1), firefox-locale-ru:amd64 (91.0+build2-0ubuntu0.20.04.1), gir1.2-timezonemap-1.0:amd64 (0.4.6-2), libpinyin-data:amd64 (2.3.0-1build1), ibus-mozc:amd64 (2.23.2815.102+dfsg-8ubuntu1), rdate:amd64 (1:1.10-2), ibus-table-cangjie-big:amd64 (1.8.2-3), language-pack-gnome-it-base:amd64 (1:20.04+20210802), libnss-sss:amd64 (2.2.3-3ubuntu0.6), mokutil:amd64 (0.3.0+1538710437.fb6250f-1), libreoffice-help-zh-cn:amd64 (1:6.4.7-0ubuntu0.20.04.1), libreadline5:amd64 (5.2+dfsg-3build3), libreoffice-help-zh-tw:amd64 (1:6.4.7-0ubuntu0.20.04.1), language-pack-gnome-zh-hans:amd64 (1:20.04+20210802), krb5-config:amd64 (2.6ubuntu1), ldap-utils:amd64 (2.4.49+dfsg-2ubuntu1.8), libipa-hbac0:amd64 (2.2.3-3ubuntu0.6), ibus-chewing:amd64 (1.6.1-1), hyphen-pt-br:amd64 (1:6.4.3-1), libzpool2linux:amd64 (0.8.3-1ubuntu12.12), hyphen-pt-pt:amd64 (1:6.4.3-1), gnome-getting-started-docs-de:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-es:amd64 (3.36.2-0ubuntu0.1), sssd-krb5:amd64 (2.2.3-3ubuntu0.6), gnome-getting-started-docs-it:amd64 (3.36.2-0ubuntu0.1), mythes-en-au:amd64 (2.1-5.4), ibus-unikey:amd64 (0.6.1-1.1ubuntu1), gnome-getting-started-docs-pt:amd64 (3.36.2-0ubuntu0.1), gnome-getting-started-docs-ru:amd64 (3.36.2-0ubuntu0.1), hunspell-de-at-frami:amd64 (1:6.4.3-1), language-pack-gnome-pt-base:amd64 (1:20.04+20210802), libdebian-installer4:amd64 (0.110ubuntu3), gtk-im-libthai:amd64 (0.2.2-1), libreoffice-l10n-pt-br:amd64 (1:6.4.7-0ubuntu0.20.04.1), libtimezonemap-data:amd64 (0.4.6-2), language-pack-it-base:amd64 (1:20.04+20210802), gparted:amd64 (1.0.0-0.1build1), libini-config5:amd64 (0.6.1-2), sssd-proxy:amd64 (2.2.3-3ubuntu0.6), libnvpair1linux:amd64 (0.8.3-1ubuntu12.12), libreoffice-help-en-gb:amd64 (1:6.4.7-0ubuntu0.20.04.1), ubiquity-ubuntu-artwork:amd64 (20.04.15.17), libuutil1linux:amd64 (0.8.3-1ubuntu12.12), mythes-de:amd64 (20160424-3), mythes-es:amd64 (1:6.4.3-1), mythes-it:amd64 (1:6.4.3-1), dmraid:amd64 (1.0.0.rc16-8ubuntu3), mythes-de-ch:amd64 (20160424-3), mythes-ru:amd64 (1:6.4.3-1), thin-provisioning-tools:amd64 (0.8.5-4build1), language-pack-zh-hans:amd64 (1:20.04+20210802), dctrl-tools:amd64 (2.24-3), archdetect-deb:amd64 (1.117ubuntu7), thunderbird-locale-de:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-es:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), cryptsetup:amd64 (2:2.2.2-3ubuntu2.3), libsasl2-modules-gssapi-mit:amd64 (2.1.27+dfsg-2), thunderbird-locale-it:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-pt:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), thunderbird-locale-ru:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2), ubiquity-frontend-gtk:amd64 (20.04.15.17), ubiquity-slideshow-ubuntu:amd64 (160), witalian:amd64 (1.10), language-pack-pt-base:amd64 (1:20.04+20210802), sssd-ipa:amd64 (2.2.3-3ubuntu0.6), ibus-table-quick-classic:amd64 (1.8.2-3), libsss-idmap0:amd64 (2.2.3-3ubuntu0.6), mozc-data:amd64 (2.23.2815.102+dfsg-8ubuntu1), libnfsidmap2:amd64 (0.25-5.1ubuntu1), btrfs-progs:amd64 (5.4.1-2), hunspell-en-au:amd64 (1:2018.04.16-1), hunspell-en-ca:amd64 (1:2018.04.16-1)
End-Date: 2021-09-13  16:45:35

Start-Date: 2021-09-13  16:45:40
Requested-By: ubuntu (999)
End-Date: 2021-09-13  16:45:40

Start-Date: 2021-09-13  16:47:20
Requested-By: ubuntu (999)
Install: libx265-179:amd64 (3.2.1-1build1, automatic), libavformat58:amd64 (7:4.2.4-1ubuntu0.1, automatic), libsnappy1v5:amd64 (1.1.8-1build1, automatic), libavfilter7:amd64 (7:4.2.4-1ubuntu0.1, automatic), linux-modules-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), libchromaprint1:amd64 (1.4.3-3build1, automatic), linux-headers-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), linux-modules-extra-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), libopencore-amrnb0:amd64 (0.1.5-1, automatic), libnorm1:amd64 (1.5.8+dfsg2-2build1, automatic), va-driver-all:amd64 (2.7.0-2, automatic), libswresample3:amd64 (7:4.2.4-1ubuntu0.1, automatic), libpgm-5.2-0:amd64 (5.2.122~dfsg-3ubuntu1, automatic), libzmq5:amd64 (4.3.2-2ubuntu1, automatic), libsratom-0-0:amd64 (0.6.4-1, automatic), libigdgmm11:amd64 (20.1.1+ds1-1, automatic), libopenmpt0:amd64 (0.4.11-1build1, automatic), liblilv-0-0:amd64 (0.24.6-1ubuntu0.1, automatic), libdvdread7:amd64 (6.1.0+really6.0.2-1, automatic), libvdpau1:amd64 (1.3-1ubuntu2, automatic), liba52-0.7.4:amd64 (0.7.4-20, automatic), libopencore-amrwb0:amd64 (0.1.5-1, automatic), libbdplus0:amd64 (0.1.2-3, automatic), vdpau-driver-all:amd64 (1.3-1ubuntu2, automatic), librubberband2:amd64 (1.8.2-1build1, automatic), libpostproc55:amd64 (7:4.2.4-1ubuntu0.1, automatic), libdvdnav4:amd64 (6.0.1-1build1, automatic), linux-image-5.11.0-34-generic:amd64 (5.11.0-34.36~20.04.1, automatic), libaom0:amd64 (1.0.0.errata1-3build1, automatic), libva2:amd64 (2.7.0-2, automatic), libx264-155:amd64 (2:0.155.2917+git0a84d98-2, automatic), libass9:amd64 (1:0.14.0-2, automatic), libxvidcore4:amd64 (2:1.3.7-1, automatic), libzvbi0:amd64 (0.2.35-17, automatic), chromium-codecs-ffmpeg-extra:amd64 (1:85.0.4183.83-0ubuntu0.20.04.2, automatic), libaacs0:amd64 (0.9.0-2, automatic), libavcodec58:amd64 (7:4.2.4-1ubuntu0.1, automatic), libavutil56:amd64 (7:4.2.4-1ubuntu0.1, automatic), libgme0:amd64 (0.6.2-1build1, automatic), libssh-gcrypt-4:amd64 (0.9.3-2ubuntu2.2, automatic), libswscale5:amd64 (7:4.2.4-1ubuntu0.1, automatic), libmpeg2-4:amd64 (0.5.1-9, automatic), libmysofa1:amd64 (1.0~dfsg0-1, automatic), libsord-0-0:amd64 (0.16.4-1, automatic), libvidstab1.1:amd64 (1.1.0-2, automatic), libfftw3-double3:amd64 (3.3.8-2ubuntu1, automatic), libshine3:amd64 (3.1.1-2, automatic), gstreamer1.0-libav:amd64 (1.16.2-2, automatic), libsidplay1v5:amd64 (1.36.59-11build1, automatic), intel-media-va-driver:amd64 (20.1.1+dfsg1-1, automatic), libgsm1:amd64 (1.0.18-2, automatic), libva-x11-2:amd64 (2.7.0-2, automatic), libva-wayland2:amd64 (2.7.0-2, automatic), libcodec2-0.9:amd64 (0.9.2-2, automatic), libbs2b0:amd64 (3.1.0+dfsg-2.2build1, automatic), libva-drm2:amd64 (2.7.0-2, automatic), mesa-vdpau-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1, automatic), ocl-icd-libopencl1:amd64 (2.2.11-1ubuntu1, automatic), linux-hwe-5.11-headers-5.11.0-34:amd64 (5.11.0-34.36~20.04.1, automatic), i965-va-driver:amd64 (2.4.0-0ubuntu1, automatic), gstreamer1.0-vaapi:amd64 (1.16.2-2, automatic), libzvbi-common:amd64 (0.2.35-17, automatic), libserd-0-0:amd64 (0.30.2-1, automatic), libgstreamer-plugins-bad1.0-0:amd64 (1.16.2-2.1ubuntu1, automatic), libbluray2:amd64 (1:1.2.0-1, automatic), libflite1:amd64 (2.1-release-3, automatic), mesa-va-drivers:amd64 (21.0.3-0ubuntu0.3~20.04.1, automatic), gstreamer1.0-plugins-ugly:amd64 (1.16.2-2build1, automatic)
Upgrade: linux-headers-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, 5.11.0.34.36~20.04.13), linux-image-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, 5.11.0.34.36~20.04.13), linux-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, 5.11.0.34.36~20.04.13)
End-Date: 2021-09-13  16:49:34

Start-Date: 2021-09-13  22:18:02
Commandline: apt remove firefox
Requested-By: alain (1000)
Remove: firefox:amd64 (91.0+build2-0ubuntu0.20.04.1)
End-Date: 2021-09-13  22:18:08

Start-Date: 2021-09-13  22:18:34
Commandline: apt install firefox
Requested-By: alain (1000)
Install: firefox:amd64 (92.0+build3-0ubuntu0.20.04.1)
End-Date: 2021-09-13  22:18:49

Start-Date: 2021-09-14  09:40:38
Commandline: /usr/bin/unattended-upgrade
Upgrade: thunderbird-gnome-support:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), thunderbird:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), thunderbird-locale-en:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2), thunderbird-locale-fr:amd64 (1:78.11.0+build1-0ubuntu0.20.04.2, 1:78.13.0+build1-0ubuntu0.20.04.2)
End-Date: 2021-09-14  09:40:59

Start-Date: 2021-09-14  09:41:05
Commandline: /usr/bin/unattended-upgrade
Upgrade: cpio:amd64 (2.13+dfsg-2, 2.13+dfsg-2ubuntu0.3)
End-Date: 2021-09-14  09:41:10

Start-Date: 2021-09-14  09:41:16
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgd3:amd64 (2.2.5-5.2ubuntu2, 2.2.5-5.2ubuntu2.1)
End-Date: 2021-09-14  09:41:18

Start-Date: 2021-09-14  09:41:23
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgs9:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3), ghostscript:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3), ghostscript-x:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3), libgs9-common:amd64 (9.50~dfsg-5ubuntu4.2, 9.50~dfsg-5ubuntu4.3)
End-Date: 2021-09-14  09:41:32

Start-Date: 2021-09-14  09:41:37
Commandline: /usr/bin/unattended-upgrade
Upgrade: openssl:amd64 (1.1.1f-1ubuntu2.5, 1.1.1f-1ubuntu2.8)
End-Date: 2021-09-14  09:41:43

Start-Date: 2021-09-14  09:41:48
Commandline: /usr/bin/unattended-upgrade
Upgrade: ntfs-3g:amd64 (1:2017.3.23AR.3-3ubuntu1, 1:2017.3.23AR.3-3ubuntu1.1), libntfs-3g883:amd64 (1:2017.3.23AR.3-3ubuntu1, 1:2017.3.23AR.3-3ubuntu1.1)
End-Date: 2021-09-14  09:42:29

Start-Date: 2021-09-14  09:42:35
Commandline: /usr/bin/unattended-upgrade
Upgrade: squashfs-tools:amd64 (1:4.4-1, 1:4.4-1ubuntu0.1)
End-Date: 2021-09-14  09:42:38

Start-Date: 2021-09-14  09:42:44
Commandline: /usr/bin/unattended-upgrade
Upgrade: wireless-regdb:amd64 (2021.07.14-0ubuntu1~20.04.1, 2021.08.28-0ubuntu1~20.04.1)
End-Date: 2021-09-14  09:42:46

Start-Date: 2021-09-14  09:42:51
Commandline: /usr/bin/unattended-upgrade
Upgrade: libssh-4:amd64 (0.9.3-2ubuntu2.1, 0.9.3-2ubuntu2.2)
End-Date: 2021-09-14  09:42:53

Start-Date: 2021-09-14  09:42:59
Commandline: /usr/bin/unattended-upgrade
Upgrade: libssl1.1:amd64 (1.1.1f-1ubuntu2.5, 1.1.1f-1ubuntu2.8)
End-Date: 2021-09-14  09:43:01
alain@uc:~$ 

Ubuntu 20.04 LTS
Noyau 5.4.0.88
Nvidia Geforce 8600 GT

Hors ligne

#5 Le 14/09/2021, à 19:14

malbo

Re : [Résolu] plantage Firefox

Ligne extraite du fichier :

Upgrade: linux-headers-generic-hwe-20.04:amd64 (5.11.0.27.29~20.04.11, 5.11.0.34.36~20.04.13)

cela signifie qu'il y a eu une mise à jour du noyau qui est passé à la version 5.11.0.34. Cela s'est passé hier. Il est possible que ce nouveau noyau soit bogué : je te suggère d'essayer de démarrer sur le noyau précédent (5.11.0.27) pour voir si tu as ou non le problème avec Firefox.

Hors ligne

#6 Le 14/09/2021, à 20:57

adgb57

Re : [Résolu] plantage Firefox

Merci malbo pour le retour.
Je vais tout réinstaller sans faire de mise à jour.
Bonne soirée.


Ubuntu 20.04 LTS
Noyau 5.4.0.88
Nvidia Geforce 8600 GT

Hors ligne

#7 Le 14/09/2021, à 22:33

adgb57

Re : [Résolu] plantage Firefox

Après ré-installation complète, sans mises à jour, maintenant FireFox ne répond plus et je ne peux même pas forcer l'arrêt du programme (curseur de la souris figé).
La galère ...


Ubuntu 20.04 LTS
Noyau 5.4.0.88
Nvidia Geforce 8600 GT

Hors ligne

#8 Le 15/09/2021, à 06:56

malbo

Re : [Résolu] plantage Firefox

Bonjour,
Si ton disque dur est le Western Digital Caviar Blue de 500 Go qu'on peut voir sur ce post d'une autre discussion : https://forum.ubuntu-fr.org/viewtopic.p … #p22484912
Il est possible que ce disque dur soit la cause de tes soucis. Ce serait intéressant de le remplacer par un autre disque puis de faire une installation de Ubuntu sur ce nouveau disque pour lever le doute. Sinon, si tu en a marre de bricoler, tu peux mettre ton projet d'achat d'un nouvel ordi à exécution : https://forum.ubuntu-fr.org/viewtopic.php?id=2066828

Dernière modification par malbo (Le 15/09/2021, à 06:58)

Hors ligne

#9 Le 15/09/2021, à 10:47

adgb57

Re : [Résolu] plantage Firefox

Merci pour vos conseils.

Résolution ;
Acheter un nouveau ordi en espérant qu'il fonctionnera correctement avec Ubuntu.
Bonne journée.


Ubuntu 20.04 LTS
Noyau 5.4.0.88
Nvidia Geforce 8600 GT

Hors ligne

#10 Le 15/09/2021, à 11:55

malbo

Re : [Résolu] plantage Firefox

adgb57 a écrit :

Acheter un nouveau ordi en espérant qu'il fonctionnera correctement avec Ubuntu.

Si tu parviens à trouver sur la toile un (ou plusieurs) ordi qui te satisferait, poste dans la discussion (*) que tu as déjà créée (pas la peine d'en ouvrir une autre) en mentionnant ce modèle qui te fait envie et on te donnera notre avis par rapport à la compatibilité avec Ubuntu.

(*) Conseil pour achat de matériel : https://forum.ubuntu-fr.org/viewtopic.php?id=2066828

Dernière modification par malbo (Le 15/09/2021, à 11:57)

Hors ligne

#11 Le 15/09/2021, à 12:49

adgb57

Re : [Résolu] plantage Firefox

Ok malbo.
Encore merci pour tes conseils.
Bonne journée.


Ubuntu 20.04 LTS
Noyau 5.4.0.88
Nvidia Geforce 8600 GT

Hors ligne